You are not logged in.

#1 2020-05-12 19:27:43

Pillgrimm
Member
Registered: 2017-10-11
Posts: 11

[SOLVED] Upgrading nettle breaks several packages

After a recent upgrade, mpv, vivaldi, and mplayer won't run, and I get the error, ```error while loading shared libraries: libhogweed.so.5: cannot open shared object file: No such file or directory``` there may be others, but I'm not sure, yet.

I've tried symlinking the new lib files to the old ones, but this also does not work.

I haven't seen any posts on this problem yet, and I'm not sure where to go from here.

# edit

* Don't upgrade packages with pacman -Sy <somepackage> -- ever. Use pacman -Syu <somepackage>, instead.
* If you do perform the aforementioned cardinal sin, don't symlink the new libraries to the old ones.
* pacman -Qo /path/to/brokenlib can tell you which package owns the library that the program you're trying to run is looking for, e.g.:

$ pacman -Qo /usr/lib/libhogweed.so

/usr/lib/libhogweed.so is owned by nettle 3.6-1

lddtree in pax-utils can show you the dependency tree of the program you are trying to run. In my case, gnutls was searching for outdated libraries owned by nettle:

$ lddtree /usr/bin/mpv

/usr/bin/mpv (interpreter => /lib64/ld-linux-x86-64.so.2)
    libsmbclient.so.0 => /usr/lib/libsmbclient.so.0
        libndr.so.1 => /usr/lib/libndr.so.1
            libgenrand-samba4.so => /usr/lib/samba/libgenrand-samba4.so
                libgnutls.so.30 => /usr/lib/libgnutls.so.30
                    libp11-kit.so.0 => /usr/lib/libp11-kit.so.0
                        libffi.so.7 => /usr/lib/libffi.so.7
                    libidn2.so.0 => /usr/lib/libidn2.so.0
                    libunistring.so.2 => /usr/lib/libunistring.so.2
                    libtasn1.so.6 => /usr/lib/libtasn1.so.6
                    libnettle.so.8 => /usr/lib/libnettle.so.8
                    libhogweed.so.6 => /usr/lib/libhogweed.so.6
                    libgmp.so.10 => /usr/lib/libgmp.so.10

If you weren't sure,

$ pacman -Qo /usr/lib/libgnutls.so

/usr/lib/libgnutls.so is owned by gnutls 3.6.13-2

* pacman -Syu gnutls would have fixed the problem in my case.

Last edited by Pillgrimm (2020-05-13 04:08:26)

Offline

#2 2020-05-12 19:31:43

loqs
Member
Registered: 2014-03-06
Posts: 10,644

Re: [SOLVED] Upgrading nettle breaks several packages

What command did you use to perform the upgrade?  Please also post the contents of /var/log/pacman.log.

Offline

#3 2020-05-12 21:04:15

eschwartz
Trusted User/Bug Wrangler
Registered: 2014-08-08
Posts: 3,321

Re: [SOLVED] Upgrading nettle breaks several packages

sudo pacman -S pax-utils
lddtree /usr/bin/mpv

libhogweed is not used by mpv, but mpv does use smbclient, which in turn links to gnutls, which in turn links to nettle.

If you do a partial update, you break things. Solve this by not doing partial updates, and fixing the one you're currently in.

Last edited by eschwartz (2020-05-13 03:38:09)


Managing AUR repos The Right Way -- aurpublish (now a standalone tool)

Offline

#4 2020-05-13 02:09:28

Pillgrimm
Member
Registered: 2017-10-11
Posts: 11

Re: [SOLVED] Upgrading nettle breaks several packages

loqs wrote:

What command did you use to perform the upgrade?  Please also post the contents of /var/log/pacman.log.

Command was:

pacman -Syu

The tail of /var/log/pacman.log, from around the earliest upgrade before I started to notice things were not working:

[2020-03-12T20:26:45-0600] [PACMAN] Running 'pacman -Scc'
[2020-03-12T20:26:50-0600] [PACMAN] Running 'pacman -Syu'
[2020-03-12T20:26:50-0600] [PACMAN] synchronizing package lists
[2020-03-12T20:27:18-0600] [PACMAN] Running 'pacman -Syu'
[2020-03-12T20:27:18-0600] [PACMAN] synchronizing package lists
[2020-03-12T20:27:33-0600] [PACMAN] starting full system upgrade
[2020-03-13T23:43:36-0600] [PACMAN] Running 'pacman -Rns vim-ultisnips'
[2020-03-13T23:49:03-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-13T23:49:04-0600] [ALPM] transaction started
[2020-03-13T23:49:31-0600] [ALPM] removed vim-ultisnips (3.1-4)
[2020-03-13T23:49:35-0600] [ALPM] transaction completed
[2020-03-13T23:49:36-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-13T23:49:36-0600] [ALPM] running 'vimdoc.hook'...
[2020-03-13T23:49:37-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-15T23:42:22-0600] [PACMAN] Running 'pacman -R -n -s --config /etc/pacman.conf -- schismtracker'
[2020-03-15T23:43:51-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-15T23:43:51-0600] [ALPM] transaction started
[2020-03-15T23:44:20-0600] [ALPM] removed schismtracker (20190805-1)
[2020-03-15T23:44:23-0600] [ALPM] transaction completed
[2020-03-15T23:44:23-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-15T23:44:23-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-03-15T23:44:30-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-16T10:02:29-0600] [PACMAN] Running 'pacman -S padsp'
[2020-03-18T21:09:54-0600] [PACMAN] Running 'pacman -Sy chromium'
[2020-03-18T21:09:54-0600] [PACMAN] synchronizing package lists
[2020-03-18T21:23:30-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-18T21:23:30-0600] [ALPM] transaction started
[2020-03-18T21:23:32-0600] [ALPM] upgraded chromium (80.0.3987.122-1 -> 80.0.3987.149-1)
[2020-03-18T21:23:38-0600] [ALPM] transaction completed
[2020-03-18T21:23:38-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-18T21:23:38-0600] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-03-18T21:23:40-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-03-18T21:23:53-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-18T21:38:35-0600] [PACMAN] Running 'pacman -Sy'
[2020-03-18T21:38:35-0600] [PACMAN] synchronizing package lists
[2020-03-18T21:40:19-0600] [PACMAN] Running 'pacman -Su'
[2020-03-18T21:40:19-0600] [PACMAN] starting full system upgrade
[2020-03-18T22:14:42-0600] [PACMAN] Running 'pacman -Rns fwupdate'
[2020-03-18T22:15:08-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-18T22:15:08-0600] [ALPM] transaction started
[2020-03-18T22:15:34-0600] [ALPM] removed fwupdate (12-1)
[2020-03-18T22:15:36-0600] [ALPM] transaction completed
[2020-03-18T22:15:36-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-18T22:15:36-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-18T22:15:52-0600] [PACMAN] Running 'pacman -Su'
[2020-03-18T22:15:52-0600] [PACMAN] starting full system upgrade
[2020-03-18T22:18:32-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-18T22:18:33-0600] [ALPM] running '60-mkinitcpio-remove.hook'...
[2020-03-18T22:18:33-0600] [ALPM] running 'gconf-remove.hook'...
[2020-03-18T22:18:37-0600] [ALPM] running 'ghc-unregister.hook'...
[2020-03-18T22:18:56-0600] [ALPM] transaction started
[2020-03-18T22:19:17-0600] [ALPM] removed pygmentize (2.5.2-1)
[2020-03-18T22:19:18-0600] [ALPM] removed brise (0.38.20180515-1)
[2020-03-18T22:19:18-0600] [ALPM] upgraded iana-etc (20200224-1 -> 20200311-1)
[2020-03-18T22:19:19-0600] [ALPM] upgraded glibc (2.31-1 -> 2.31-2)
[2020-03-18T22:19:19-0600] [ALPM-SCRIPTLET] Generating locales...
[2020-03-18T22:19:21-0600] [ALPM-SCRIPTLET]   en_US.UTF-8... done
[2020-03-18T22:19:22-0600] [ALPM-SCRIPTLET]   ja_JP.UTF-8... done
[2020-03-18T22:19:22-0600] [ALPM-SCRIPTLET] Generation complete.
[2020-03-18T22:19:24-0600] [ALPM] upgraded gcc-libs (9.2.1+20200130-2 -> 9.3.0-1)
[2020-03-18T22:19:26-0600] [ALPM] upgraded openssl (1.1.1.d-2 -> 1.1.1.e-1)
[2020-03-18T22:19:27-0600] [ALPM] upgraded kmod (26-3 -> 27-1)
[2020-03-18T22:19:27-0600] [ALPM] upgraded libcap (2.31-1 -> 2.33-1)
[2020-03-18T22:19:27-0600] [ALPM] upgraded systemd-libs (244.3-1 -> 245-3)
[2020-03-18T22:19:27-0600] [ALPM] upgraded cryptsetup (2.3.0-1 -> 2.3.1-1)
[2020-03-18T22:19:28-0600] [ALPM] installed libp11-kit (0.23.20-3)
[2020-03-18T22:19:28-0600] [ALPM] upgraded p11-kit (0.23.20-2 -> 0.23.20-3)
[2020-03-18T22:19:28-0600] [ALPM] upgraded ca-certificates-mozilla (3.50-1 -> 3.51-1)
[2020-03-18T22:19:28-0600] [ALPM] upgraded curl (7.68.0-1 -> 7.69.1-1)
[2020-03-18T22:19:29-0600] [ALPM] upgraded libelf (0.177-2 -> 0.178-2)
[2020-03-18T22:19:29-0600] [ALPM] upgraded libseccomp (2.4.1-3 -> 2.4.2-1)
[2020-03-18T22:19:37-0600] [ALPM] upgraded systemd (244.3-1 -> 245-3)
[2020-03-18T22:19:46-0600] [ALPM] upgraded pcre (8.43-2 -> 8.44-1)
[2020-03-18T22:19:46-0600] [ALPM] upgraded mkinitcpio (27-2 -> 27-3)
[2020-03-18T22:19:52-0600] [ALPM] upgraded linux (5.5.6.arch1-1 -> 5.5.9.arch1-2)
[2020-03-18T22:19:52-0600] [ALPM] upgraded acpi_call (1.1.0-292 -> 1.1.0-296)
[2020-03-18T22:19:53-0600] [ALPM] upgraded glib2 (2.62.5-1 -> 2.64.1-1)
[2020-03-18T22:19:54-0600] [ALPM] upgraded icu (65.1-2 -> 65.1-3)
[2020-03-18T22:19:55-0600] [ALPM] upgraded fribidi (1.0.8-1 -> 1.0.9-1)
[2020-03-18T22:19:56-0600] [ALPM] upgraded freetype2 (2.10.1-1 -> 2.10.1-2)
[2020-03-18T22:19:56-0600] [ALPM] upgraded librsvg (2:2.46.4-1 -> 2:2.48.0-1)
[2020-03-18T22:19:59-0600] [ALPM] upgraded adwaita-icon-theme (3.34.3-1 -> 3.36.0-1)
[2020-03-18T22:19:59-0600] [ALPM] upgraded android-tools (29.0.5-2 -> 29.0.6-1)
[2020-03-18T22:20:03-0600] [ALPM] upgraded python (3.8.1-4 -> 3.8.2-1)
[2020-03-18T22:20:17-0600] [ALPM] upgraded apparmor (2.13.3-4 -> 2.13.4-2)
[2020-03-18T22:20:17-0600] [ALPM] upgraded arch-audit (0.1.11-1 -> 0.1.15-1)
[2020-03-18T22:20:19-0600] [ALPM] upgraded archlinux-appstream-data (20200103-1 -> 20200315-1)
[2020-03-18T22:20:19-0600] [ALPM] upgraded libuv (1.34.2-1 -> 1.35.0-1)
[2020-03-18T22:20:19-0600] [ALPM] upgraded nodejs (13.9.0-1 -> 13.11.0-1)
[2020-03-18T22:20:20-0600] [ALPM] upgraded asar (2.1.0-1 -> 3.0.1-1)
[2020-03-18T22:20:20-0600] [ALPM] upgraded at-spi2-core (2.34.0-1 -> 2.36.0-1)
[2020-03-18T22:20:20-0600] [ALPM] upgraded at-spi2-atk (2.34.1-1 -> 2.34.2-1)
[2020-03-18T22:20:20-0600] [ALPM] upgraded libevdev (1.8.0-2 -> 1.9.0-1)
[2020-03-18T22:20:20-0600] [ALPM] upgraded libinput (1.15.2-1 -> 1.15.4-1)
[2020-03-18T22:20:20-0600] [ALPM] upgraded libproxy (0.4.15-13 -> 0.4.15+33+g454a499-1)
[2020-03-18T22:20:22-0600] [ALPM] upgraded avahi (0.8+6+g751be80-1 -> 0.8+15+ge8a3dd0-1)
[2020-03-18T22:20:22-0600] [ALPM] upgraded libtool (2.4.6+42+gb88cebd5-10 -> 2.4.6+42+gb88cebd5-11)
[2020-03-18T22:20:24-0600] [ALPM] upgraded qt5-base (5.14.1-2 -> 5.14.1-3)
[2020-03-18T22:20:25-0600] [ALPM] upgraded attica (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:20:25-0600] [ALPM] upgraded beep (1.4.7-1 -> 1.4.8-1)
[2020-03-18T22:20:25-0600] [ALPM] upgraded elfutils (0.177-2 -> 0.178-2)
[2020-03-18T22:20:26-0600] [ALPM] upgraded binutils (2.34-1 -> 2.34-2)
[2020-03-18T22:20:26-0600] [ALPM] upgraded bison (3.5.2-1 -> 3.5.3-1)
[2020-03-18T22:20:27-0600] [ALPM] upgraded python-numpy (1.18.1-1 -> 1.18.2-1)
[2020-03-18T22:20:28-0600] [ALPM] upgraded openimageio (2.0.13-2 -> 2.1.11.2-2)
[2020-03-18T22:20:28-0600] [ALPM] upgraded openshadinglanguage (1.10.9-1 -> 1.10.9-3)
[2020-03-18T22:20:30-0600] [ALPM] upgraded sdl2 (2.0.10-1 -> 2.0.12-1)
[2020-03-18T22:20:31-0600] [ALPM] installed embree (3.8.0-1)
[2020-03-18T22:20:33-0600] [ALPM] upgraded openmpi (4.0.2-3 -> 4.0.3-1)
[2020-03-18T22:20:33-0600] [ALPM] upgraded python-packaging (20.1-1 -> 20.3-1)
[2020-03-18T22:20:33-0600] [ALPM] upgraded python-setuptools (1:45.2.0-1 -> 1:46.0.0-1)
[2020-03-18T22:20:40-0600] [ALPM] upgraded blender (17:2.82-1 -> 17:2.82.a-1)
[2020-03-18T22:20:41-0600] [ALPM] upgraded libical (3.0.7-1 -> 3.0.8-1)
[2020-03-18T22:20:41-0600] [ALPM] upgraded bluez (5.53-1 -> 5.54-1)
[2020-03-18T22:20:41-0600] [ALPM] upgraded bluez-libs (5.53-1 -> 5.54-1)
[2020-03-18T22:20:42-0600] [ALPM] upgraded nss (3.50-1 -> 3.51-1)
[2020-03-18T22:20:42-0600] [ALPM] upgraded libnm (1.22.8-1 -> 1.22.10-1)
[2020-03-18T22:20:42-0600] [ALPM] upgraded gobject-introspection-runtime (1.62.0-3 -> 1.64.0-1)
[2020-03-18T22:20:42-0600] [ALPM] upgraded pygobject-devel (3.34.0-3 -> 3.36.0-1)
[2020-03-18T22:20:42-0600] [ALPM] upgraded python-gobject (3.34.0-3 -> 3.36.0-1)
[2020-03-18T22:20:42-0600] [ALPM] upgraded dconf (0.34.0-1 -> 0.36.0-1)
[2020-03-18T22:20:43-0600] [ALPM] upgraded wayland-protocols (1.18-1 -> 1.20-1)
[2020-03-18T22:20:43-0600] [ALPM] upgraded gsettings-desktop-schemas (3.34.0-1 -> 3.36.0-1)
[2020-03-18T22:20:43-0600] [ALPM] upgraded glib-networking (2.62.3-1 -> 2.64.0-1)
[2020-03-18T22:20:43-0600] [ALPM] upgraded libsoup (2.68.4-1 -> 2.70.0-1)
[2020-03-18T22:20:44-0600] [ALPM] upgraded blueman (2.1.1-2 -> 2.1.2-1)
[2020-03-18T22:20:44-0600] [ALPM] upgraded bluez-plugins (5.53-1 -> 5.54-1)
[2020-03-18T22:20:44-0600] [ALPM] upgraded bluez-utils (5.53-1 -> 5.54-1)
[2020-03-18T22:20:44-0600] [ALPM] installed rime-prelude (0.0.0.20190122-2)
[2020-03-18T22:20:44-0600] [ALPM] installed rime-essay (0.0.0.20200207-1)
[2020-03-18T22:20:45-0600] [ALPM] installed rime-stroke (0.0.0.20191221-2)
[2020-03-18T22:20:45-0600] [ALPM] installed rime-luna-pinyin (0.0.0.20200207-2)
[2020-03-18T22:20:46-0600] [ALPM] installed rime-cangjie (0.0.0.20190120-2)
[2020-03-18T22:20:46-0600] [ALPM] installed rime-terra-pinyin (0.0.0.20200207-2)
[2020-03-18T22:20:46-0600] [ALPM] installed rime-bopomofo (0.0.0.20190120-2)
[2020-03-18T22:20:46-0600] [ALPM] installed librime-data (0.0.0.20190122-2)
[2020-03-18T22:20:46-0600] [ALPM] upgraded procps-ng (3.3.15-2 -> 3.3.16-1)
[2020-03-18T22:20:46-0600] [ALPM] upgraded byobu (5.133-1 -> 5.133-2)
[2020-03-18T22:20:46-0600] [ALPM] upgraded cairo-perl (1.106-8 -> 1.107-1)
[2020-03-18T22:20:47-0600] [ALPM] upgraded libsecret (0.20.1-1 -> 0.20.2-1)
[2020-03-18T22:20:52-0600] [ALPM] upgraded calibre-common (4.11.2-1 -> 4.12.0-1)
[2020-03-18T22:20:52-0600] [ALPM] upgraded python2-apsw (3.30.1-2 -> 3.31.1-1)
[2020-03-18T22:20:52-0600] [ALPM] upgraded python2-packaging (20.1-1 -> 20.3-1)
[2020-03-18T22:20:53-0600] [ALPM] upgraded python2-pygments (2.5.2-1 -> 2.5.2-2)
[2020-03-18T22:20:53-0600] [ALPM] upgraded python2-regex (2020.1.8-1 -> 2020.2.20-1)
[2020-03-18T22:20:53-0600] [ALPM] upgraded python2-backports.functools_lru_cache (1.5-1 -> 1.6.1-1)
[2020-03-18T22:20:53-0600] [ALPM] upgraded re2 (20200101-1 -> 1:20200303-1)
[2020-03-18T22:20:53-0600] [ALPM] upgraded pciutils (3.6.2-2 -> 3.6.4-1)
[2020-03-18T22:21:12-0600] [ALPM] upgraded qt5-webengine (5.14.1-1 -> 5.14.1-2)
[2020-03-18T22:21:15-0600] [ALPM] upgraded calibre (4.11.2-1 -> 4.12.0-1)
[2020-03-18T22:21:15-0600] [ALPM] upgraded usbmuxd (1.1.0+66+g9af2b12-1 -> 1.1.0+69+g8a69f1a-1)
[2020-03-18T22:21:16-0600] [ALPM] upgraded solid (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:16-0600] [ALPM] upgraded kcoreaddons (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:17-0600] [ALPM] upgraded kwidgetsaddons (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:17-0600] [ALPM] upgraded kjobwidgets (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:17-0600] [ALPM] upgraded kdbusaddons (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:18-0600] [ALPM] upgraded kconfig (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:18-0600] [ALPM] upgraded kwindowsystem (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:18-0600] [ALPM] upgraded kcrash (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:18-0600] [ALPM] upgraded kglobalaccel (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:19-0600] [ALPM] upgraded kauth (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:19-0600] [ALPM] upgraded kcodecs (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:19-0600] [ALPM] upgraded kguiaddons (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:20-0600] [ALPM] upgraded ki18n (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:21-0600] [ALPM] upgraded kconfigwidgets (5.67.0-2 -> 5.68.0-1)
[2020-03-18T22:21:21-0600] [ALPM] upgraded kitemviews (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:21-0600] [ALPM] upgraded karchive (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:22-0600] [ALPM] upgraded kiconthemes (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:23-0600] [ALPM] upgraded kxmlgui (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:23-0600] [ALPM] upgraded kbookmarks (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:23-0600] [ALPM] upgraded knotifications (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:23-0600] [ALPM] upgraded kservice (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:24-0600] [ALPM] upgraded kwallet (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:24-0600] [ALPM] upgraded kcompletion (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:25-0600] [ALPM] upgraded sonnet (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:25-0600] [ALPM] upgraded ktextwidgets (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:30-0600] [ALPM] upgraded kio (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:30-0600] [ALPM] upgraded kpackage (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:31-0600] [ALPM] upgraded kdeclarative (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:31-0600] [ALPM] upgraded kcmutils (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:31-0600] [ALPM] upgraded knotifyconfig (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:32-0600] [ALPM] upgraded kparts (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:32-0600] [ALPM] upgraded kross (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:32-0600] [ALPM] upgraded kactivities (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:32-0600] [ALPM] upgraded kunitconversion (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:33-0600] [ALPM] upgraded kitemmodels (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:33-0600] [ALPM] upgraded kemoticons (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:33-0600] [ALPM] upgraded kded (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:35-0600] [ALPM] upgraded kdelibs4support (5.67.0-2 -> 5.68.0-1)
[2020-03-18T22:21:36-0600] [ALPM] upgraded kcontacts (1:5.67.0-1 -> 1:5.68.0-1)
[2020-03-18T22:21:36-0600] [ALPM] upgraded poppler (0.85.0-1 -> 0.86.1-1)
[2020-03-18T22:21:36-0600] [ALPM] upgraded poppler-qt5 (0.85.0-1 -> 0.86.1-1)
[2020-03-18T22:21:40-0600] [ALPM] upgraded qt5-webkit (5.212.0alpha3-9 -> 5.212.0alpha4-1)
[2020-03-18T22:21:41-0600] [ALPM] upgraded kjs (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:21:42-0600] [ALPM] upgraded khtml (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:22:04-0600] [ALPM] upgraded calligra (3.1.0-26 -> 3.1.0-29)
[2020-03-18T22:22:05-0600] [ALPM] installed gst-plugins-bad-libs (1.16.2-5)
[2020-03-18T22:22:05-0600] [ALPM] upgraded gst-plugins-good (1.16.2-2 -> 1.16.2-3)
[2020-03-18T22:22:09-0600] [ALPM] upgraded imagemagick (7.0.9.26-1 -> 7.0.10.1-1)
[2020-03-18T22:22:09-0600] [ALPM] upgraded gst-plugins-bad (1.16.2-3 -> 1.16.2-5)
[2020-03-18T22:22:09-0600] [ALPM] upgraded gnome-desktop (1:3.34.4-1 -> 1:3.36.0-1)
[2020-03-18T22:22:10-0600] [ALPM] upgraded cheese (3.34.0-2 -> 3.34.0+23+gcac6d3a1-1)
[2020-03-18T22:22:15-0600] [ALPM] upgraded cmake (3.16.4-1 -> 3.16.5-1)
[2020-03-18T22:22:15-0600] [ALPM] upgraded dialog (1:1.3_20191210-1 -> 1:1.3_20200228-1)
[2020-03-18T22:22:19-0600] [ALPM] upgraded dragonfly-reverb (2.0.0-2 -> 3.0.0-1)
[2020-03-18T22:22:32-0600] [ALPM] upgraded electron (8.0.2-1 -> 8.1.1-1)
[2020-03-18T22:22:33-0600] [ALPM] upgraded enchant (2.2.7-1 -> 2.2.8-1)
[2020-03-18T22:22:33-0600] [ALPM] upgraded poppler-glib (0.85.0-1 -> 0.86.1-1)
[2020-03-18T22:22:33-0600] [ALPM] upgraded libsynctex (2019.51075-6 -> 2019.51075-7)
[2020-03-18T22:22:33-0600] [ALPM] upgraded jbig2dec (0.17-1 -> 0.18-1)
[2020-03-18T22:22:37-0600] [ALPM] upgraded ghostscript (9.50-2 -> 9.51-1)
[2020-03-18T22:22:39-0600] [ALPM] upgraded evince (3.34.2-1 -> 3.36.0-1)
[2020-03-18T22:22:39-0600] [ALPM] upgraded extra-cmake-modules (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:22:39-0600] [ALPM] upgraded faudio (20.02-1 -> 20.03-1)
[2020-03-18T22:22:39-0600] [ALPM] upgraded librime (1:1.5.3-5 -> 1:1.5.3-6)
[2020-03-18T22:22:39-0600] [ALPM] upgraded fcitx-rime (0.3.2-2 -> 0.3.2-3)
[2020-03-18T22:22:40-0600] [ALPM] upgraded filelight (19.12.2-1 -> 19.12.3-1)
[2020-03-18T22:22:57-0600] [ALPM] upgraded firefox (73.0.1-1 -> 74.0-2)
[2020-03-18T22:22:59-0600] [ALPM] upgraded fish (3.0.2-3 -> 3.1.0-2)
[2020-03-18T22:23:00-0600] [ALPM] upgraded flashplugin (32.0.0.330-1 -> 32.0.0.344-1)
[2020-03-18T22:23:01-0600] [ALPM] upgraded knewstuff (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:23:01-0600] [ALPM] upgraded frameworkintegration (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:23:01-0600] [ALPM] upgraded tpm2-tss (2.3.3-1 -> 2.4.0-1)
[2020-03-18T22:23:04-0600] [ALPM] upgraded fwupd (1.3.8-2 -> 1.3.9-1)
[2020-03-18T22:23:04-0600] [ALPM] upgraded fzf (0.20.0-1 -> 0.21.0.1-1)
[2020-03-18T22:23:19-0600] [ALPM] upgraded gcc (9.2.1+20200130-2 -> 9.3.0-1)
[2020-03-18T22:23:23-0600] [ALPM] upgraded gcc-objc (9.2.1+20200130-2 -> 9.3.0-1)
[2020-03-18T22:23:23-0600] [ALPM] warning: /etc/security/limits.d/10-gcr.conf installed as /etc/security/limits.d/10-gcr.conf.pacnew
[2020-03-18T22:23:23-0600] [ALPM] upgraded gcr (3.34.0-1 -> 3.36-1)
[2020-03-18T22:23:26-0600] [ALPM] upgraded gdal (3.0.4-2 -> 3.0.4-4)
[2020-03-18T22:23:26-0600] [ALPM] upgraded gdb-common (9.1-1 -> 9.1-2)
[2020-03-18T22:23:27-0600] [ALPM] upgraded gdb (9.1-1 -> 9.1-2)
[2020-03-18T22:23:27-0600] [ALPM] upgraded libmm-glib (1.12.6-1 -> 1.12.8-1)
[2020-03-18T22:23:28-0600] [ALPM] upgraded geocode-glib (3.26.1-1 -> 3.26.2-1)
[2020-03-18T22:23:28-0600] [ALPM] upgraded geoclue (2.5.5+6+gea52170-1 -> 2.5.6-1)
[2020-03-18T22:23:37-0600] [ALPM] upgraded ghc-libs (8.8.2-1 -> 8.8.3-1)
[2020-03-18T22:23:37-0600] [ALPM-SCRIPTLET] ==> If you have custom packages installed, you will need to reinstall them now.
[2020-03-18T22:23:37-0600] [ALPM-SCRIPTLET] ==> See /usr/lib/ghc-8.8.2/package.conf.d/ for a tentative list of affected packages.
[2020-03-18T22:23:49-0600] [ALPM] upgraded ghc (8.8.2-1 -> 8.8.3-1)
[2020-03-18T22:25:03-0600] [ALPM] upgraded ghc-static (8.8.2-1 -> 8.8.3-1)
[2020-03-18T22:25:03-0600] [ALPM] upgraded gifski (0.10.1-1 -> 0.10.2-1)
[2020-03-18T22:25:10-0600] [ALPM] upgraded gimp (2.10.18-2 -> 2.10.18-3)
[2020-03-18T22:25:10-0600] [ALPM] upgraded perl-timedate (2.31-1 -> 2.32-1)
[2020-03-18T22:25:13-0600] [ALPM] upgraded git (2.25.1-1 -> 2.25.2-1)
[2020-03-18T22:25:13-0600] [ALPM] upgraded git-lfs (2.10.0-1 -> 2.10.0-2)
[2020-03-18T22:25:17-0600] [ALPM] installed js68 (68.6.0-1)
[2020-03-18T22:25:18-0600] [ALPM] upgraded gjs (2:1.58.5-1 -> 2:1.64.0-1)
[2020-03-18T22:25:19-0600] [ALPM] upgraded glib2-docs (2.62.5-1 -> 2.64.1-1)
[2020-03-18T22:25:19-0600] [ALPM] upgraded glibmm (2.62.0-1 -> 2.64.1-1)
[2020-03-18T22:25:23-0600] [ALPM] upgraded gnome-backgrounds (3.34.0-1 -> 3.36.0-1)
[2020-03-18T22:25:24-0600] [ALPM] upgraded gnome-color-manager (3.32.0-2 -> 3.35.90+1+g98904208-1)
[2020-03-18T22:25:24-0600] [ALPM] upgraded libnotify (0.7.8-1 -> 0.7.9-1)
[2020-03-18T22:25:24-0600] [ALPM] upgraded libwpe (1.4.0.1-1 -> 1.6.0-1)
[2020-03-18T22:25:25-0600] [ALPM] upgraded wpebackend-fdo (1.4.1-1 -> 1.6.0-1)
[2020-03-18T22:25:33-0600] [ALPM] upgraded webkit2gtk (2.26.4-1 -> 2.28.0-3)
[2020-03-18T22:25:34-0600] [ALPM] upgraded gnome-online-accounts (3.34.1-1 -> 3.36.0-1)
[2020-03-18T22:25:35-0600] [ALPM] upgraded gnome-software (3.34.2-1 -> 3.34.2-2)
[2020-03-18T22:25:36-0600] [ALPM] upgraded python-mako (1.1.1-1 -> 1.1.2-1)
[2020-03-18T22:25:37-0600] [ALPM] upgraded gobject-introspection (1.62.0-3 -> 1.64.0-1)
[2020-03-18T22:25:39-0600] [ALPM] upgraded graphicsmagick (1.3.34-1 -> 1.3.35-1)
[2020-03-18T22:25:40-0600] [ALPM] upgraded python-pygments (2.5.2-1 -> 2.6.1-2)
[2020-03-18T22:25:41-0600] [ALPM] upgraded gtk-doc (1.32-2 -> 1.32+37+gefc3644-1)
[2020-03-18T22:25:41-0600] [ALPM] upgraded gtk2-perl (1.24992-4 -> 1.24993-1)
[2020-03-18T22:25:49-0600] [ALPM] upgraded liblphobos (2:1.19.0-1 -> 2:1.20.1-1)
[2020-03-18T22:25:55-0600] [ALPM] upgraded gtkd (3.9.0-5 -> 3.9.0-6)
[2020-03-18T22:26:02-0600] [ALPM] upgraded guitarix (0.39.0-2 -> 0.39.0-3)
[2020-03-18T22:26:02-0600] [ALPM] upgraded gvfs (1.42.2-2 -> 1.44.0-1)
[2020-03-18T22:26:03-0600] [ALPM] upgraded hamster-time-tracker (1.04-4 -> 3.0.1-1)
[2020-03-18T22:26:03-0600] [ALPM] upgraded haskell-base-orphans (0.8.2-10 -> 0.8.2-20)
[2020-03-18T22:26:03-0600] [ALPM] upgraded haskell-tagged (0.8.6-8 -> 0.8.6-9)
[2020-03-18T22:26:03-0600] [ALPM] upgraded haskell-distributive (0.6.1-14 -> 0.6.1-17)
[2020-03-18T22:26:04-0600] [ALPM] upgraded haskell-transformers-compat (0.6.5-3 -> 0.6.5-4)
[2020-03-18T22:26:04-0600] [ALPM] upgraded haskell-comonad (5.0.6-15 -> 5.0.6-18)
[2020-03-18T22:26:04-0600] [ALPM] upgraded haskell-statevar (1.1.1.1-8 -> 1.2-1)
[2020-03-18T22:26:04-0600] [ALPM] upgraded haskell-contravariant (1.5.2-3 -> 1.5.2-5)
[2020-03-18T22:26:05-0600] [ALPM] upgraded haskell-exceptions (0.10.4-13 -> 0.10.4-23)
[2020-03-18T22:26:05-0600] [ALPM] upgraded haskell-th-abstraction (0.3.2.0-2 -> 0.3.2.0-3)
[2020-03-18T22:26:05-0600] [ALPM] upgraded haskell-bifunctors (5.5.7-7 -> 5.5.7-10)
[2020-03-18T22:26:06-0600] [ALPM] upgraded haskell-profunctors (5.5.2-2 -> 5.5.2-6)
[2020-03-18T22:26:06-0600] [ALPM] upgraded haskell-hashable (1.2.7.0-10 -> 1.3.0.0-1)
[2020-03-18T22:26:06-0600] [ALPM] upgraded haskell-unordered-containers (0.2.10.0-32 -> 0.2.10.0-35)
[2020-03-18T22:26:06-0600] [ALPM] upgraded haskell-semigroupoids (5.3.4-17 -> 5.3.4-21)
[2020-03-18T22:26:06-0600] [ALPM] upgraded haskell-transformers-base (0.4.5.2-60 -> 0.4.5.2-63)
[2020-03-18T22:26:07-0600] [ALPM] upgraded haskell-free (5.1.3-22 -> 5.1.3-26)
[2020-03-18T22:26:07-0600] [ALPM] upgraded haskell-void (0.7.3-3 -> 0.7.3-5)
[2020-03-18T22:26:07-0600] [ALPM] upgraded haskell-adjunctions (4.4-126 -> 4.4-132)
[2020-03-18T22:26:08-0600] [ALPM] upgraded haskell-integer-logarithms (1.0.3-4 -> 1.0.3-5)
[2020-03-18T22:26:08-0600] [ALPM] upgraded haskell-primitive (0.7.0.0-2 -> 0.7.0.1-1)
[2020-03-18T22:26:08-0600] [ALPM] upgraded haskell-scientific (0.3.6.2-15 -> 0.3.6.2-18)
[2020-03-18T22:26:09-0600] [ALPM] upgraded haskell-attoparsec (0.13.2.3-17 -> 0.13.2.3-20)
[2020-03-18T22:26:09-0600] [ALPM] upgraded haskell-base-compat (0.11.1-2 -> 0.11.1-4)
[2020-03-18T22:26:09-0600] [ALPM] upgraded haskell-dlist (0.8.0.7-16 -> 0.8.0.7-19)
[2020-03-18T22:26:10-0600] [ALPM] upgraded haskell-time-compat (1.9.2.2-27 -> 1.9.3-2)
[2020-03-18T22:26:10-0600] [ALPM] upgraded haskell-random (1.1-19 -> 1.1-20)
[2020-03-18T22:26:10-0600] [ALPM] upgraded haskell-uuid-types (1.0.3-22 -> 1.0.3-24)
[2020-03-18T22:26:11-0600] [ALPM] upgraded haskell-vector (0.12.1.2-4 -> 0.12.1.2-12)
[2020-03-18T22:26:11-0600] [ALPM] upgraded haskell-aeson (1.4.6.0-20 -> 1.4.6.0-26)
[2020-03-18T22:26:11-0600] [ALPM] upgraded haskell-cmdargs (0.10.20-10 -> 0.10.20-11)
[2020-03-18T22:26:11-0600] [ALPM] upgraded haskell-aeson-pretty (0.8.8-21 -> 0.8.8-27)
[2020-03-18T22:26:12-0600] [ALPM] upgraded haskell-extensible-exceptions (0.1.1.4-27 -> 0.1.1.4-28)
[2020-03-18T22:26:12-0600] [ALPM] upgraded haskell-alsa-core (0.5.0.1-8 -> 0.5.0.1-9)
[2020-03-18T22:26:12-0600] [ALPM] upgraded haskell-alsa-mixer (0.3.0-19 -> 0.3.0-25)
[2020-03-18T22:26:12-0600] [ALPM] upgraded haskell-colour (2.3.5-28 -> 2.3.5-34)
[2020-03-18T22:26:12-0600] [ALPM] upgraded haskell-ansi-terminal (0.10.3-4 -> 0.10.3-10)
[2020-03-18T22:26:13-0600] [ALPM] upgraded haskell-hourglass (0.2.12-45 -> 0.2.12-48)
[2020-03-18T22:26:13-0600] [ALPM] upgraded haskell-basement (0.0.11-3 -> 0.0.11-4)
[2020-03-18T22:26:13-0600] [ALPM] upgraded haskell-memory (0.15.0-10 -> 0.15.0-13)
[2020-03-18T22:26:13-0600] [ALPM] upgraded haskell-asn1-types (0.3.3-28 -> 0.3.3-31)
[2020-03-18T22:26:13-0600] [ALPM] upgraded haskell-asn1-encoding (0.9.6-18 -> 0.9.6-21)
[2020-03-18T22:26:14-0600] [ALPM] upgraded haskell-asn1-parse (0.9.5-18 -> 0.9.5-21)
[2020-03-18T22:26:14-0600] [ALPM] upgraded haskell-async (2.2.2-3 -> 2.2.2-5)
[2020-03-18T22:26:14-0600] [ALPM] upgraded haskell-base16-bytestring (0.1.1.6-16 -> 0.1.1.6-17)
[2020-03-18T22:26:14-0600] [ALPM] upgraded haskell-base64-bytestring (1.0.0.3-9 -> 1.0.0.3-12)
[2020-03-18T22:26:14-0600] [ALPM] upgraded haskell-bitarray (0.0.1.1-14 -> 0.0.1.1-15)
[2020-03-18T22:26:14-0600] [ALPM] upgraded haskell-blaze-builder (0.4.1.0-10 -> 0.4.1.0-11)
[2020-03-18T22:26:14-0600] [ALPM] upgraded haskell-blaze-markup (0.8.2.3-16 -> 0.8.2.3-19)
[2020-03-18T22:26:15-0600] [ALPM] upgraded haskell-blaze-html (0.9.1.2-17 -> 0.9.1.2-20)
[2020-03-18T22:26:15-0600] [ALPM] upgraded haskell-byteable (0.1.1-16 -> 0.1.1-17)
[2020-03-18T22:26:15-0600] [ALPM] upgraded haskell-call-stack (0.2.0-17 -> 0.2.0-26)
[2020-03-18T22:26:15-0600] [ALPM] upgraded haskell-case-insensitive (1.2.1.0-3 -> 1.2.1.0-5)
[2020-03-18T22:26:15-0600] [ALPM] upgraded haskell-cereal (0.5.8.1-3 -> 0.5.8.1-4)
[2020-03-18T22:26:15-0600] [ALPM] upgraded haskell-cmark-gfm (0.2.1-15 -> 0.2.1-18)
[2020-03-18T22:26:15-0600] [ALPM] upgraded haskell-split (0.2.3.4-5 -> 0.2.3.4-18)
[2020-03-18T22:26:15-0600] [ALPM] upgraded haskell-vector-algorithms (0.8.0.3-13 -> 0.8.0.3-16)
[2020-03-18T22:26:15-0600] [ALPM] upgraded haskell-mono-traversable (1.0.15.1-20 -> 1.0.15.1-24)
[2020-03-18T22:26:15-0600] [ALPM] upgraded haskell-unliftio-core (0.1.2.0-8 -> 0.2.0.1-1)
[2020-03-18T22:26:16-0600] [ALPM] upgraded haskell-resourcet (1.2.2-42 -> 1.2.3-4)
[2020-03-18T22:26:16-0600] [ALPM] upgraded haskell-conduit (1.3.1.2-25 -> 1.3.1.2-33)
[2020-03-18T22:26:16-0600] [ALPM] upgraded haskell-network (2.8.0.1-16 -> 2.8.0.1-22)
[2020-03-18T22:26:16-0600] [ALPM] upgraded haskell-zlib (0.6.2.1-3 -> 0.6.2.1-4)
[2020-03-18T22:26:16-0600] [ALPM] upgraded haskell-streaming-commons (0.2.1.2-11 -> 0.2.1.2-14)
[2020-03-18T22:26:16-0600] [ALPM] upgraded haskell-typed-process (0.2.6.0-21 -> 0.2.6.0-26)
[2020-03-18T22:26:16-0600] [ALPM] upgraded haskell-conduit-extra (1.3.4-52 -> 1.3.4-60)
[2020-03-18T22:26:16-0600] [ALPM] upgraded haskell-data-default-class (0.1.2.0-15 -> 0.1.2.0-16)
[2020-03-18T22:26:17-0600] [ALPM] upgraded haskell-socks (0.6.1-17 -> 0.6.1-20)
[2020-03-18T22:26:18-0600] [ALPM] upgraded haskell-cryptonite (0.26-30 -> 0.26-33)
[2020-03-18T22:26:18-0600] [ALPM] upgraded haskell-pem (0.2.4-75 -> 0.2.4-78)
[2020-03-18T22:26:18-0600] [ALPM] upgraded haskell-x509 (1.7.5-50 -> 1.7.5-53)
[2020-03-18T22:26:19-0600] [ALPM] upgraded haskell-x509-store (1.6.7-49 -> 1.6.7-52)
[2020-03-18T22:26:19-0600] [ALPM] upgraded haskell-x509-validation (1.6.11-49 -> 1.6.11-52)
[2020-03-18T22:26:20-0600] [ALPM] upgraded haskell-tls (1.5.4-2 -> 1.5.4-5)
[2020-03-18T22:26:20-0600] [ALPM] upgraded haskell-x509-system (1.6.6-117 -> 1.6.6-120)
[2020-03-18T22:26:20-0600] [ALPM] upgraded haskell-connection (0.3.1-22 -> 0.3.1-25)
[2020-03-18T22:26:20-0600] [ALPM] upgraded haskell-cookie (0.4.5-3 -> 0.4.5-4)
[2020-03-18T22:26:20-0600] [ALPM] upgraded haskell-data-default-instances-containers (0.0.1-27 -> 0.0.1-28)
[2020-03-18T22:26:20-0600] [ALPM] upgraded haskell-data-default-instances-dlist (0.0.1-61 -> 0.0.1-64)
[2020-03-18T22:26:20-0600] [ALPM] upgraded haskell-old-locale (1.0.0.7-21 -> 1.0.0.7-22)
[2020-03-18T22:26:20-0600] [ALPM] upgraded haskell-data-default-instances-old-locale (0.0.1-27 -> 0.0.1-28)
[2020-03-18T22:26:21-0600] [ALPM] upgraded haskell-data-default (0.7.1.1-48 -> 0.7.1.1-51)
[2020-03-18T22:26:21-0600] [ALPM] upgraded haskell-invariant (0.5.3-45 -> 0.5.3-49)
[2020-03-18T22:26:21-0600] [ALPM] upgraded haskell-kan-extensions (5.2-96 -> 5.2-102)
[2020-03-18T22:26:21-0600] [ALPM] upgraded haskell-parallel (3.2.2.0-8 -> 3.2.2.0-9)
[2020-03-18T22:26:21-0600] [ALPM] upgraded haskell-reflection (2.1.5-15 -> 2.1.5-18)
[2020-03-18T22:26:28-0600] [ALPM] upgraded haskell-lens (4.18.1-14 -> 4.19.1-4)
[2020-03-18T22:26:28-0600] [ALPM] upgraded haskell-th-lift (0.8.1-3 -> 0.8.1-4)
[2020-03-18T22:26:29-0600] [ALPM] upgraded haskell-xml-types (0.3.6-21 -> 0.3.6-22)
[2020-03-18T22:26:29-0600] [ALPM] upgraded haskell-xml-conduit (1.8.0.1-124 -> 1.8.0.1-132)
[2020-03-18T22:26:29-0600] [ALPM] upgraded haskell-dbus (1.2.7-84 -> 1.2.7-100)
[2020-03-18T22:26:29-0600] [ALPM] upgraded haskell-digest (0.0.1.2-16 -> 0.0.1.2-17)
[2020-03-18T22:26:29-0600] [ALPM] upgraded haskell-safe (0.3.18-3 -> 0.3.18-4)
[2020-03-18T22:26:30-0600] [ALPM] upgraded haskell-doclayout (0.3-3 -> 0.3-6)
[2020-03-18T22:26:30-0600] [ALPM] upgraded haskell-hsyaml (0.2.1.0-15 -> 0.2.1.0-18)
[2020-03-18T22:26:30-0600] [ALPM] upgraded haskell-errors (2.3.0-48 -> 2.3.0-51)
[2020-03-18T22:26:30-0600] [ALPM] upgraded haskell-text-conversions (0.3.0-17 -> 0.3.0-20)
[2020-03-18T22:26:30-0600] [ALPM] upgraded haskell-doctemplates (0.8.1-4 -> 0.8.1-10)
[2020-03-18T22:26:31-0600] [ALPM] upgraded haskell-emojis (0.1-10 -> 0.1-13)
[2020-03-18T22:26:31-0600] [ALPM] upgraded haskell-erf (2.0.0.0-15 -> 2.0.0.0-16)
[2020-03-18T22:26:31-0600] [ALPM] upgraded haskell-foundation (0.0.25-16 -> 0.0.25-19)
[2020-03-18T22:26:32-0600] [ALPM] upgraded haskell-glob (0.10.0-34 -> 0.10.0-37)
[2020-03-18T22:26:32-0600] [ALPM] upgraded haskell-haddock-library (1.8.0-26 -> 1.8.0-38)
[2020-03-18T22:26:32-0600] [ALPM] upgraded haskell-hinotify (0.4-9 -> 0.4-11)
[2020-03-18T22:26:32-0600] [ALPM] upgraded haskell-hslua (1.0.3.2-20 -> 1.0.3.2-24)
[2020-03-18T22:26:32-0600] [ALPM] upgraded haskell-temporary (1.3-54 -> 1.3-63)
[2020-03-18T22:26:32-0600] [ALPM] upgraded haskell-hslua-module-system (0.2.1-28 -> 0.2.1-32)
[2020-03-18T22:26:33-0600] [ALPM] upgraded haskell-hslua-module-text (0.2.1-37 -> 0.2.1-41)
[2020-03-18T22:26:33-0600] [ALPM] upgraded haskell-network-uri (2.6.3.0-14 -> 2.6.3.0-40)
[2020-03-18T22:26:33-0600] [ALPM] upgraded haskell-http (4000.3.14-114 -> 4000.3.14-144)
[2020-03-18T22:26:33-0600] [ALPM] upgraded haskell-http-types (0.12.3-45 -> 0.12.3-49)
[2020-03-18T22:26:33-0600] [ALPM] upgraded haskell-mime-types (0.1.0.9-5 -> 0.1.0.9-6)
[2020-03-18T22:26:33-0600] [ALPM] upgraded haskell-http-client (0.6.4-66 -> 0.6.4.1-13)
[2020-03-18T22:26:33-0600] [ALPM] upgraded haskell-http-client-tls (0.3.5.3-180 -> 0.3.5.3-200)
[2020-03-18T22:26:33-0600] [ALPM] upgraded haskell-http-conduit (2.3.7.3-72 -> 2.3.7.3-92)
[2020-03-18T22:26:34-0600] [ALPM] upgraded haskell-hxt-charproperties (9.4.0.0-3 -> 9.4.0.0-4)
[2020-03-18T22:26:34-0600] [ALPM] upgraded haskell-hxt-regex-xmlschema (9.2.0.3-19 -> 9.2.0.3-20)
[2020-03-18T22:26:34-0600] [ALPM] upgraded haskell-hxt-unicode (9.0.2.4-15 -> 9.0.2.4-16)
[2020-03-18T22:26:35-0600] [ALPM] upgraded haskell-hxt (9.3.1.18-22 -> 9.3.1.18-42)
[2020-03-18T22:26:35-0600] [ALPM] upgraded haskell-ipynb (0.1-132 -> 0.1-157)
[2020-03-18T22:26:35-0600] [ALPM] upgraded haskell-iwlib (0.1.0-10 -> 0.1.0-11)
[2020-03-18T22:26:35-0600] [ALPM] upgraded haskell-jira-wiki-markup (1.0.0-3 -> 1.1.0-1)
[2020-03-18T22:26:36-0600] [ALPM] upgraded haskell-juicypixels (3.3.4-15 -> 3.3.5-2)
[2020-03-18T22:26:36-0600] [ALPM] upgraded haskell-lexer (1.1-2 -> 1.1-3)
[2020-03-18T22:26:36-0600] [ALPM] upgraded haskell-safe-exceptions (0.1.7.0-69 -> 0.1.7.0-72)
[2020-03-18T22:26:37-0600] [ALPM] upgraded haskell-utf8-string (1.0.1.1-15 -> 1.0.1.1-16)
[2020-03-18T22:26:37-0600] [ALPM] upgraded haskell-libmpd (0.9.1.0-9 -> 0.9.1.0-12)
[2020-03-18T22:26:37-0600] [ALPM] upgraded haskell-libxml-sax (0.7.5-21 -> 0.7.5-22)
[2020-03-18T22:26:37-0600] [ALPM] upgraded haskell-libyaml (0.1.2-9 -> 0.1.2-17)
[2020-03-18T22:26:37-0600] [ALPM] upgraded haskell-monad-control (1.0.2.3-62 -> 1.0.2.3-65)
[2020-03-18T22:26:37-0600] [ALPM] upgraded haskell-lifted-base (0.2.3.12-62 -> 0.2.3.12-65)
[2020-03-18T22:26:37-0600] [ALPM] upgraded haskell-vector-th-unbox (0.2.1.7-13 -> 0.2.1.7-16)
[2020-03-18T22:26:37-0600] [ALPM] upgraded haskell-math-functions (0.3.3.0-6 -> 0.3.3.0-9)
[2020-03-18T22:26:38-0600] [ALPM] upgraded haskell-mmorph (1.1.3-4 -> 1.1.3-5)
[2020-03-18T22:26:38-0600] [ALPM] upgraded haskell-mwc-random (0.14.0.0-46 -> 0.14.0.0-49)
[2020-03-18T22:26:38-0600] [ALPM] upgraded haskell-old-time (1.1.0.3-21 -> 1.1.0.3-22)
[2020-03-18T22:26:38-0600] [ALPM] upgraded haskell-splitmix (0.0.4-1 -> 0.0.4-10)
[2020-03-18T22:26:38-0600] [ALPM] upgraded haskell-quickcheck (2.13.2-20 -> 2.13.2-29)
[2020-03-18T22:26:39-0600] [ALPM] upgraded haskell-syb (0.7.1-3 -> 0.7.1-4)
[2020-03-18T22:26:39-0600] [ALPM] upgraded haskell-pandoc-types (1.20-18 -> 1.20-24)
[2020-03-18T22:26:39-0600] [ALPM] upgraded haskell-parsec-numbers (0.1.0-9 -> 0.1.0-10)
[2020-03-18T22:26:39-0600] [ALPM] upgraded haskell-pretty-show (1.10-1 -> 1.10-2)
[2020-03-18T22:26:39-0600] [ALPM] upgraded haskell-regex-base (0.94.0.0-2 -> 0.94.0.0-3)
[2020-03-18T22:26:39-0600] [ALPM] upgraded haskell-regex-posix (0.96.0.0-2 -> 0.96.0.0-3)
[2020-03-18T22:26:39-0600] [ALPM] upgraded haskell-regex-compat (0.95.2.0-2 -> 0.95.2.0-3)
[2020-03-18T22:26:39-0600] [ALPM] upgraded haskell-regex-pcre (0.95.0.0-2 -> 0.95.0.0-3)
[2020-03-18T22:26:39-0600] [ALPM] upgraded haskell-semigroups (0.19.1-3 -> 0.19.1-4)
[2020-03-18T22:26:39-0600] [ALPM] upgraded haskell-sha (1.6.4.4-10 -> 1.6.4.4-11)
[2020-03-18T22:26:40-0600] [ALPM] upgraded haskell-skylighting-core (0.8.3.2-20 -> 0.8.3.2-40)
[2020-03-18T22:26:40-0600] [ALPM] upgraded haskell-skylighting (0.8.3.2-20 -> 0.8.3.2-40)
[2020-03-18T22:26:40-0600] [ALPM] upgraded haskell-tagsoup (0.14.8-25 -> 0.14.8-28)
[2020-03-18T22:26:41-0600] [ALPM] upgraded haskell-xml (1.3.14-21 -> 1.3.14-22)
[2020-03-18T22:26:42-0600] [ALPM] upgraded haskell-texmath (0.12.0.1-13 -> 0.12.0.1-33)
[2020-03-18T22:26:43-0600] [ALPM] upgraded haskell-tf-random (0.5-26 -> 0.5-28)
[2020-03-18T22:26:43-0600] [ALPM] upgraded haskell-time-locale-compat (0.1.1.5-8 -> 0.1.1.5-9)
[2020-03-18T22:26:43-0600] [ALPM] upgraded haskell-timezone-series (0.1.9-3 -> 0.1.9-4)
[2020-03-18T22:26:43-0600] [ALPM] upgraded haskell-timezone-olson (0.1.9-3 -> 0.1.9-4)
[2020-03-18T22:26:43-0600] [ALPM] upgraded haskell-type-equality (1-3 -> 1-4)
[2020-03-18T22:26:43-0600] [ALPM] upgraded haskell-unicode-transforms (0.3.6-3 -> 0.3.6-4)
[2020-03-18T22:26:44-0600] [ALPM] upgraded haskell-x11 (1.9.1-13 -> 1.9.1-16)
[2020-03-18T22:26:44-0600] [ALPM] upgraded haskell-x11-xft (0.3.1-67 -> 0.3.1-70)
[2020-03-18T22:26:44-0600] [ALPM] upgraded haskell-yaml (0.11.2.0-38 -> 0.11.3.0-5)
[2020-03-18T22:26:44-0600] [ALPM] upgraded haskell-zip-archive (0.4.1-28 -> 0.4.1-31)
[2020-03-18T22:26:44-0600] [ALPM] upgraded help2man (1.47.12-1 -> 1.47.13-1)
[2020-03-18T22:26:44-0600] [ALPM] upgraded kinit (5.67.0-1 -> 5.68.0-1)
[2020-03-18T22:26:45-0600] [ALPM] upgraded lib32-glibc (2.31-1 -> 2.31-2)
[2020-03-18T22:26:46-0600] [ALPM] upgraded lib32-openssl (1:1.1.1.d-1 -> 1:1.1.1.e-1)
[2020-03-18T22:26:46-0600] [ALPM] upgraded lib32-libldap (2.4.48-1 -> 2.4.49-1)
[2020-03-18T22:26:46-0600] [ALPM] upgraded lib32-curl (7.68.0-1 -> 7.69.1-1)
[2020-03-18T22:26:58-0600] [ALPM] upgraded lib32-gcc-libs (9.2.1+20200130-2 -> 9.3.0-1)
[2020-03-18T22:26:59-0600] [ALPM] upgraded lib32-sdl2 (2.0.10-1 -> 2.0.12-1)
[2020-03-18T22:26:59-0600] [ALPM] upgraded lib32-libcap (2.29-1 -> 2.33-1)
[2020-03-18T22:26:59-0600] [ALPM] upgraded lib32-systemd (244.2-1 -> 245-1)
[2020-03-18T22:26:59-0600] [ALPM] upgraded lib32-faudio (20.02-1 -> 20.03-1)
[2020-03-18T22:26:59-0600] [ALPM] upgraded lib32-pcre (8.43-1 -> 8.44-1)
[2020-03-18T22:26:59-0600] [ALPM] upgraded lib32-glib2 (2.62.5-1 -> 2.64.1-1)
[2020-03-18T22:26:59-0600] [ALPM] upgraded lib32-freetype2 (2.10.1-1 -> 2.10.1-2)
[2020-03-18T22:26:59-0600] [ALPM] upgraded lib32-fribidi (1.0.8-1 -> 1.0.9-1)
[2020-03-18T22:27:00-0600] [ALPM] upgraded libdbusmenu-glib (16.04.0-3 -> 16.04.0-4)
[2020-03-18T22:27:00-0600] [ALPM] upgraded lib32-libdbusmenu-glib (16.04.0-3 -> 16.04.0-4)
[2020-03-18T22:27:00-0600] [ALPM] upgraded libdbusmenu-gtk2 (16.04.0-3 -> 16.04.0-4)
[2020-03-18T22:27:01-0600] [ALPM] upgraded lib32-p11-kit (0.23.20-2 -> 0.23.20-3)
[2020-03-18T22:27:01-0600] [ALPM] upgraded lib32-libdbusmenu-gtk2 (16.04.0-3 -> 16.04.0-4)
[2020-03-18T22:27:02-0600] [ALPM] upgraded libindicator-gtk2 (12.10.1-8 -> 12.10.1-9)
[2020-03-18T22:27:02-0600] [ALPM] upgraded lib32-libindicator-gtk2 (12.10.1-7 -> 12.10.1-8)
[2020-03-18T22:27:02-0600] [ALPM] upgraded lib32-libappindicator-gtk2 (12.10.0-10 -> 12.10.0-11)
[2020-03-18T22:27:02-0600] [ALPM] upgraded libcurl-compat (7.68.0-1 -> 7.69.1-1)
[2020-03-18T22:27:02-0600] [ALPM] upgraded lib32-libcurl-compat (7.68.0-1 -> 7.69.1-1)
[2020-03-18T22:27:02-0600] [ALPM] upgraded libcurl-gnutls (7.68.0-1 -> 7.69.1-1)
[2020-03-18T22:27:02-0600] [ALPM] upgraded lib32-libcurl-gnutls (7.68.0-1 -> 7.69.1-1)
[2020-03-18T22:27:02-0600] [ALPM] upgraded lib32-librsvg (2.46.4-1 -> 2.48.0-1)
[2020-03-18T22:27:02-0600] [ALPM] upgraded lib32-libtirpc (1.1.4-1 -> 1.2.5-1)
[2020-03-18T22:27:03-0600] [ALPM] upgraded lib32-libwrap (7.6.24-3 -> 7.6.28-1)
[2020-03-18T22:27:03-0600] [ALPM] upgraded lib32-nss (3.50-1 -> 3.51-1)
[2020-03-18T22:27:03-0600] [ALPM] upgraded libappindicator-gtk2 (12.10.0-13 -> 12.10.0-14)
[2020-03-18T22:27:04-0600] [ALPM] upgraded libgdata (0.17.11-1 -> 0.17.12-1)
[2020-03-18T22:27:04-0600] [ALPM] upgraded libgee (0.20.3-1 -> 0.20.3-2)
[2020-03-18T22:27:04-0600] [ALPM] upgraded libgit2 (1:0.28.4-1 -> 1:0.99.0-2)
[2020-03-18T22:27:05-0600] [ALPM] upgraded libgit2-glib (0.28.0.1-4 -> 0.99.0.1-1)
[2020-03-18T22:27:05-0600] [ALPM] upgraded libgphoto2 (2.5.23-1 -> 2.5.24-1)
[2020-03-18T22:27:05-0600] [ALPM] upgraded libkeybinder3 (0.3.2-2 -> 0.3.2-3)
[2020-03-18T22:27:06-0600] [ALPM] upgraded liblo (1:0.30-2 -> 1:0.31-1)
[2020-03-18T22:27:06-0600] [ALPM] upgraded libluv (1.34.1-1 -> 1.34.2-1)
[2020-03-18T22:27:06-0600] [ALPM] upgraded libmagick6 (6.9.10.96-1 -> 6.9.11.0-1)
[2020-03-18T22:27:06-0600] [ALPM] upgraded libmp4v2 (2.0.0-5 -> 4.1.3-1)
[2020-03-18T22:27:06-0600] [ALPM] upgraded libnautilus-extension (3.34.2-1 -> 3.36.0-1)
[2020-03-18T22:27:07-0600] [ALPM] upgraded libnma (1.8.24-1 -> 1.8.28-1)
[2020-03-18T22:27:07-0600] [ALPM] upgraded libpeas (1.24.1-2 -> 1.26.0-1)
[2020-03-18T22:27:09-0600] [ALPM] upgraded libqmi (1.24.4-1 -> 1.24.6-1)
[2020-03-18T22:27:44-0600] [ALPM] upgraded libreoffice-fresh (6.4.0-2 -> 6.4.1-3)
[2020-03-18T22:27:45-0600] [ALPM] upgraded libretro-beetle-psx (2250-1 -> 2272-1)
[2020-03-18T22:27:45-0600] [ALPM] upgraded libretro-beetle-psx-hw (2250-1 -> 2272-1)
[2020-03-18T22:27:47-0600] [ALPM] upgraded libretro-overlays (163-1 -> 165-1)
[2020-03-18T22:27:47-0600] [ALPM] upgraded libretro-parallel-n64 (5140-1 -> 5143-1)
[2020-03-18T22:27:48-0600] [ALPM] upgraded libretro-ppsspp (26482-1 -> 26706-1)
[2020-03-18T22:27:52-0600] [ALPM] upgraded libretro-scummvm (92780-1 -> 93162-1)
[2020-03-18T22:27:53-0600] [ALPM] upgraded libsass (3.6.0-1 -> 3.6.2-1)
[2020-03-18T22:27:53-0600] [ALPM] upgraded libxnvctrl (440.59-1 -> 440.64-1)
[2020-03-18T22:28:27-0600] [ALPM] upgraded linux-firmware (20200204.b791e15-1 -> 20200224.efcfa03-1)
[2020-03-18T22:28:40-0600] [ALPM] upgraded linux-headers (5.5.6.arch1-1 -> 5.5.9.arch1-2)
[2020-03-18T22:28:41-0600] [ALPM] upgraded logrotate (3.15.1-2 -> 3.16.0-1)
[2020-03-18T22:28:41-0600] [ALPM] upgraded mbedtls (2.16.3-1 -> 2.16.5-1)
[2020-03-18T22:28:45-0600] [ALPM] upgraded mc (4.8.24-1 -> 4.8.24-2)
[2020-03-18T22:28:45-0600] [ALPM] upgraded mcomix (1.2.1-5 -> 1.3.0.dev0-2)
[2020-03-18T22:28:46-0600] [ALPM] upgraded meson (0.53.1-1 -> 0.53.2-1)
[2020-03-18T22:28:46-0600] [ALPM] upgraded moc (1:2.5.2-2 -> 1:2.5.2-3)
[2020-03-18T22:28:48-0600] [ALPM] upgraded ppp (2.4.7-6 -> 2.4.7-7)
[2020-03-18T22:28:48-0600] [ALPM] upgraded modemmanager (1.12.6-1 -> 1.12.8-1)
[2020-03-18T22:28:48-0600] [ALPM] installed sndio (1.6.0-1)
[2020-03-18T22:28:49-0600] [ALPM] upgraded mpv (1:0.32.0-1 -> 1:0.32.0-2)
[2020-03-18T22:28:49-0600] [ALPM] upgraded neofetch (6.1.0-1 -> 7.0.0-1)
[2020-03-18T22:28:49-0600] [ALPM] upgraded unibilium (2.0.0-2 -> 2.1.0-1)
[2020-03-18T22:28:50-0600] [ALPM] upgraded neovim (0.4.3-1 -> 0.4.3-2)
[2020-03-18T22:28:50-0600] [ALPM] upgraded nm-connection-editor (1.8.24-1 -> 1.16.0-1)
[2020-03-18T22:28:52-0600] [ALPM] upgraded nmap (7.80-1 -> 7.80-2)
[2020-03-18T22:28:56-0600] [ALPM] upgraded npm (6.14.0-1 -> 6.14.2-1)
[2020-03-18T22:28:58-0600] [ALPM] upgraded pandoc (2.9.2-23 -> 2.9.2-63)
[2020-03-18T22:28:59-0600] [ALPM] upgraded xapian-core (1:1.4.14-1 -> 1:1.4.15-1)
[2020-03-18T22:28:59-0600] [ALPM] upgraded pantheon-files (4.4.0-1 -> 4.4.1-1)
[2020-03-18T22:29:19-0600] [ALPM] upgraded papirus-icon-theme (20200201-1 -> 20200301-1)
[2020-03-18T22:29:20-0600] [ALPM] upgraded pepper-flash (32.0.0.330-1 -> 32.0.0.344-1)
[2020-03-18T22:29:21-0600] [ALPM] upgraded pipewire (0.2.7-2 -> 0.3.1-1)
[2020-03-18T22:29:21-0600] [ALPM] upgraded powerline-common (2.7-4 -> 2.7-5)
[2020-03-18T22:29:21-0600] [ALPM] upgraded powerline-fonts (2.7-4 -> 2.7-5)
[2020-03-18T22:29:21-0600] [ALPM] upgraded python-atspi (2.34.0-3 -> 2.36.0-1)
[2020-03-18T22:29:22-0600] [ALPM] upgraded python-bleach (3.1.0-3 -> 3.1.1-1)
[2020-03-18T22:29:22-0600] [ALPM] upgraded python-click (7.0-3 -> 7.1.1-1)
[2020-03-18T22:29:22-0600] [ALPM] upgraded python-decorator (4.4.1-1 -> 4.4.2-1)
[2020-03-18T22:29:22-0600] [ALPM] upgraded python-zipp (3.0.0-1 -> 3.1.0-1)
[2020-03-18T22:29:22-0600] [ALPM] upgraded python-importlib-metadata (1.4.0-1 -> 1.5.0-1)
[2020-03-18T22:29:22-0600] [ALPM] upgraded python-jeepney (0.4.2-1 -> 0.4.3-1)
[2020-03-18T22:29:24-0600] [ALPM] upgraded python-matplotlib (3.1.3-1 -> 3.2.1-1)
[2020-03-18T22:29:30-0600] [ALPM] upgraded python-pandas (1.0.1-1 -> 1.0.2-1)
[2020-03-18T22:29:30-0600] [ALPM] upgraded python-pip (19.3.1-1 -> 20.0.2-1)
[2020-03-18T22:29:30-0600] [ALPM] upgraded python-pycparser (2.19-3 -> 2.20-1)
[2020-03-18T22:29:31-0600] [ALPM] upgraded python-pyglet (1.4.9-1 -> 1.5.0-1)
[2020-03-18T22:29:31-0600] [ALPM] upgraded python-pytest (5.3.5-1 -> 5.4.1-1)
[2020-03-18T22:29:31-0600] [ALPM] upgraded python-readme-renderer (24.0-5 -> 25.0-1)
[2020-03-18T22:29:34-0600] [ALPM] upgraded python-scikit-learn (0.22.1-1 -> 0.22.2.post1-1)
[2020-03-18T22:29:34-0600] [ALPM] upgraded python-sphinxcontrib-applehelp (1.0.1-4 -> 1.0.2-1)
[2020-03-18T22:29:34-0600] [ALPM] upgraded python-sphinxcontrib-devhelp (1.0.1-4 -> 1.0.2-1)
[2020-03-18T22:29:34-0600] [ALPM] upgraded python-sphinxcontrib-qthelp (1.0.2-4 -> 1.0.3-1)
[2020-03-18T22:29:35-0600] [ALPM] upgraded python-sphinxcontrib-serializinghtml (1.1.3-4 -> 1.1.4-1)
[2020-03-18T22:29:36-0600] [ALPM] upgraded python-sphinx (2.4.3-1 -> 2.4.4-1)
[2020-03-18T22:29:36-0600] [ALPM] upgraded python-sphinxcontrib-seqdiag (0.8.5-2 -> 2.0.0-1)
[2020-03-18T22:29:36-0600] [ALPM] upgraded python-sqlalchemy (1.3.13-1 -> 1.3.15-1)
[2020-03-18T22:29:36-0600] [ALPM] upgraded python-typed-ast (1.4.0-3 -> 1.4.1-1)
[2020-03-18T22:29:36-0600] [ALPM] upgraded python-wrapt (1.12.0-1 -> 1.12.1-1)
[2020-03-18T22:29:36-0600] [ALPM] upgraded python2-decorator (4.4.1-1 -> 4.4.2-1)
[2020-03-18T22:29:37-0600] [ALPM] upgraded python2-gobject (3.34.0-3 -> 3.36.0-1)
[2020-03-18T22:29:37-0600] [ALPM] upgraded python2-importlib-metadata (1.4.0-1 -> 1.5.0-1)
[2020-03-18T22:29:37-0600] [ALPM] upgraded python2-pip (19.3.1-1 -> 20.0.2-1)
[2020-03-18T22:29:37-0600] [ALPM] upgraded python2-pycparser (2.19-3 -> 2.20-1)
[2020-03-18T22:29:38-0600] [ALPM] upgraded python2-pytest (4.6.8-2 -> 4.6.9-1)
[2020-03-18T22:29:42-0600] [ALPM] upgraded rclone (1.51.0-2 -> 1.51.0-3)
[2020-03-18T22:29:43-0600] [ALPM] upgraded reflector (2019.10-2 -> 2020.3-1)
[2020-03-18T22:29:50-0600] [ALPM] upgraded retroarch-assets-xmb (1:255-1 -> 1:278-1)
[2020-03-18T22:30:13-0600] [ALPM] upgraded rust (1:1.41.0-1 -> 1:1.42.0-1)
[2020-03-18T22:30:36-0600] [ALPM] upgraded rust-docs (1:1.41.0-1 -> 1:1.42.0-1)
[2020-03-18T22:30:36-0600] [ALPM] upgraded rust-racer (2.1.27-1 -> 2.1.31-1)
[2020-03-18T22:30:49-0600] [ALPM] upgraded scribus (1.5.5-6 -> 1.5.5-7)
[2020-03-18T22:30:50-0600] [ALPM] upgraded sudo (1.8.31-1 -> 1.8.31.p1-1)
[2020-03-18T22:30:50-0600] [ALPM] upgraded swig (4.0.1-1 -> 4.0.1-2)
[2020-03-18T22:30:51-0600] [ALPM] upgraded systemd-sysvcompat (244.3-1 -> 245-3)
[2020-03-18T22:30:55-0600] [ALPM] upgraded texlive-bin (2019.51075-6 -> 2019.51075-7)
[2020-03-18T22:30:55-0600] [ALPM] upgraded vte-common (0.58.3-1 -> 0.60.0-1)
[2020-03-18T22:30:56-0600] [ALPM] upgraded vte3 (0.58.3-1 -> 0.60.0-1)
[2020-03-18T22:30:56-0600] [ALPM] upgraded tilix (1.9.3-6 -> 1.9.3-7)
[2020-03-18T22:30:58-0600] [ALPM] upgraded tor (0.4.2.6-1 -> 0.4.2.7-1)
[2020-03-18T22:30:58-0600] [ALPM] upgraded totem-pl-parser (3.26.4-1 -> 3.26.5-1)
[2020-03-18T22:30:59-0600] [ALPM] upgraded tracker (2.3.2-1 -> 2.3.4-1)
[2020-03-18T22:31:00-0600] [ALPM] upgraded vala (0.46.6-1 -> 0.48.1-1)
[2020-03-18T22:31:03-0600] [ALPM] upgraded vim-runtime (8.2.0148-1 -> 8.2.0343-1)
[2020-03-18T22:31:03-0600] [ALPM] upgraded vim (8.2.0148-1 -> 8.2.0343-1)
[2020-03-18T22:31:04-0600] [ALPM] upgraded vim-csound (0.7-1 -> 0.8.1-1)
[2020-03-18T22:31:04-0600] [ALPM] upgraded vim-nerdtree (6.1.1-1 -> 6.1.3-1)
[2020-03-18T22:31:04-0600] [ALPM] upgraded vis (0.5.r167.g30c6ceb-1 -> 0.5.r176.gdc5c116-1)
[2020-03-18T22:31:18-0600] [ALPM] upgraded vivaldi (2.11.1811.44-1 -> 2.11.1811.47-1)
[2020-03-18T22:31:51-0600] [ALPM] upgraded wine (5.2-1 -> 5.4-1)
[2020-03-18T22:31:52-0600] [ALPM] upgraded wings3d (2.2.4-1 -> 2.2.5-1)
[2020-03-18T22:31:58-0600] [ALPM] upgraded wireshark-cli (3.2.1-1 -> 3.2.2-1)
[2020-03-18T22:31:58-0600] [ALPM] upgraded wireshark-qt (3.2.1-1 -> 3.2.2-1)
[2020-03-18T22:31:58-0600] [ALPM] installed gnome-keyring (1:3.36.0-1)
[2020-03-18T22:31:58-0600] [ALPM] upgraded xdg-desktop-portal-gtk (1.6.0-1 -> 1.6.0-4)
[2020-03-18T22:31:59-0600] [ALPM] upgraded xdg-desktop-portal (1.6.0-1 -> 1.6.0-2)
[2020-03-18T22:31:59-0600] [ALPM] installed haskell-monad-loops (0.4.3-17)
[2020-03-18T22:31:59-0600] [ALPM] installed haskell-pretty-hex (1.1-1)
[2020-03-18T22:31:59-0600] [ALPM] installed haskell-netlink (1.1.1.0-1)
[2020-03-18T22:31:59-0600] [ALPM] upgraded xmobar (0.32-46 -> 0.33-8)
[2020-03-18T22:32:00-0600] [ALPM] upgraded xsel (1.2.0.20160929-2 -> 1.2.0.20190821-1)
[2020-03-18T22:32:02-0600] [ALPM] upgraded yarn (1.22.0-1 -> 1.22.4-1)
[2020-03-18T22:32:03-0600] [ALPM] upgraded yelp-xsl (3.34.2-1 -> 3.36.0-1)
[2020-03-18T22:32:03-0600] [ALPM] upgraded you-get (0.4.1403-1 -> 0.4.1410-1)
[2020-03-18T22:32:03-0600] [ALPM] upgraded zsh-syntax-highlighting (0.6.0-1 -> 0.7.1-1)
[2020-03-18T22:32:03-0600] [ALPM] upgraded zshdb (1.0.1-1 -> 1.1.2-1)
[2020-03-18T22:32:33-0600] [ALPM] transaction completed
[2020-03-18T22:32:42-0600] [ALPM] running '20-systemd-sysusers.hook'...
[2020-03-18T22:32:44-0600] [ALPM] running '30-systemd-binfmt.hook'...
[2020-03-18T22:32:44-0600] [ALPM] running '30-systemd-catalog.hook'...
[2020-03-18T22:32:45-0600] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-03-18T22:32:51-0600] [ALPM] running '30-systemd-hwdb.hook'...
[2020-03-18T22:32:57-0600] [ALPM] running '30-systemd-sysctl.hook'...
[2020-03-18T22:32:57-0600] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-03-18T22:32:58-0600] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-03-18T22:32:58-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-18T22:32:58-0600] [ALPM] running '60-depmod.hook'...
[2020-03-18T22:33:26-0600] [ALPM] running '90-linux-rt.hook'...
[2020-03-18T22:33:26-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-rt.preset: 'default'
[2020-03-18T22:33:26-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-rt -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-rt.img
[2020-03-18T22:33:26-0600] [ALPM-SCRIPTLET] ==> Starting build: 4.18.7-rt5-1-rt
[2020-03-18T22:33:26-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-03-18T22:33:27-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-03-18T22:33:28-0600] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-03-18T22:33:28-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-03-18T22:33:28-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-03-18T22:33:30-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-03-18T22:33:30-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-03-18T22:33:31-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-03-18T22:33:31-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-03-18T22:33:32-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-03-18T22:33:32-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-rt.img
[2020-03-18T22:33:34-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-03-18T22:33:34-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-rt.preset: 'fallback'
[2020-03-18T22:33:34-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-rt -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-rt-fallback.img -S autodetect
[2020-03-18T22:33:34-0600] [ALPM-SCRIPTLET] ==> Starting build: 4.18.7-rt5-1-rt
[2020-03-18T22:33:34-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-03-18T22:33:34-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-03-18T22:33:34-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-03-18T22:33:34-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-03-18T22:33:36-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-03-18T22:33:36-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-03-18T22:33:40-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-03-18T22:33:42-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-03-18T22:33:43-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-03-18T22:33:43-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-03-18T22:33:45-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-03-18T22:33:45-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-rt-fallback.img
[2020-03-18T22:33:50-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-03-18T22:33:51-0600] [ALPM] running '90-mkinitcpio-install.hook'...
[2020-03-18T22:33:51-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2020-03-18T22:33:51-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2020-03-18T22:33:51-0600] [ALPM-SCRIPTLET] ==> Starting build: 5.5.9-arch1-2
[2020-03-18T22:33:51-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-03-18T22:33:51-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-03-18T22:33:51-0600] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-03-18T22:33:51-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-03-18T22:33:51-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-03-18T22:33:53-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-03-18T22:33:53-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-03-18T22:33:54-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-03-18T22:33:54-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-03-18T22:33:55-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-03-18T22:33:55-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2020-03-18T22:33:57-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-03-18T22:33:57-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2020-03-18T22:33:57-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2020-03-18T22:33:57-0600] [ALPM-SCRIPTLET] ==> Starting build: 5.5.9-arch1-2
[2020-03-18T22:33:57-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-03-18T22:33:57-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-03-18T22:33:57-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-03-18T22:33:57-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-03-18T22:33:58-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-03-18T22:33:58-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-03-18T22:34:01-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-03-18T22:34:02-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-03-18T22:34:04-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-03-18T22:34:04-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-03-18T22:34:06-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-03-18T22:34:06-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2020-03-18T22:34:11-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-03-18T22:34:11-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-rt.preset: 'default'
[2020-03-18T22:34:11-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-rt -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-rt.img
[2020-03-18T22:34:11-0600] [ALPM-SCRIPTLET] ==> Starting build: 4.18.7-rt5-1-rt
[2020-03-18T22:34:11-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-03-18T22:34:12-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-03-18T22:34:12-0600] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-03-18T22:34:12-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-03-18T22:34:12-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-03-18T22:34:13-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-03-18T22:34:13-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-03-18T22:34:13-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-03-18T22:34:13-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-03-18T22:34:13-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-03-18T22:34:13-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-rt.img
[2020-03-18T22:34:15-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-03-18T22:34:15-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-rt.preset: 'fallback'
[2020-03-18T22:34:15-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-rt -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-rt-fallback.img -S autodetect
[2020-03-18T22:34:15-0600] [ALPM-SCRIPTLET] ==> Starting build: 4.18.7-rt5-1-rt
[2020-03-18T22:34:15-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-03-18T22:34:16-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-03-18T22:34:16-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-03-18T22:34:16-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-03-18T22:34:17-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-03-18T22:34:17-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-03-18T22:34:19-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-03-18T22:34:20-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-03-18T22:34:21-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-03-18T22:34:21-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-03-18T22:34:23-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-03-18T22:34:23-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-rt-fallback.img
[2020-03-18T22:34:29-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-03-18T22:34:29-0600] [ALPM] running 'dbus-reload.hook'...
[2020-03-18T22:34:29-0600] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-03-18T22:35:21-0600] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.28' contains data from at least 1 packages which will NOT be used by the installed perl interpreter.
[2020-03-18T22:35:21-0600] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.28'
[2020-03-18T22:35:22-0600] [ALPM] running 'fontconfig.hook'...
[2020-03-18T22:35:32-0600] [ALPM] running 'fontconfig-32.hook'...
[2020-03-18T22:35:34-0600] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2020-03-18T22:35:36-0600] [ALPM] running 'gdk-pixbuf-query-loaders-32.hook'...
[2020-03-18T22:35:38-0600] [ALPM] running 'ghc-rebuild-doc-index.hook'...
[2020-03-18T22:35:52-0600] [ALPM] running 'ghc-register.hook'...
[2020-03-18T22:36:10-0600] [ALPM] running 'gio-querymodules.hook'...
[2020-03-18T22:36:11-0600] [ALPM] running 'glib-compile-schemas.hook'...
[2020-03-18T22:36:11-0600] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-03-18T22:36:20-0600] [ALPM] running 'gvfsd.hook'...
[2020-03-18T22:36:20-0600] [ALPM] running 'mktexlsr.hook'...
[2020-03-18T22:36:27-0600] [ALPM] running 'texinfo-install.hook'...
[2020-03-18T22:36:30-0600] [ALPM] running 'texlive-fmtutil.hook'...
[2020-03-18T22:36:57-0600] [ALPM] running 'texlive-updmap.hook'...
[2020-03-18T22:36:58-0600] [ALPM] running 'update-ca-trust.hook'...
[2020-03-18T22:36:59-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-03-18T22:37:05-0600] [ALPM] running 'update-mime-database.hook'...
[2020-03-18T22:37:06-0600] [ALPM] running 'vimdoc.hook'...
[2020-03-18T22:37:07-0600] [ALPM] running 'xorg-mkfontscale.hook'...
[2020-03-18T22:37:08-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-18T22:42:08-0600] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/zer0/.cache/yay/chromium-widevine/chromium-widevine-1:4.10.1610.0-1-x86_64.pkg.tar.xz'
[2020-03-18T22:42:09-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-18T22:42:09-0600] [ALPM] transaction started
[2020-03-18T22:42:09-0600] [ALPM] upgraded chromium-widevine (1:4.10.1196.0-2 -> 1:4.10.1610.0-1)
[2020-03-18T22:42:09-0600] [ALPM] transaction completed
[2020-03-18T22:42:09-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-18T22:42:10-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-20T00:12:22-0600] [PACMAN] Running 'pacman -S mypaint-brushes'
[2020-03-20T00:13:38-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-20T00:13:38-0600] [ALPM] transaction started
[2020-03-20T00:13:38-0600] [ALPM] installed mypaint-brushes (2.0.2-1)
[2020-03-20T00:13:41-0600] [ALPM] transaction completed
[2020-03-20T00:13:41-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-20T00:13:41-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-22T21:23:47-0600] [PACMAN] Running 'pacman -Rns udisks2 udiskie'
[2020-03-22T21:24:03-0600] [PACMAN] Running 'pacman -Rns udiskie'
[2020-03-22T21:24:06-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-22T21:24:06-0600] [ALPM] transaction started
[2020-03-22T21:24:09-0600] [ALPM] removed udiskie (2.1.0-1)
[2020-03-22T21:24:09-0600] [ALPM] removed python-keyutils (0.6-4)
[2020-03-22T21:24:09-0600] [ALPM] removed python-docopt (0.6.2-7)
[2020-03-22T21:24:13-0600] [ALPM] transaction completed
[2020-03-22T21:24:13-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-22T21:24:13-0600] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-03-22T21:24:15-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-22T21:29:48-0600] [PACMAN] Running 'pacman -Rvs waterfox-bin'
[2020-03-22T21:29:51-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-22T21:29:51-0600] [ALPM] transaction started
[2020-03-22T21:29:52-0600] [ALPM] removed waterfox-bin (56.2.10-1)
[2020-03-22T21:29:52-0600] [ALPM] transaction completed
[2020-03-22T21:29:52-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-22T21:29:52-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-03-22T21:29:58-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-22T22:05:01-0600] [PACMAN] Running 'pacman -S --noconfirm --config /etc/pacman.conf -- extra/cbindgen'
[2020-03-22T22:05:16-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-22T22:05:16-0600] [ALPM] transaction started
[2020-03-22T22:05:16-0600] [ALPM] installed cbindgen (0.13.1-1)
[2020-03-22T22:05:16-0600] [ALPM] transaction completed
[2020-03-22T22:05:16-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-22T22:05:16-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-22T22:05:16-0600] [PACMAN] Running 'pacman -D --asdeps --noconfirm --config /etc/pacman.conf -- cbindgen'
[2020-03-22T22:27:50-0600] [PACMAN] Running 'pacman -S -c -c --config /etc/pacman.conf --'
[2020-03-22T22:36:29-0600] [PACMAN] Running 'pacman -S -c -c --config /etc/pacman.conf --'
[2020-03-23T22:06:35-0600] [PACMAN] Running 'pacman -S -c -c --config /etc/pacman.conf --'
[2020-03-24T23:27:06-0600] [PACMAN] Running 'pacman -U --config /etc/pacman.conf -- /home/zer0/.cache/yay/libmypaint-git/libmypaint-git-2.0.0.master.r983.9f4d8a4-1-x86_64.pkg.tar.xz'
[2020-03-25T00:19:28-0600] [PACMAN] Running 'pacman -U --needed --config /etc/pacman.conf -- /home/zer0/.cache/yay/libmypaint-git/libmypaint-git-2.0.0.master.r983.9f4d8a4-1-x86_64.pkg.tar.xz'
[2020-03-25T00:20:10-0600] [PACMAN] Running 'pacman -Rd'
[2020-03-25T00:20:17-0600] [PACMAN] Running 'pacman -Rd libmypaint'
[2020-03-25T00:20:33-0600] [PACMAN] Running 'pacman -Rdd libmypaint'
[2020-03-25T00:20:35-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-25T00:20:35-0600] [ALPM] transaction started
[2020-03-25T00:21:14-0600] [ALPM] removed libmypaint (1.4.0-1)
[2020-03-25T00:21:15-0600] [ALPM] transaction completed
[2020-03-25T00:21:15-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-25T00:21:16-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-25T00:21:45-0600] [PACMAN] Running 'pacman -U --needed --noconfirm --config /etc/pacman.conf -- /home/zer0/.cache/yay/libmypaint-git/libmypaint-git-2.0.0.master.r983.9f4d8a4-1-x86_64.pkg.tar.xz'
[2020-03-25T00:21:48-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-25T00:21:48-0600] [ALPM] transaction started
[2020-03-25T00:21:48-0600] [ALPM] installed libmypaint-git (2.0.0.master.r983.9f4d8a4-1)
[2020-03-25T00:21:49-0600] [ALPM] transaction completed
[2020-03-25T00:21:49-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-25T00:21:49-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-25T00:22:34-0600] [PACMAN] Running 'pacman -U --needed --config /etc/pacman.conf -- /home/zer0/.cache/yay/mypaint-brushes-git/mypaint-brushes-git-2.0.0.master.r194.0df6d13-1-any.pkg.tar.xz'
[2020-03-25T00:23:04-0600] [PACMAN] Running 'pacman -R mypaint-brushes'
[2020-03-25T00:23:20-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-25T00:23:20-0600] [ALPM] transaction started
[2020-03-25T00:23:21-0600] [ALPM] removed mypaint-brushes (2.0.2-1)
[2020-03-25T00:23:21-0600] [ALPM] installed mypaint-brushes-git (2.0.0.master.r194.0df6d13-1)
[2020-03-25T00:23:27-0600] [ALPM] transaction completed
[2020-03-25T00:23:27-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-25T00:23:27-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-25T00:23:29-0600] [PACMAN] Running 'pacman -D --asdeps --config /etc/pacman.conf -- mypaint-brushes-git'
[2020-03-25T00:24:37-0600] [PACMAN] Running 'pacman -R mypaint mypaint-brushes1'
[2020-03-25T00:24:54-0600] [PACMAN] Running 'pacman -R mypaint'
[2020-03-25T00:24:55-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-25T00:24:55-0600] [ALPM] transaction started
[2020-03-25T00:25:00-0600] [ALPM] removed mypaint (1.2.1-11)
[2020-03-25T00:25:05-0600] [ALPM] transaction completed
[2020-03-25T00:25:05-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-25T00:25:05-0600] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-03-25T00:25:13-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-03-25T00:25:23-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-25T00:25:54-0600] [PACMAN] Running 'pacman -U --needed --config /etc/pacman.conf -- /home/zer0/.cache/yay/mypaint-git/mypaint-git-2.0.0.master.r5709.3dc54e41-1-x86_64.pkg.tar.xz'
[2020-03-25T00:25:57-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-25T00:25:57-0600] [ALPM] transaction started
[2020-03-25T00:25:58-0600] [ALPM] installed mypaint-git (2.0.0.master.r5709.3dc54e41-1)
[2020-03-25T00:26:07-0600] [ALPM] transaction completed
[2020-03-25T00:26:07-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-25T00:26:07-0600] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-03-25T00:26:07-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-03-25T00:26:08-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-28T21:34:16-0600] [PACMAN] Running 'pacman -S libmypaint'
[2020-03-28T21:35:25-0600] [PACMAN] Running 'pacman -Sd libmypaint'
[2020-03-28T21:35:30-0600] [PACMAN] Running 'pacman -Sdd libmypaint'
[2020-03-28T21:37:19-0600] [PACMAN] Running 'pacman -Sy gimp'
[2020-03-28T21:37:19-0600] [PACMAN] synchronizing package lists
[2020-03-29T01:16:05-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-29T01:16:05-0600] [ALPM] transaction started
[2020-03-29T01:16:08-0600] [ALPM] upgraded gimp (2.10.18-3 -> 2.10.18-5)
[2020-03-29T01:16:08-0600] [ALPM-SCRIPTLET]  > The python2 plugin support is disabled, you will need to install this
[2020-03-29T01:16:08-0600] [ALPM-SCRIPTLET]  > separately if you need it, e.g. the python2-gimp package in the AUR.
[2020-03-29T01:16:14-0600] [ALPM] transaction completed
[2020-03-29T01:16:14-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-29T01:16:15-0600] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-03-29T01:16:20-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-03-29T01:16:26-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-29T02:28:58-0600] [PACMAN] Running 'pacman -Syu'
[2020-03-29T02:28:58-0600] [PACMAN] synchronizing package lists
[2020-03-29T02:30:17-0600] [PACMAN] starting full system upgrade
[2020-03-29T02:32:18-0600] [PACMAN] Running 'pacman -R --config /etc/pacman.conf -- mypaint-brushes-git libmypaint-git'
[2020-03-29T02:32:42-0600] [PACMAN] Running 'pacman -R -d -d --config /etc/pacman.conf -- mypaint-brushes-git libmypaint-git'
[2020-03-29T02:32:44-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-29T02:32:44-0600] [ALPM] transaction started
[2020-03-29T02:33:12-0600] [ALPM] removed mypaint-brushes-git (2.0.0.master.r194.0df6d13-1)
[2020-03-29T02:33:13-0600] [ALPM] removed libmypaint-git (2.0.0.master.r983.9f4d8a4-1)
[2020-03-29T02:33:14-0600] [ALPM] transaction completed
[2020-03-29T02:33:14-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-29T02:33:14-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-29T02:33:30-0600] [PACMAN] Running 'pacman -S libmypaint'
[2020-03-29T02:33:34-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-29T02:33:34-0600] [ALPM] transaction started
[2020-03-29T02:33:35-0600] [ALPM] installed libmypaint (1.5.1-1)
[2020-03-29T02:33:35-0600] [ALPM] transaction completed
[2020-03-29T02:33:36-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-29T02:33:36-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-29T14:42:08-0600] [PACMAN] Running 'pacman -Syyu'
[2020-03-29T14:42:08-0600] [PACMAN] synchronizing package lists
[2020-03-29T14:42:21-0600] [PACMAN] starting full system upgrade
[2020-03-29T14:48:25-0600] [PACMAN] Running 'pacman -Su'
[2020-03-29T14:48:25-0600] [PACMAN] starting full system upgrade
[2020-03-29T14:54:39-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-29T14:54:40-0600] [ALPM] running '60-mkinitcpio-remove.hook'...
[2020-03-29T14:54:40-0600] [ALPM] running 'ghc-unregister.hook'...
[2020-03-29T14:54:52-0600] [ALPM] transaction started
[2020-03-29T14:55:21-0600] [ALPM] removed helm (0.9.0-7)
[2020-03-29T14:55:21-0600] [ALPM] removed fcitx-gtk3 (4.2.9.7-1)
[2020-03-29T14:55:22-0600] [ALPM] removed fcitx-gtk2 (4.2.9.7-1)
[2020-03-29T14:55:22-0600] [ALPM] upgraded xz (5.2.4-2 -> 5.2.5-1)
[2020-03-29T14:55:22-0600] [ALPM] upgraded systemd-libs (245-3 -> 245.3-2)
[2020-03-29T14:55:23-0600] [ALPM] upgraded hwids (20200204-1 -> 20200306-1)
[2020-03-29T14:55:23-0600] [ALPM] upgraded e2fsprogs (1.45.5-1 -> 1.45.6-1)
[2020-03-29T14:55:23-0600] [ALPM] upgraded krb5 (1.17.1-1 -> 1.18-1)
[2020-03-29T14:55:23-0600] [ALPM] upgraded device-mapper (2.02.186-5 -> 2.02.187-1)
[2020-03-29T14:55:26-0600] [ALPM] upgraded systemd (245-3 -> 245.3-2)
[2020-03-29T14:55:39-0600] [ALPM] upgraded linux (5.5.9.arch1-2 -> 5.5.13.arch1-1)
[2020-03-29T14:55:39-0600] [ALPM] upgraded acpi_call (1.1.0-296 -> 1.1.0-300)
[2020-03-29T14:55:39-0600] [ALPM] upgraded nodejs (13.11.0-1 -> 13.12.0-1)
[2020-03-29T14:55:39-0600] [ALPM] upgraded asar (3.0.1-1 -> 3.0.2-1)
[2020-03-29T14:55:39-0600] [ALPM] upgraded automake (1.16.1-2 -> 1.16.2-1)
[2020-03-29T14:55:39-0600] [ALPM] upgraded bat (0.12.1-1 -> 0.13.0-1)
[2020-03-29T14:55:40-0600] [ALPM] upgraded cbindgen (0.13.1-1 -> 0.13.2-1)
[2020-03-29T14:55:40-0600] [ALPM] upgraded ccache (3.7.7-1 -> 3.7.8-1)
[2020-03-29T14:55:40-0600] [ALPM] upgraded imagemagick (7.0.10.1-1 -> 7.0.10.3-1)
[2020-03-29T14:55:40-0600] [ALPM] upgraded chafa (1.2.1-2 -> 1.2.2-1)
[2020-03-29T14:55:40-0600] [ALPM] installed clipnotify (1.0.2-1)
[2020-03-29T14:55:40-0600] [ALPM] upgraded clipmenu (5.6.0-2 -> 6.0.1-1)
[2020-03-29T14:55:42-0600] [ALPM] upgraded cmake (3.16.5-1 -> 3.17.0-1)
[2020-03-29T14:55:42-0600] [ALPM] upgraded python-setuptools (1:46.0.0-1 -> 1:46.1.3-1)
[2020-03-29T14:55:43-0600] [ALPM] upgraded cython (0.29.15-1 -> 0.29.16-1)
[2020-03-29T14:55:46-0600] [ALPM] upgraded python2 (2.7.17-1 -> 2.7.17-2)
[2020-03-29T14:55:46-0600] [ALPM] upgraded python2-setuptools (2:44.0.0-1 -> 2:44.1.0-1)
[2020-03-29T14:55:48-0600] [ALPM] upgraded cython2 (0.29.15-1 -> 0.29.16-1)
[2020-03-29T14:55:48-0600] [ALPM] upgraded vulkan-icd-loader (1.2.132-1 -> 1.2.135-1)
[2020-03-29T14:55:48-0600] [ALPM] upgraded dav1d (0.5.2-1 -> 0.6.0-1)
[2020-03-29T14:55:48-0600] [ALPM] upgraded diffstat (1.62-1 -> 1.63-1)
[2020-03-29T14:55:51-0600] [ALPM] upgraded llvm-libs (9.0.1-1 -> 9.0.1-2)
[2020-03-29T14:55:51-0600] [ALPM] upgraded libwacom (1.2-1 -> 1.3-1)
[2020-03-29T14:55:52-0600] [ALPM] upgraded drumkv1 (0.9.12-1 -> 0.9.13-1)
[2020-03-29T14:55:52-0600] [ALPM] upgraded librsvg (2:2.48.0-1 -> 2:2.48.1-1)
[2020-03-29T14:55:56-0600] [ALPM] upgraded ghostscript (9.51-1 -> 9.52-1)
[2020-03-29T14:55:56-0600] [ALPM] upgraded tdb (1.3.18-4 -> 1.4.3-2)
[2020-03-29T14:55:56-0600] [ALPM] upgraded gtk-update-icon-cache (1:3.24.14+9+g429a6287e0-1 -> 1:3.24.16-1)
[2020-03-29T14:56:01-0600] [ALPM] upgraded efl (1.23.2-1 -> 1.23.3-1)
[2020-03-29T14:56:01-0600] [ALPM] upgraded gsm (1.0.18-1 -> 1.0.19-1)
[2020-03-29T14:56:01-0600] [ALPM] upgraded libbluray (1.1.2-1 -> 1.2.0-1)
[2020-03-29T14:56:03-0600] [ALPM] upgraded ffmpeg (1:4.2.2-3 -> 1:4.2.2-4)
[2020-03-29T14:56:03-0600] [ALPM] upgraded ttf-inconsolata (1:2.0.0.1-3 -> 1:3.000-2)
[2020-03-29T14:56:03-0600] [ALPM] upgraded glib-networking (2.64.0-1 -> 2.64.1-1)
[2020-03-29T14:56:07-0600] [ALPM] upgraded gtk3 (1:3.24.14+9+g429a6287e0-1 -> 1:3.24.16-1)
[2020-03-29T14:56:07-0600] [ALPM] upgraded http-parser (2.9.3-1 -> 2.9.4-1)
[2020-03-29T14:56:12-0600] [ALPM] upgraded electron (8.1.1-1 -> 8.2.0-3)
[2020-03-29T14:56:14-0600] [ALPM] upgraded fcitx (4.2.9.7-1 -> 4.2.9.7-2)
[2020-03-29T14:56:14-0600] [ALPM] upgraded fuse-common (3.9.0-1 -> 3.9.1-1)
[2020-03-29T14:56:14-0600] [ALPM] upgraded fuse3 (3.9.0-1 -> 3.9.1-1)
[2020-03-29T14:56:14-0600] [ALPM] upgraded gd (2.2.5-2 -> 2.3.0-1)
[2020-03-29T14:56:15-0600] [ALPM] upgraded git (2.25.2-1 -> 2.26.0-1)
[2020-03-29T14:56:16-0600] [ALPM] upgraded gjs (2:1.64.0-1 -> 2:1.64.1-1)
[2020-03-29T14:56:16-0600] [ALPM] upgraded libsigc++ (2.10.2-1 -> 2.10.3-1)
[2020-03-29T14:56:16-0600] [ALPM] upgraded glibmm (2.64.1-1 -> 2.64.2-1)
[2020-03-29T14:56:17-0600] [ALPM] upgraded gnupg (2.2.19-1 -> 2.2.20-1)
[2020-03-29T14:56:17-0600] [ALPM] upgraded gmime3 (3.2.6-1 -> 3.2.7-1)
[2020-03-29T14:56:17-0600] [ALPM] installed malcontent (0.7.0-1)
[2020-03-29T14:56:18-0600] [ALPM] upgraded gnome-software (3.34.2-2 -> 3.36.0-1)
[2020-03-29T14:56:58-0600] [ALPM] upgraded go (2:1.14-1 -> 2:1.14.1-1)
[2020-03-29T14:56:59-0600] [ALPM] upgraded netpbm (10.73.30-1 -> 10.73.31-1)
[2020-03-29T14:57:03-0600] [ALPM] upgraded graphviz (2.42.3-2 -> 2.42.3-3)
[2020-03-29T14:57:06-0600] [ALPM] upgraded gst-python (1.16.2-1 -> 1.16.2-2)
[2020-03-29T14:57:08-0600] [ALPM] upgraded lvm2 (2.02.186-5 -> 2.02.187-1)
[2020-03-29T14:57:09-0600] [ALPM] upgraded ndctl (67-1 -> 68-1)
[2020-03-29T14:57:10-0600] [ALPM] upgraded xfsprogs (5.4.0-1 -> 5.5.0-1)
[2020-03-29T14:57:11-0600] [ALPM] upgraded gvfs (1.44.0-1 -> 1.44.1-1)
[2020-03-29T14:57:12-0600] [ALPM] upgraded haskell-attoparsec (0.13.2.3-20 -> 0.13.2.4-1)
[2020-03-29T14:57:12-0600] [ALPM] installed haskell-base-compat-batteries (0.11.1-18)
[2020-03-29T14:57:13-0600] [ALPM] upgraded haskell-aeson (1.4.6.0-26 -> 1.4.7.1-2)
[2020-03-29T14:57:13-0600] [ALPM] upgraded haskell-aeson-pretty (0.8.8-27 -> 0.8.8-30)
[2020-03-29T14:57:13-0600] [ALPM] upgraded haskell-alsa-mixer (0.3.0-25 -> 0.3.0-26)
[2020-03-29T14:57:13-0600] [ALPM] upgraded haskell-asn1-types (0.3.3-31 -> 0.3.4-1)
[2020-03-29T14:57:13-0600] [ALPM] upgraded haskell-asn1-encoding (0.9.6-21 -> 0.9.6-22)
[2020-03-29T14:57:13-0600] [ALPM] upgraded haskell-asn1-parse (0.9.5-21 -> 0.9.5-22)
[2020-03-29T14:57:13-0600] [ALPM] upgraded haskell-blaze-markup (0.8.2.3-19 -> 0.8.2.4-1)
[2020-03-29T14:57:14-0600] [ALPM] upgraded haskell-blaze-html (0.9.1.2-20 -> 0.9.1.2-21)
[2020-03-29T14:57:14-0600] [ALPM] upgraded haskell-conduit (1.3.1.2-33 -> 1.3.2-1)
[2020-03-29T14:57:14-0600] [ALPM] upgraded haskell-network (2.8.0.1-22 -> 3.1.1.1-1)
[2020-03-29T14:57:14-0600] [ALPM] upgraded haskell-streaming-commons (0.2.1.2-14 -> 0.2.1.2-15)
[2020-03-29T14:57:14-0600] [ALPM] upgraded haskell-conduit-extra (1.3.4-60 -> 1.3.5-3)
[2020-03-29T14:57:15-0600] [ALPM] upgraded haskell-socks (0.6.1-20 -> 0.6.1-21)
[2020-03-29T14:57:15-0600] [ALPM] upgraded haskell-x509 (1.7.5-53 -> 1.7.5-54)
[2020-03-29T14:57:15-0600] [ALPM] upgraded haskell-x509-store (1.6.7-52 -> 1.6.7-53)
[2020-03-29T14:57:15-0600] [ALPM] upgraded haskell-x509-validation (1.6.11-52 -> 1.6.11-53)
[2020-03-29T14:57:16-0600] [ALPM] upgraded haskell-tls (1.5.4-5 -> 1.5.4-7)
[2020-03-29T14:57:16-0600] [ALPM] upgraded haskell-x509-system (1.6.6-120 -> 1.6.6-121)
[2020-03-29T14:57:17-0600] [ALPM] upgraded haskell-connection (0.3.1-25 -> 0.3.1-27)
[2020-03-29T14:57:17-0600] [ALPM] upgraded haskell-lens (4.19.1-4 -> 4.19.1-5)
[2020-03-29T14:57:17-0600] [ALPM] upgraded haskell-xml-conduit (1.8.0.1-132 -> 1.9.0.0-6)
[2020-03-29T14:57:18-0600] [ALPM] upgraded haskell-dbus (1.2.7-100 -> 1.2.12-2)
[2020-03-29T14:57:18-0600] [ALPM] upgraded haskell-doctemplates (0.8.1-10 -> 0.8.1-13)
[2020-03-29T14:57:18-0600] [ALPM] upgraded haskell-haddock-library (1.8.0-38 -> 1.8.0-43)
[2020-03-29T14:57:18-0600] [ALPM] upgraded haskell-network-uri (2.6.3.0-40 -> 2.6.3.0-51)
[2020-03-29T14:57:18-0600] [ALPM] upgraded haskell-http (4000.3.14-144 -> 4000.3.14-155)
[2020-03-29T14:57:19-0600] [ALPM] upgraded haskell-http-client (0.6.4.1-13 -> 0.6.4.1-24)
[2020-03-29T14:57:19-0600] [ALPM] upgraded haskell-http-client-tls (0.3.5.3-200 -> 0.3.5.3-208)
[2020-03-29T14:57:19-0600] [ALPM] upgraded haskell-http-conduit (2.3.7.3-92 -> 2.3.7.3-100)
[2020-03-29T14:57:21-0600] [ALPM] upgraded haskell-hxt (9.3.1.18-42 -> 9.3.1.18-50)
[2020-03-29T14:57:21-0600] [ALPM] upgraded haskell-ipynb (0.1-157 -> 0.1-163)
[2020-03-29T14:57:21-0600] [ALPM] upgraded haskell-jira-wiki-markup (1.1.0-1 -> 1.1.4-1)
[2020-03-29T14:57:21-0600] [ALPM] upgraded haskell-libmpd (0.9.1.0-12 -> 0.9.1.0-14)
[2020-03-29T14:57:21-0600] [ALPM] upgraded haskell-libyaml (0.1.2-17 -> 0.1.2-18)
[2020-03-29T14:57:22-0600] [ALPM] upgraded haskell-pandoc-types (1.20-24 -> 1.20-27)
[2020-03-29T14:57:22-0600] [ALPM] upgraded haskell-skylighting-core (0.8.3.2-40 -> 0.8.3.2-49)
[2020-03-29T14:57:23-0600] [ALPM] upgraded haskell-skylighting (0.8.3.2-40 -> 0.8.3.2-49)
[2020-03-29T14:57:24-0600] [ALPM] upgraded haskell-texmath (0.12.0.1-33 -> 0.12.0.1-41)
[2020-03-29T14:57:24-0600] [ALPM] upgraded haskell-yaml (0.11.3.0-5 -> 0.11.3.0-9)
[2020-03-29T14:57:26-0600] [ALPM] installed helm-synth (0.9.0-8)
[2020-03-29T14:57:27-0600] [ALPM] upgraded hwinfo (21.68-2 -> 21.69-1)
[2020-03-29T14:57:29-0600] [ALPM] upgraded hydrogen (1.0.0beta1-2 -> 1.0.0beta2-1)
[2020-03-29T14:57:30-0600] [ALPM] upgraded kdiagram (2.6.1-2 -> 2.6.2-1)
[2020-03-29T14:57:30-0600] [ALPM] upgraded kitty-terminfo (0.16.0-2 -> 0.17.2-1)
[2020-03-29T14:57:31-0600] [ALPM] upgraded kitty (0.16.0-2 -> 0.17.2-1)
[2020-03-29T14:57:50-0600] [ALPM] upgraded krita (4.2.8.2-2 -> 4.2.9-1)
[2020-03-29T14:57:50-0600] [ALPM] upgraded tevent (1:0.9.39-4 -> 1:0.10.1-2)
[2020-03-29T14:57:51-0600] [ALPM] upgraded ldb (1:1.5.6-2 -> 1:2.0.7-2)
[2020-03-29T14:57:51-0600] [ALPM] upgraded lib32-e2fsprogs (1.45.5-1 -> 1.45.6-1)
[2020-03-29T14:57:51-0600] [ALPM] upgraded lib32-gmp (6.1.2-2 -> 6.2.0-1)
[2020-03-29T14:57:51-0600] [ALPM] upgraded lib32-krb5 (1.17.1-1 -> 1.18-1)
[2020-03-29T14:57:51-0600] [ALPM] upgraded lib32-libgpg-error (1.36-1 -> 1.37-1)
[2020-03-29T14:57:51-0600] [ALPM] upgraded lib32-libxcb (1.13.1-1 -> 1.14-1)
[2020-03-29T14:57:52-0600] [ALPM] upgraded lib32-ncurses (6.1-4 -> 6.2-1)
[2020-03-29T14:57:52-0600] [ALPM] upgraded lib32-librsvg (2.48.0-1 -> 2.48.1-1)
[2020-03-29T14:57:52-0600] [ALPM] upgraded lib32-libva (2.6.0-1 -> 2.6.1-1)
[2020-03-29T14:57:52-0600] [ALPM] upgraded lib32-systemd (245-1 -> 245.3-1)
[2020-03-29T14:57:52-0600] [ALPM] upgraded lib32-vulkan-icd-loader (1.2.132-1 -> 1.2.135-1)
[2020-03-29T14:57:53-0600] [ALPM] upgraded libdca (0.0.6-1 -> 0.0.7-1)
[2020-03-29T14:57:53-0600] [ALPM] upgraded libdvdread (6.0.2-1 -> 6.1.0-1)
[2020-03-29T14:57:53-0600] [ALPM] upgraded libdvdnav (6.0.1-1 -> 6.1.0-1)
[2020-03-29T14:57:53-0600] [ALPM] upgraded libev (4.31-1 -> 4.33-1)
[2020-03-29T14:57:54-0600] [ALPM] upgraded libgit2 (1:0.99.0-2 -> 1:0.99.0-3)
[2020-03-29T14:58:00-0600] [ALPM] upgraded libmagick6 (6.9.11.0-1 -> 6.9.11.3-1)
[2020-03-29T14:58:06-0600] [ALPM] upgraded libmwaw (0.3.15-1 -> 0.3.16-1)
[2020-03-29T14:58:06-0600] [ALPM] upgraded libnautilus-extension (3.36.0-1 -> 3.36.1-1)
[2020-03-29T14:58:07-0600] [ALPM] upgraded libqmi (1.24.6-1 -> 1.24.8-1)
[2020-03-29T14:58:40-0600] [ALPM] upgraded libreoffice-fresh (6.4.1-3 -> 6.4.2-1)
[2020-03-29T14:58:40-0600] [ALPM] upgraded libretro-core-info (1.8.4-1 -> 1.8.5-1)
[2020-03-29T14:58:40-0600] [ALPM] upgraded libsass (3.6.2-1 -> 3.6.3-1)
[2020-03-29T14:58:40-0600] [ALPM] upgraded libwbclient (4.10.10-2 -> 4.11.3-3)
[2020-03-29T14:58:41-0600] [ALPM] upgraded libwnck3 (3.32.0-3 -> 3.36.0-1)
[2020-03-29T14:59:02-0600] [ALPM] upgraded linux-headers (5.5.9.arch1-2 -> 5.5.13.arch1-1)
[2020-03-29T14:59:16-0600] [ALPM] upgraded llvm (9.0.1-1 -> 9.0.1-2)
[2020-03-29T14:59:20-0600] [ALPM] upgraded lsp-plugins (1.1.13-2 -> 1.1.15-1)
[2020-03-29T14:59:23-0600] [ALPM] upgraded man-pages (5.05-1 -> 5.05-2)
[2020-03-29T14:59:25-0600] [ALPM] upgraded mednafen (1.22.2-1 -> 1.24.1-1)
[2020-03-29T14:59:26-0600] [ALPM] upgraded smbclient (4.10.10-2 -> 4.11.3-3)
[2020-03-29T14:59:26-0600] [ALPM] upgraded mpd (0.21.20-1 -> 0.21.21-1)
[2020-03-29T14:59:28-0600] [ALPM] upgraded mupdf (1.16.1-2 -> 1.16.1-3)
[2020-03-29T14:59:33-0600] [ALPM] upgraded mupdf-tools (1.16.1-2 -> 1.16.1-3)
[2020-03-29T14:59:34-0600] [ALPM] upgraded mutt (1.13.4-2 -> 1.13.5-1)
[2020-03-29T14:59:34-0600] [ALPM] upgraded mypaint-brushes1 (1.3.0-1 -> 1.3.1-1)
[2020-03-29T14:59:34-0600] [ALPM] upgraded nano (4.8-1 -> 4.9-1)
[2020-03-29T14:59:40-0600] [ALPM] upgraded npm (6.14.2-1 -> 6.14.4-1)
[2020-03-29T14:59:41-0600] [ALPM] upgraded ode (0.16-1 -> 0.16.1-1)
[2020-03-29T14:59:41-0600] [ALPM] upgraded xine-lib (1.2.10-1 -> 1.2.10-2)
[2020-03-29T14:59:48-0600] [ALPM] upgraded openscenegraph (3.6.4-1 -> 3.6.5-1)
[2020-03-29T14:59:48-0600] [ALPM] upgraded padthv1 (0.9.12-1 -> 0.9.13-1)
[2020-03-29T14:59:54-0600] [ALPM] upgraded pandoc (2.9.2-63 -> 2.9.2-77)
[2020-03-29T14:59:55-0600] [ALPM] upgraded pangomm (2.42.0-1 -> 2.42.1-2)
[2020-03-29T14:59:55-0600] [ALPM] upgraded pdfjs (2.3.200-1 -> 2.4.456-1)
[2020-03-29T14:59:56-0600] [ALPM] upgraded perl-ipc-system-simple (1.26-1 -> 1.30-1)
[2020-03-29T14:59:56-0600] [ALPM] upgraded perl-tk (804.034-4 -> 804.035-1)
[2020-03-29T15:00:00-0600] [ALPM] upgraded ppsspp (1.9.4-1 -> 1.9.4-2)
[2020-03-29T15:00:00-0600] [ALPM] upgraded python-bleach (3.1.1-1 -> 3.1.3-1)
[2020-03-29T15:00:00-0600] [ALPM] upgraded python-contextlib2 (0.6.0-3 -> 0.6.0.post1-1)
[2020-03-29T15:00:00-0600] [ALPM] upgraded python-keyring (21.1.0-1 -> 21.2.0-1)
[2020-03-29T15:00:06-0600] [ALPM] upgraded python-pandas (1.0.2-1 -> 1.0.3-1)
[2020-03-29T15:00:06-0600] [ALPM] upgraded python-peewee (3.13.1-1 -> 3.13.2-1)
[2020-03-29T15:00:07-0600] [ALPM] upgraded python-tqdm (4.43.0-1 -> 4.44.1-1)
[2020-03-29T15:00:07-0600] [ALPM] upgraded python-virtualenv (16.1.0-3 -> 16.2.0-1)
[2020-03-29T15:00:07-0600] [ALPM] upgraded python-virtualenv-clone (0.5.3-3 -> 0.5.4-1)
[2020-03-29T15:00:08-0600] [ALPM] upgraded python-yaml (5.3-1 -> 5.3.1-1)
[2020-03-29T15:00:08-0600] [ALPM] upgraded python2-contextlib2 (0.6.0-3 -> 0.6.0.post1-1)
[2020-03-29T15:00:08-0600] [ALPM] upgraded python2-virtualenv (16.1.0-3 -> 16.2.0-1)
[2020-03-29T15:00:09-0600] [ALPM] upgraded qjackctl (0.6.1-1 -> 0.6.2-1)
[2020-03-29T15:00:09-0600] [ALPM] upgraded qmidinet (0.6.1-1 -> 0.6.2-1)
[2020-03-29T15:00:09-0600] [ALPM] upgraded qsynth (0.6.1-1 -> 0.6.2-1)
[2020-03-29T15:00:09-0600] [ALPM] upgraded qtractor (0.9.12-1 -> 0.9.13-1)
[2020-03-29T15:00:09-0600] [ALPM] upgraded reflector (2020.3-1 -> 2020.3.21.2-1)
[2020-03-29T15:00:10-0600] [ALPM] upgraded retroarch (1.8.4-1 -> 1.8.5-1)
[2020-03-29T15:00:18-0600] [ALPM] upgraded retroarch-assets-xmb (1:278-1 -> 1:289-1)
[2020-03-29T15:00:18-0600] [ALPM] upgraded rt-tests (1.7-1 -> 1.8-1)
[2020-03-29T15:00:18-0600] [ALPM] upgraded samplv1 (0.9.12-1 -> 0.9.13-1)
[2020-03-29T15:00:38-0600] [ALPM] upgraded scribus (1.5.5-7 -> 1.5.5-8)
[2020-03-29T15:00:38-0600] [ALPM] upgraded synthv1 (0.9.12-1 -> 0.9.13-1)
[2020-03-29T15:00:39-0600] [ALPM] upgraded systemd-sysvcompat (245-3 -> 245.3-2)
[2020-03-29T15:00:39-0600] [ALPM] upgraded thunar (1.8.12-1 -> 1.8.14-1)
[2020-03-29T15:00:41-0600] [ALPM] upgraded vala (0.48.1-1 -> 0.48.2-1)
[2020-03-29T15:00:42-0600] [ALPM] upgraded vim-gitgutter (636.ba049e7-1 -> 671.0e509fb-1)
[2020-03-29T15:00:42-0600] [ALPM] upgraded vim-nerdtree (6.1.3-1 -> 6.4.3-1)
[2020-03-29T15:00:45-0600] [ALPM] upgraded vis (0.5.r176.gdc5c116-1 -> 0.5.r181.g08a550d-1)
[2020-03-29T15:01:07-0600] [ALPM] upgraded vivaldi (2.11.1811.47-1 -> 2.11.1811.49-1)
[2020-03-29T15:01:13-0600] [ALPM] upgraded vlc (3.0.8-10 -> 3.0.8-11)
[2020-03-29T15:01:13-0600] [ALPM] upgraded vte-common (0.60.0-1 -> 0.60.1-1)
[2020-03-29T15:01:13-0600] [ALPM] upgraded vte3 (0.60.0-1 -> 0.60.1-1)
[2020-03-29T15:01:14-0600] [ALPM] upgraded vulkan-headers (1:1.2.133-1 -> 1:1.2.136-1)
[2020-03-29T15:01:51-0600] [ALPM] upgraded wine (5.4-1 -> 5.5-1)
[2020-03-29T15:01:51-0600] [ALPM] upgraded xf86-input-libinput (0.29.0-1 -> 0.29.0-2)
[2020-03-29T15:01:52-0600] [ALPM] upgraded xmobar (0.33-8 -> 0.33-23)
[2020-03-29T15:01:56-0600] [ALPM] upgraded xscreensaver (5.43-1 -> 5.44-1)
[2020-03-29T15:01:57-0600] [ALPM] upgraded you-get (0.4.1410-1 -> 0.4.1423-1)
[2020-03-29T15:01:57-0600] [ALPM] upgraded youtube-viewer (1:3.7.4-2 -> 1:3.7.5-1)
[2020-03-29T15:01:57-0600] [ALPM-SCRIPTLET] Because of the increasing popularity of youtube-viewer, the
[2020-03-29T15:01:57-0600] [ALPM-SCRIPTLET] developer's API key is occasionally exceeding its usage limit. Users
[2020-03-29T15:01:57-0600] [ALPM-SCRIPTLET] who are able are requested to create their own free API keys to reduce
[2020-03-29T15:01:57-0600] [ALPM-SCRIPTLET] the load. Please refer to
[2020-03-29T15:01:57-0600] [ALPM-SCRIPTLET]
[2020-03-29T15:01:57-0600] [ALPM-SCRIPTLET]     /usr/share/doc/youtube-viewer/README.md
[2020-03-29T15:01:57-0600] [ALPM-SCRIPTLET]
[2020-03-29T15:01:57-0600] [ALPM-SCRIPTLET] for instructions.
[2020-03-29T15:01:57-0600] [ALPM] upgraded zbar (0.23-2 -> 0.23-3)
[2020-03-29T15:02:17-0600] [ALPM] transaction completed
[2020-03-29T15:02:21-0600] [ALPM] running '20-systemd-sysusers.hook'...
[2020-03-29T15:02:29-0600] [ALPM] running '30-systemd-binfmt.hook'...
[2020-03-29T15:02:30-0600] [ALPM] running '30-systemd-catalog.hook'...
[2020-03-29T15:02:30-0600] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-03-29T15:02:33-0600] [ALPM] running '30-systemd-hwdb.hook'...
[2020-03-29T15:02:38-0600] [ALPM] running '30-systemd-sysctl.hook'...
[2020-03-29T15:02:38-0600] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-03-29T15:02:39-0600] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-03-29T15:02:40-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-29T15:02:40-0600] [ALPM] running '60-depmod.hook'...
[2020-03-29T15:03:23-0600] [ALPM] running '90-linux-rt.hook'...
[2020-03-29T15:03:24-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-rt.preset: 'default'
[2020-03-29T15:03:24-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-rt -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-rt.img
[2020-03-29T15:03:24-0600] [ALPM-SCRIPTLET] ==> Starting build: 4.18.7-rt5-1-rt
[2020-03-29T15:03:24-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-03-29T15:03:25-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-03-29T15:03:25-0600] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-03-29T15:03:26-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-03-29T15:03:26-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-03-29T15:03:28-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-03-29T15:03:29-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-03-29T15:03:29-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-03-29T15:03:29-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-03-29T15:03:30-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-03-29T15:03:30-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-rt.img
[2020-03-29T15:03:33-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-03-29T15:03:33-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-rt.preset: 'fallback'
[2020-03-29T15:03:33-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-rt -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-rt-fallback.img -S autodetect
[2020-03-29T15:03:33-0600] [ALPM-SCRIPTLET] ==> Starting build: 4.18.7-rt5-1-rt
[2020-03-29T15:03:33-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-03-29T15:03:33-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-03-29T15:03:34-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-03-29T15:03:34-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-03-29T15:03:36-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-03-29T15:03:37-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-03-29T15:03:42-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-03-29T15:03:45-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-03-29T15:03:47-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-03-29T15:03:48-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-03-29T15:03:50-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-03-29T15:03:50-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-rt-fallback.img
[2020-03-29T15:03:57-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-03-29T15:03:57-0600] [ALPM] running '90-mkinitcpio-install.hook'...
[2020-03-29T15:03:58-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2020-03-29T15:03:58-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2020-03-29T15:03:58-0600] [ALPM-SCRIPTLET] ==> Starting build: 5.5.13-arch1-1
[2020-03-29T15:03:58-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-03-29T15:03:58-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-03-29T15:03:59-0600] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-03-29T15:03:59-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-03-29T15:03:59-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-03-29T15:04:01-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-03-29T15:04:01-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-03-29T15:04:02-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-03-29T15:04:02-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-03-29T15:04:03-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-03-29T15:04:03-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2020-03-29T15:04:06-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-03-29T15:04:06-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2020-03-29T15:04:06-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2020-03-29T15:04:06-0600] [ALPM-SCRIPTLET] ==> Starting build: 5.5.13-arch1-1
[2020-03-29T15:04:06-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-03-29T15:04:06-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-03-29T15:04:07-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-03-29T15:04:07-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-03-29T15:04:09-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-03-29T15:04:09-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-03-29T15:04:14-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-03-29T15:04:16-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-03-29T15:04:19-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-03-29T15:04:19-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-03-29T15:04:21-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-03-29T15:04:21-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2020-03-29T15:04:28-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-03-29T15:04:29-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-rt.preset: 'default'
[2020-03-29T15:04:29-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-rt -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-rt.img
[2020-03-29T15:04:29-0600] [ALPM-SCRIPTLET] ==> Starting build: 4.18.7-rt5-1-rt
[2020-03-29T15:04:29-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-03-29T15:04:29-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-03-29T15:04:30-0600] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-03-29T15:04:30-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-03-29T15:04:30-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-03-29T15:04:31-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-03-29T15:04:31-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-03-29T15:04:31-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-03-29T15:04:31-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-03-29T15:04:32-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-03-29T15:04:32-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-rt.img
[2020-03-29T15:04:34-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-03-29T15:04:34-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-rt.preset: 'fallback'
[2020-03-29T15:04:34-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-rt -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-rt-fallback.img -S autodetect
[2020-03-29T15:04:34-0600] [ALPM-SCRIPTLET] ==> Starting build: 4.18.7-rt5-1-rt
[2020-03-29T15:04:34-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-03-29T15:04:35-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-03-29T15:04:35-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-03-29T15:04:35-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-03-29T15:04:37-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-03-29T15:04:37-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-03-29T15:04:41-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-03-29T15:04:43-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-03-29T15:04:45-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-03-29T15:04:45-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-03-29T15:04:48-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-03-29T15:04:48-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-rt-fallback.img
[2020-03-29T15:04:59-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-03-29T15:04:59-0600] [ALPM] running 'dbus-reload.hook'...
[2020-03-29T15:04:59-0600] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-03-29T15:05:56-0600] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.28' contains data from at least 1 packages which will NOT be used by the installed perl interpreter.
[2020-03-29T15:05:56-0600] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.28'
[2020-03-29T15:05:56-0600] [ALPM] running 'fontconfig.hook'...
[2020-03-29T15:06:03-0600] [ALPM] running 'fontconfig-32.hook'...
[2020-03-29T15:06:06-0600] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2020-03-29T15:06:07-0600] [ALPM] running 'gdk-pixbuf-query-loaders-32.hook'...
[2020-03-29T15:06:08-0600] [ALPM] running 'ghc-rebuild-doc-index.hook'...
[2020-03-29T15:06:26-0600] [ALPM] running 'ghc-register.hook'...
[2020-03-29T15:06:34-0600] [ALPM] running 'gio-querymodules.hook'...
[2020-03-29T15:06:34-0600] [ALPM] running 'glib-compile-schemas.hook'...
[2020-03-29T15:06:35-0600] [ALPM] running 'gtk-query-immodules-2.0.hook'...
[2020-03-29T15:06:35-0600] [ALPM] running 'gtk-query-immodules-3.0.hook'...
[2020-03-29T15:06:36-0600] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-03-29T15:06:38-0600] [ALPM] running 'gvfsd.hook'...
[2020-03-29T15:06:38-0600] [ALPM] running 'texinfo-install.hook'...
[2020-03-29T15:06:39-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-03-29T15:06:45-0600] [ALPM] running 'update-mime-database.hook'...
[2020-03-29T15:06:46-0600] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2020-03-29T15:06:51-0600] [ALPM] running 'vimdoc.hook'...
[2020-03-29T15:06:52-0600] [ALPM] running 'xorg-mkfontscale.hook'...
[2020-03-29T15:06:53-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-29T15:09:25-0600] [PACMAN] Running 'pacman -S --config /etc/pacman.conf -- community/zsync community/inotify-tools'
[2020-03-29T15:13:06-0600] [PACMAN] Running 'pacman -S --config /etc/pacman.conf -- community/zsync community/inotify-tools'
[2020-03-29T15:13:11-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-29T15:13:11-0600] [ALPM] transaction started
[2020-03-29T15:13:11-0600] [ALPM] installed zsync (0.6.2-4)
[2020-03-29T15:13:11-0600] [ALPM] installed inotify-tools (3.20.2.1-1)
[2020-03-29T15:13:11-0600] [ALPM] transaction completed
[2020-03-29T15:13:11-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-29T15:13:11-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-29T15:13:11-0600] [PACMAN] Running 'pacman -D --asdeps --config /etc/pacman.conf -- zsync inotify-tools'
[2020-03-29T17:49:29-0600] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/zer0/.cache/yay/appimage-git/appimage-git-r1619.7392c48-1-x86_64.pkg.tar.xz'
[2020-03-29T17:49:29-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-29T17:49:29-0600] [ALPM] transaction started
[2020-03-29T17:49:29-0600] [ALPM] installed appimage-git (r1619.7392c48-1)
[2020-03-29T17:49:29-0600] [ALPM] transaction completed
[2020-03-29T17:49:29-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-29T17:49:29-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-30T20:46:36-0600] [PACMAN] Running 'pacman -S enlightenment'
[2020-03-30T20:48:13-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-30T20:48:13-0600] [ALPM] transaction started
[2020-03-30T20:48:14-0600] [ALPM] installed enlightenment (0.23.1-1)
[2020-03-30T20:48:16-0600] [ALPM] transaction completed
[2020-03-30T20:48:16-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-30T20:48:17-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-03-30T20:48:18-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-31T00:04:57-0600] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/zer0/.cache/yay/libbinio/libbinio-1.5-1-x86_64.pkg.tar.xz'
[2020-03-31T00:04:57-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-31T00:04:57-0600] [ALPM] transaction started
[2020-03-31T00:04:57-0600] [ALPM] installed libbinio (1.5-1)
[2020-03-31T00:04:58-0600] [ALPM] transaction completed
[2020-03-31T00:04:58-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-31T00:04:58-0600] [ALPM] running 'texinfo-install.hook'...
[2020-03-31T00:04:58-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-31T00:04:58-0600] [PACMAN] Running 'pacman -D --asdeps --noconfirm --config /etc/pacman.conf -- libbinio'
[2020-03-31T00:07:07-0600] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/zer0/.cache/yay/adplug/adplug-2.3.1-1-x86_64.pkg.tar.xz'
[2020-03-31T00:07:07-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-31T00:07:07-0600] [ALPM] transaction started
[2020-03-31T00:07:07-0600] [ALPM] installed adplug (2.3.1-1)
[2020-03-31T00:07:07-0600] [ALPM] transaction completed
[2020-03-31T00:07:07-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-31T00:07:07-0600] [ALPM] running 'texinfo-install.hook'...
[2020-03-31T00:07:07-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-31T00:07:07-0600] [PACMAN] Running 'pacman -D --asdeps --noconfirm --config /etc/pacman.conf -- adplug'
[2020-03-31T00:09:06-0600] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/zer0/.cache/yay/ocp/ocp-0.2.1-1-x86_64.pkg.tar.xz'
[2020-03-31T00:09:06-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-31T00:09:06-0600] [ALPM] transaction started
[2020-03-31T00:09:06-0600] [ALPM] installed ocp (0.2.1-1)
[2020-03-31T00:09:06-0600] [ALPM] transaction completed
[2020-03-31T00:09:06-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-31T00:09:06-0600] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-03-31T00:09:07-0600] [ALPM] running 'texinfo-install.hook'...
[2020-03-31T00:09:07-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-03-31T00:09:13-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-31T00:17:47-0600] [PACMAN] Running 'pacman -S --config /etc/pacman.conf -- extra/qt5-charts'
[2020-03-31T00:17:52-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-31T00:17:52-0600] [ALPM] transaction started
[2020-03-31T00:17:52-0600] [ALPM] installed qt5-charts (5.14.1-1)
[2020-03-31T00:17:53-0600] [ALPM] transaction completed
[2020-03-31T00:17:53-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-31T00:17:53-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-31T00:17:53-0600] [PACMAN] Running 'pacman -D --asdeps --config /etc/pacman.conf -- qt5-charts'
[2020-03-31T00:17:58-0600] [PACMAN] Running 'pacman -R -u --noconfirm --config /etc/pacman.conf -- qt5-charts'
[2020-03-31T00:17:58-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-31T00:17:58-0600] [ALPM] transaction started
[2020-03-31T00:18:32-0600] [ALPM] removed qt5-charts (5.14.1-1)
[2020-03-31T00:18:33-0600] [ALPM] transaction completed
[2020-03-31T00:18:33-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-31T00:18:33-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-31T00:19:47-0600] [PACMAN] Running 'pacman -R -u --noconfirm --config /etc/pacman.conf -- qt5-charts'
[2020-03-31T00:19:59-0600] [PACMAN] Running 'pacman -S --config /etc/pacman.conf -- extra/qt5-charts'
[2020-03-31T00:20:00-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-31T00:20:00-0600] [ALPM] transaction started
[2020-03-31T00:20:00-0600] [ALPM] installed qt5-charts (5.14.1-1)
[2020-03-31T00:20:01-0600] [ALPM] transaction completed
[2020-03-31T00:20:01-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-31T00:20:01-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-31T00:20:01-0600] [PACMAN] Running 'pacman -D --asdeps --config /etc/pacman.conf -- qt5-charts'
[2020-03-31T00:20:17-0600] [PACMAN] Running 'pacman -R -u --noconfirm --config /etc/pacman.conf -- qt5-charts'
[2020-03-31T00:20:17-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-31T00:20:17-0600] [ALPM] transaction started
[2020-03-31T00:20:17-0600] [ALPM] removed qt5-charts (5.14.1-1)
[2020-03-31T00:20:18-0600] [ALPM] transaction completed
[2020-03-31T00:20:18-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-31T00:20:18-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-31T00:25:02-0600] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/zer0/.cache/yay/waterfox-current-bin/waterfox-current-bin-2020.03-2-x86_64.pkg.tar.xz'
[2020-03-31T00:25:03-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-31T00:25:03-0600] [ALPM] transaction started
[2020-03-31T00:25:07-0600] [ALPM] installed waterfox-current-bin (2020.03-2)
[2020-03-31T00:25:08-0600] [ALPM] transaction completed
[2020-03-31T00:25:08-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-31T00:25:08-0600] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-03-31T00:25:08-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-03-31T00:25:08-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-31T00:37:18-0600] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/zer0/.cache/yay/waterfox-classic-bin/waterfox-classic-bin-2020.03.1-1-x86_64.pkg.tar.xz'
[2020-03-31T00:37:18-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-31T00:37:18-0600] [ALPM] transaction started
[2020-03-31T00:37:24-0600] [ALPM] installed waterfox-classic-bin (2020.03.1-1)
[2020-03-31T00:37:25-0600] [ALPM] transaction completed
[2020-03-31T00:37:25-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-31T00:37:25-0600] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-03-31T00:37:25-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-03-31T00:37:25-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-31T00:56:16-0600] [PACMAN] Running 'pacman -Rns mypaint-git'
[2020-03-31T00:56:56-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-31T00:56:56-0600] [ALPM] transaction started
[2020-03-31T00:57:37-0600] [ALPM] removed mypaint-git (2.0.0.master.r5709.3dc54e41-1)
[2020-03-31T00:57:40-0600] [ALPM] transaction completed
[2020-03-31T00:57:40-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-31T00:57:40-0600] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-03-31T00:57:40-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-03-31T00:57:40-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-31T23:16:38-0600] [PACMAN] Running 'pacman -S --config /etc/pacman.conf -- community/nodejs-lts-dubnium'
[2020-03-31T23:16:50-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-31T23:16:50-0600] [ALPM] transaction started
[2020-03-31T23:17:21-0600] [ALPM] removed nodejs (13.12.0-1)
[2020-03-31T23:17:21-0600] [ALPM] installed nodejs-lts-dubnium (10.19.0-2)
[2020-03-31T23:17:25-0600] [ALPM] transaction completed
[2020-03-31T23:17:25-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-31T23:17:25-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-31T23:17:25-0600] [PACMAN] Running 'pacman -D --asdeps --config /etc/pacman.conf -- nodejs-lts-dubnium'
[2020-03-31T23:20:32-0600] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/zer0/.cache/yay/vdhcoapp/vdhcoapp-1.4.0-1-x86_64.pkg.tar.xz'
[2020-03-31T23:20:32-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-03-31T23:20:32-0600] [ALPM] transaction started
[2020-03-31T23:20:33-0600] [ALPM] upgraded vdhcoapp (1.2.4-1 -> 1.4.0-1)
[2020-03-31T23:20:34-0600] [ALPM] transaction completed
[2020-03-31T23:20:34-0600] [ALPM] running '30-systemd-update.hook'...
[2020-03-31T23:20:34-0600] [ALPM] running 'vdhcoapp-install.hook'...
[2020-03-31T23:20:34-0600] [ALPM-SCRIPTLET] VdhCoApp: VdhCoApp is ready to be used
[2020-03-31T23:20:34-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-03-31T23:20:34-0600] [PACMAN] Running 'pacman -R -u --noconfirm --config /etc/pacman.conf -- nodejs-lts-dubnium'
[2020-04-08T04:41:44-0600] [PACMAN] Running 'pacman -S --config /etc/pacman.conf -- stack'
[2020-04-08T04:43:55-0600] [PACMAN] Running 'pacman -S -y --config /etc/pacman.conf -- stack'
[2020-04-08T04:43:55-0600] [PACMAN] synchronizing package lists
[2020-04-08T05:01:19-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-08T05:01:19-0600] [ALPM] transaction started
[2020-04-08T05:01:54-0600] [ALPM] removed stack-static (2.1.3-3)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-annotated-wl-pprint (0.7.0-16)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-path-pieces (0.2.1-22)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-auto-update (0.1.6-47)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-easy-file (0.2.2-11)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-unix-compat (0.5.2-4)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-unix-time (0.4.7-30)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-fast-logger (3.0.1-22)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-attoparsec-iso8601 (1.0.1.0-56)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-http-api-data (0.4.1.1-27)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-stm-chans (3.0.0.4-19)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-monad-logger (0.3.32-17)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-resource-pool (0.2.3.2-96)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-silently (1.2.5.1-5)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-unliftio (0.2.12.1-5)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-persistent (2.10.5.2-18)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-casa-types (0.0.1-14)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-casa-client (0.0.1-16)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-cryptonite-conduit (0.2.2-251)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-echo (0.1.3-14)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-clock (0.8-4)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-extra (1.7.1-4)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-file-embed (0.0.11.2-1)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-filelock (0.1.1.4-4)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-system-filepath (0.4.14-49)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-system-fileio (0.3.16.4-44)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-constraints (0.12-3)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-lifted-async (0.10.0.6-1)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-enclosed-exceptions (1.0.3-53)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-shelly (1.8.1-102)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-fsnotify (0.3.0.1-92)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-generic-deriving (1.13.1-3)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-githash (0.1.4.0-2)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-cryptohash-sha256 (0.11.101.0-12)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-ed25519 (0.0.5.0-16)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-lukko (0.1.1.2-2)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-tar (0.5.1.1-4)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-hackage-security (0.6.0.0-63)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-microlens (0.4.11.2-4)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-rio (0.1.15.0-1)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-hi-file-parser (0.1.0.0-32)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-text-metrics (0.3.0-52)
[2020-04-08T05:01:54-0600] [ALPM] installed haskell-infer-license (0.2.0-50)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-hpack (0.33.0-104)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-path (0.7.0-9)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-path-io (1.6.0-17)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-retry (0.8.1.0-37)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-rio-prettyprint (0.1.0.0-51)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-http-download (0.2.0.0-31)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-mintty (0.1.2-10)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-either (5.0.1.1-55)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-mustache (2.3.1-79)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-parser-combinators (1.2.1-4)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-megaparsec (8.0.0-3)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-neat-interpolation (0.5.1-12)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-open-browser (0.2.1.0-17)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-ansi-wl-pprint (0.6.9-36)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-optparse-applicative (0.15.1.0-32)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-only (0.1-14)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-optparse-generic (1.3.1-13)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-optparse-simple (0.1.1.2-169)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-microlens-th (0.4.3.4-3)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-persistent-sqlite (2.10.6.2-42)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-th-lift-instances (0.1.14-20)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-persistent-template (2.8.2.3-20)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-rio-orphans (0.1.1.0-99)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-tar-conduit (0.3.2-68)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-pantry (0.4.0.1-22)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-project-template (0.2.0.1-221)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-regex-applicative (0.3.3.1-4)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-regex-applicative-text (0.1.0.1-19)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-terminal-size (0.3.2.1-16)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-th-expand-syns (0.4.6.0-1)
[2020-04-08T05:01:55-0600] [ALPM] installed haskell-th-reify-many (0.1.9-9)
[2020-04-08T05:01:56-0600] [ALPM] installed stack (2.1.3.20200310-45)
[2020-04-08T05:01:56-0600] [ALPM-SCRIPTLET] You need to either 1) install latest stable ghc package from [extra] or 2) install ncurses5-compat-libs from AUR for the prebuilt binaries installed by stack to work.
[2020-04-08T05:01:58-0600] [ALPM] transaction completed
[2020-04-08T05:01:58-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-08T05:01:59-0600] [ALPM] running 'ghc-register.hook'...
[2020-04-08T05:02:17-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-08T17:58:26-0600] [PACMAN] Running 'pacman -S pd'
[2020-04-08T17:59:35-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-08T17:59:35-0600] [ALPM] transaction started
[2020-04-08T17:59:36-0600] [ALPM] installed pd (0.50.2-2)
[2020-04-08T17:59:36-0600] [ALPM] transaction completed
[2020-04-08T17:59:36-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-08T17:59:36-0600] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-04-08T17:59:38-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-04-08T17:59:44-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-09T02:28:02-0600] [PACMAN] Running 'pacman -S sc3-plugins supercollider csound csound-doc csoundqt'
[2020-04-09T02:32:44-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-09T02:32:45-0600] [ALPM] transaction started
[2020-04-09T02:32:45-0600] [ALPM] installed qt5-websockets (5.14.2-1)
[2020-04-09T02:32:45-0600] [ALPM] installed supercollider (3.11.0-4)
[2020-04-09T02:32:45-0600] [ALPM-SCRIPTLET] The vim plugin 'SCVim' is now developed separately: https://github.com/supercollider/scvim
[2020-04-09T02:32:45-0600] [ALPM-SCRIPTLET] Until a package is provided, please use the install methods mentioned in the link.
[2020-04-09T02:32:46-0600] [ALPM] installed sc3-plugins (3.10.0-3)
[2020-04-09T02:32:46-0600] [ALPM] installed csound (6.14.0-1)
[2020-04-09T02:32:46-0600] [ALPM] installed csound-doc (6.14.0-1)
[2020-04-09T02:32:47-0600] [ALPM] installed csoundqt (0.9.7-2)
[2020-04-09T02:32:48-0600] [ALPM] transaction completed
[2020-04-09T02:32:48-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-09T02:32:48-0600] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-04-09T02:32:48-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-04-09T02:32:56-0600] [ALPM] running 'update-mime-database.hook'...
[2020-04-09T02:33:00-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-09T02:40:01-0600] [PACMAN] Running 'pacman -S --config /etc/pacman.conf -- community/dos2unix'
[2020-04-09T02:40:03-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-09T02:40:03-0600] [ALPM] transaction started
[2020-04-09T02:40:03-0600] [ALPM] installed dos2unix (7.4.1-1)
[2020-04-09T02:40:04-0600] [ALPM] transaction completed
[2020-04-09T02:40:04-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-09T02:40:04-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-09T02:40:04-0600] [PACMAN] Running 'pacman -D --asdeps --config /etc/pacman.conf -- dos2unix'
[2020-04-09T02:43:18-0600] [PACMAN] Running 'pacman -R -u --noconfirm --config /etc/pacman.conf -- dos2unix'
[2020-04-09T02:43:18-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-09T02:43:18-0600] [ALPM] transaction started
[2020-04-09T02:44:05-0600] [ALPM] removed dos2unix (7.4.1-1)
[2020-04-09T02:44:06-0600] [ALPM] transaction completed
[2020-04-09T02:44:06-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-09T02:44:06-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-10T01:22:35-0600] [PACMAN] Running 'pacman -S -y --config /etc/pacman.conf --'
[2020-04-10T01:22:35-0600] [PACMAN] synchronizing package lists
[2020-04-10T03:54:11-0600] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/zer0/.cache/yay/tixati/tixati-2.72-1-x86_64.pkg.tar.xz'
[2020-04-10T03:54:35-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-10T03:54:36-0600] [ALPM] transaction started
[2020-04-10T03:54:37-0600] [ALPM] upgraded tixati (2.64-1 -> 2.72-1)
[2020-04-10T03:54:51-0600] [ALPM] transaction completed
[2020-04-10T03:54:51-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-10T03:54:51-0600] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-04-10T03:54:51-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-04-10T03:54:51-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-10T03:54:51-0600] [PACMAN] Running 'pacman -Syu'
[2020-04-10T03:54:51-0600] [PACMAN] synchronizing package lists
[2020-04-10T03:54:59-0600] [PACMAN] starting full system upgrade
[2020-04-10T10:56:14-0600] [PACMAN] Running 'pacman -S torbrowser-launcher'
[2020-04-10T11:00:01-0600] [PACMAN] Running 'pacman -Scc'
[2020-04-10T11:00:27-0600] [PACMAN] Running 'pacman -Syu'
[2020-04-10T11:00:27-0600] [PACMAN] synchronizing package lists
[2020-04-10T11:00:43-0600] [PACMAN] Running 'pacman -Syu torbrowser-launcher'
[2020-04-10T11:00:43-0600] [PACMAN] synchronizing package lists
[2020-04-10T11:00:47-0600] [PACMAN] starting full system upgrade
[2020-04-10T11:18:35-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-10T11:18:35-0600] [ALPM] running '60-mkinitcpio-remove.hook'...
[2020-04-10T11:18:35-0600] [ALPM] running 'ghc-unregister.hook'...
[2020-04-10T11:18:55-0600] [ALPM] transaction started
[2020-04-10T11:19:23-0600] [ALPM] removed python2-xdg (0.26-4)
[2020-04-10T11:19:23-0600] [ALPM] removed python-xdg (0.26-4)
[2020-04-10T11:19:23-0600] [ALPM] upgraded iana-etc (20200311-1 -> 20200327-1)
[2020-04-10T11:19:25-0600] [ALPM] upgraded perl (5.30.1-1 -> 5.30.2-1)
[2020-04-10T11:19:25-0600] [ALPM] upgraded openssl (1.1.1.e-1 -> 1.1.1.f-1)
[2020-04-10T11:19:25-0600] [ALPM] upgraded python-pyqt5-sip (12.7.1-1 -> 12.7.2-1)
[2020-04-10T11:19:25-0600] [ALPM] upgraded libdrm (2.4.100-1 -> 2.4.101-1)
[2020-04-10T11:19:25-0600] [ALPM] upgraded libnghttp2 (1.39.2-2 -> 1.40.0-1)
[2020-04-10T11:19:26-0600] [ALPM] upgraded coreutils (8.31-3 -> 8.32-1)
[2020-04-10T11:19:26-0600] [ALPM] upgraded systemd-libs (245.3-2 -> 245.4-2)
[2020-04-10T11:19:26-0600] [ALPM] upgraded libnetfilter_conntrack (1.0.7-1 -> 1.0.8-1)
[2020-04-10T11:19:26-0600] [ALPM] upgraded libnftnl (1.1.5-1 -> 1.1.6-1)
[2020-04-10T11:19:31-0600] [ALPM] upgraded systemd (245.3-2 -> 245.4-2)
[2020-04-10T11:19:43-0600] [ALPM] upgraded mesa (19.3.4-2 -> 20.0.4-1)
[2020-04-10T11:19:43-0600] [ALPM] upgraded graphite (1:1.3.13-2 -> 1:1.3.14-1)
[2020-04-10T11:19:45-0600] [ALPM] upgraded qt5-base (5.14.1-3 -> 5.14.2-1)
[2020-04-10T11:19:45-0600] [ALPM] upgraded python-pyqt5 (5.14.1-2 -> 5.14.2-1)
[2020-04-10T11:19:45-0600] [ALPM] installed python-pysocks (1.7.1-1)
[2020-04-10T11:19:45-0600] [ALPM] installed python-gpgme (1.13.1-3)
[2020-04-10T11:19:46-0600] [ALPM] upgraded python-pyparsing (2.4.6-1 -> 2.4.7-1)
[2020-04-10T11:19:46-0600] [ALPM] installed torbrowser-launcher (0.3.2-2)
[2020-04-10T11:19:51-0600] [ALPM] upgraded linux (5.5.13.arch1-1 -> 5.6.3.arch1-1)
[2020-04-10T11:19:51-0600] [ALPM] upgraded acpi_call (1.1.0-300 -> 1.1.0-306)
[2020-04-10T11:19:52-0600] [ALPM] upgraded alacritty (0.4.1-2 -> 0.4.2-1)
[2020-04-10T11:19:52-0600] [ALPM] upgraded c-ares (1.15.0-1 -> 1.16.0-1)
[2020-04-10T11:19:52-0600] [ALPM] upgraded nodejs-lts-dubnium (10.19.0-2 -> 10.20.0-1)
[2020-04-10T11:19:52-0600] [ALPM] upgraded asar (3.0.2-1 -> 3.0.3-1)
[2020-04-10T11:19:53-0600] [ALPM] upgraded atk (2.34.1-1 -> 2.36.0-1)
[2020-04-10T11:19:53-0600] [ALPM] upgraded libva (2.6.1-1 -> 2.7.0-1)
[2020-04-10T11:19:54-0600] [ALPM] upgraded avidemux-cli (2.7.4-3 -> 2.7.4-4)
[2020-04-10T11:19:54-0600] [ALPM] upgraded x265 (3.2.1-1 -> 3.3-1)
[2020-04-10T11:19:55-0600] [ALPM] upgraded avidemux-qt (2.7.4-3 -> 2.7.4-4)
[2020-04-10T11:19:55-0600] [ALPM] upgraded beep (1.4.8-1 -> 1.4.9-1)
[2020-04-10T11:19:55-0600] [ALPM] upgraded bison (3.5.3-1 -> 3.5.4-1)
[2020-04-10T11:19:55-0600] [ALPM] upgraded blosc (1.17.1-1 -> 1.18.1-1)
[2020-04-10T11:19:55-0600] [ALPM] upgraded bshapr (0.7-1 -> 0.8-1)
[2020-04-10T11:19:56-0600] [ALPM] upgraded btrfs-progs (5.4-1 -> 5.6-1)
[2020-04-10T11:19:56-0600] [ALPM] upgraded bubblewrap (0.4.0-1 -> 0.4.1-1)
[2020-04-10T11:19:56-0600] [ALPM] upgraded qt5-svg (5.14.1-1 -> 5.14.2-1)
[2020-04-10T11:19:56-0600] [ALPM] upgraded cadence (0.9.1-1 -> 0.9.1-2)
[2020-04-10T11:19:59-0600] [ALPM] upgraded mathjax2 (2.7.7-1 -> 2.7.8-1)
[2020-04-10T11:20:02-0600] [ALPM] upgraded calibre-common (4.12.0-1 -> 4.13.0-1)
[2020-04-10T11:20:02-0600] [ALPM] upgraded python2-sip-pyqt5 (4.19.21-1 -> 4.19.22-1)
[2020-04-10T11:20:04-0600] [ALPM] upgraded python2-pyqt5 (5.14.1-2 -> 5.14.2-1)
[2020-04-10T11:20:04-0600] [ALPM] upgraded python2-pyparsing (2.4.6-1 -> 2.4.7-1)
[2020-04-10T11:20:06-0600] [ALPM] upgraded qt5-declarative (5.14.1-1 -> 5.14.2-1)
[2020-04-10T11:20:07-0600] [ALPM] upgraded qt5-location (5.14.1-1 -> 5.14.2-1)
[2020-04-10T11:20:07-0600] [ALPM] upgraded qt5-webchannel (5.14.1-1 -> 5.14.2-1)
[2020-04-10T11:20:07-0600] [ALPM] upgraded re2 (1:20200303-1 -> 1:20200401-1)
[2020-04-10T11:20:07-0600] [ALPM] upgraded libbluray (1.2.0-1 -> 1.2.0-3)
[2020-04-10T11:20:07-0600] [ALPM] upgraded libssh (0.9.3-1 -> 0.9.4-1)
[2020-04-10T11:20:08-0600] [ALPM] upgraded ffmpeg (1:4.2.2-4 -> 1:4.2.2-5)
[2020-04-10T11:20:13-0600] [ALPM] upgraded qt5-webengine (5.14.1-2 -> 5.14.2-1)
[2020-04-10T11:20:13-0600] [ALPM] upgraded libunrar (1:5.9.1-1 -> 1:5.9.2-1)
[2020-04-10T11:20:15-0600] [ALPM] upgraded calibre (4.12.0-1 -> 4.13.0-1)
[2020-04-10T11:20:16-0600] [ALPM] upgraded poppler (0.86.1-1 -> 0.87.0-1)
[2020-04-10T11:20:16-0600] [ALPM] upgraded poppler-qt5 (0.86.1-1 -> 0.87.0-1)
[2020-04-10T11:20:16-0600] [ALPM] upgraded qt5-sensors (5.14.1-1 -> 5.14.2-1)
[2020-04-10T11:20:17-0600] [ALPM] upgraded qt5-webkit (5.212.0alpha4-1 -> 5.212.0alpha4-3)
[2020-04-10T11:20:17-0600] [ALPM] upgraded qt5-x11extras (5.14.1-1 -> 5.14.2-1)
[2020-04-10T11:20:18-0600] [ALPM] upgraded qt5-multimedia (5.14.1-1 -> 5.14.2-1)
[2020-04-10T11:20:18-0600] [ALPM] upgraded qt5-speech (5.14.1-1 -> 5.14.2-1)
[2020-04-10T11:20:20-0600] [ALPM] upgraded vlc (3.0.8-11 -> 3.0.8-13)
[2020-04-10T11:20:20-0600] [ALPM] upgraded qt5-script (5.14.1-1 -> 5.14.2-1)
[2020-04-10T11:20:28-0600] [ALPM] upgraded calligra (3.1.0-29 -> 3.1.0-30)
[2020-04-10T11:20:28-0600] [ALPM] upgraded cbindgen (0.13.2-1 -> 0.14.1-1)
[2020-04-10T11:20:28-0600] [ALPM] upgraded ccache (3.7.8-1 -> 3.7.9-1)
[2020-04-10T11:20:28-0600] [ALPM] upgraded librsvg (2:2.48.1-1 -> 2:2.48.3-1)
[2020-04-10T11:20:28-0600] [ALPM] upgraded gtk-update-icon-cache (1:3.24.16-1 -> 1:3.24.18-1)
[2020-04-10T11:20:30-0600] [ALPM] upgraded gtk3 (1:3.24.16-1 -> 1:3.24.18-1)
[2020-04-10T11:20:37-0600] [ALPM] upgraded chromium (80.0.3987.149-1 -> 81.0.4044.92-1)
[2020-04-10T11:20:38-0600] [ALPM] upgraded jsoncpp (1.9.1-1 -> 1.9.2-1)
[2020-04-10T11:20:40-0600] [ALPM] upgraded cmake (3.17.0-1 -> 3.17.1-1)
[2020-04-10T11:20:40-0600] [ALPM] upgraded cpupower (5.5-1 -> 5.6-1)
[2020-04-10T11:20:40-0600] [ALPM] upgraded dhcpcd (8.1.6-1 -> 8.1.7-1)
[2020-04-10T11:20:40-0600] [ALPM] upgraded dialog (1:1.3_20200228-1 -> 1:1.3_20200327-1)
[2020-04-10T11:20:44-0600] [ALPM] upgraded dolphin-emu (1:5.0.r11617.0491831483-1 -> 1:5.0.r11832.9a2d8a9623-1)
[2020-04-10T11:21:27-0600] [ALPM] upgraded electron (8.2.0-3 -> 8.2.1-1)
[2020-04-10T11:21:27-0600] [ALPM] upgraded intel-tbb (2020.1-1 -> 2020.2-1)
[2020-04-10T11:21:30-0600] [ALPM] upgraded embree (3.8.0-1 -> 3.9.0-1)
[2020-04-10T11:21:30-0600] [ALPM] upgraded faudio (20.03-1 -> 20.04-1)
[2020-04-10T11:21:31-0600] [ALPM] upgraded fcitx-qt5 (1.2.4-3 -> 1.2.4-4)
[2020-04-10T11:21:52-0600] [ALPM] upgraded firefox (74.0-2 -> 75.0-1)
[2020-04-10T11:21:53-0600] [ALPM] upgraded fish (3.1.0-2 -> 3.1.0-3)
[2020-04-10T11:21:53-0600] [ALPM] upgraded ostree (2019.6-1 -> 2020.3-1)
[2020-04-10T11:21:53-0600] [ALPM] upgraded rtkit (0.12-1 -> 0.13-1)
[2020-04-10T11:21:54-0600] [ALPM] upgraded pipewire (0.3.1-1 -> 0.3.2-1)
[2020-04-10T11:21:55-0600] [ALPM] upgraded gnome-desktop (1:3.36.0-1 -> 1:3.36.1-1)
[2020-04-10T11:21:56-0600] [ALPM] upgraded xdg-desktop-portal-gtk (1.6.0-4 -> 1.7.1-1)
[2020-04-10T11:21:56-0600] [ALPM] upgraded xdg-desktop-portal (1.6.0-2 -> 1.7.2-1)
[2020-04-10T11:21:56-0600] [ALPM] upgraded flatpak (1.6.2-1 -> 1.7.2-1)
[2020-04-10T11:21:57-0600] [ALPM] upgraded flatpak-builder (1.0.9-1 -> 1.0.10-1)
[2020-04-10T11:21:57-0600] [ALPM] upgraded libinstpatch (1.1.3-1 -> 1.1.4-1)
[2020-04-10T11:21:57-0600] [ALPM] upgraded fluidsynth (2.1.1-1 -> 2.1.2-1)
[2020-04-10T11:21:57-0600] [ALPM] upgraded fmt (6.1.2-1 -> 6.2.0-1)
[2020-04-10T11:21:57-0600] [ALPM] upgraded fzf (0.21.0.1-1 -> 0.21.1-1)
[2020-04-10T11:21:57-0600] [ALPM] upgraded ganv (1.4.2-4 -> 1.6.0-1)
[2020-04-10T11:22:00-0600] [ALPM] upgraded gdal (3.0.4-4 -> 3.0.4-5)
[2020-04-10T11:22:00-0600] [ALPM] upgraded gnome-color-manager (3.35.90+1+g98904208-1 -> 3.36.0-1)
[2020-04-10T11:22:45-0600] [ALPM] upgraded go (2:1.14.1-1 -> 2:1.14.2-1)
[2020-04-10T11:22:46-0600] [ALPM] upgraded gobject-introspection-runtime (1.64.0-1 -> 1.64.1-1)
[2020-04-10T11:22:47-0600] [ALPM] upgraded gobject-introspection (1.64.0-1 -> 1.64.1-1)
[2020-04-10T11:22:47-0600] [ALPM] upgraded granite (5.3.0-1 -> 5.3.1-1)
[2020-04-10T11:22:48-0600] [ALPM] upgraded gst-plugins-bad-libs (1.16.2-5 -> 1.16.2-7)
[2020-04-10T11:22:48-0600] [ALPM] upgraded libdvdread (6.1.0-1 -> 6.1.1-1)
[2020-04-10T11:22:48-0600] [ALPM] upgraded libdvdnav (6.1.0-1 -> 6.1.0-2)
[2020-04-10T11:22:48-0600] [ALPM] upgraded hwloc (2.1.0-2 -> 2.2.0-1)
[2020-04-10T11:22:54-0600] [ALPM] upgraded imagemagick (7.0.10.3-1 -> 7.0.10.6-1)
[2020-04-10T11:22:54-0600] [ALPM] upgraded gst-plugins-bad (1.16.2-5 -> 1.16.2-7)
[2020-04-10T11:22:54-0600] [ALPM] upgraded gst-plugins-ugly (1.16.2-2 -> 1.16.2-3)
[2020-04-10T11:22:54-0600] [ALPM] upgraded haskell-base-orphans (0.8.2-20 -> 0.8.2-26)
[2020-04-10T11:22:54-0600] [ALPM] upgraded haskell-distributive (0.6.1-17 -> 0.6.1-18)
[2020-04-10T11:22:54-0600] [ALPM] upgraded haskell-comonad (5.0.6-18 -> 5.0.6-19)
[2020-04-10T11:22:55-0600] [ALPM] upgraded haskell-exceptions (0.10.4-23 -> 0.10.4-24)
[2020-04-10T11:22:55-0600] [ALPM] upgraded haskell-bifunctors (5.5.7-10 -> 5.5.7-11)
[2020-04-10T11:22:55-0600] [ALPM] upgraded haskell-profunctors (5.5.2-6 -> 5.5.2-7)
[2020-04-10T11:22:55-0600] [ALPM] upgraded haskell-hashable (1.3.0.0-1 -> 1.3.0.0-2)
[2020-04-10T11:22:55-0600] [ALPM] upgraded haskell-unordered-containers (0.2.10.0-35 -> 0.2.10.0-37)
[2020-04-10T11:22:55-0600] [ALPM] upgraded haskell-semigroupoids (5.3.4-21 -> 5.3.4-24)
[2020-04-10T11:22:55-0600] [ALPM] upgraded haskell-transformers-base (0.4.5.2-63 -> 0.4.5.2-64)
[2020-04-10T11:22:56-0600] [ALPM] upgraded haskell-free (5.1.3-26 -> 5.1.3-29)
[2020-04-10T11:22:56-0600] [ALPM] upgraded haskell-void (0.7.3-5 -> 0.7.3-6)
[2020-04-10T11:22:56-0600] [ALPM] upgraded haskell-adjunctions (4.4-132 -> 4.4-135)
[2020-04-10T11:22:56-0600] [ALPM] upgraded haskell-scientific (0.3.6.2-18 -> 0.3.6.2-19)
[2020-04-10T11:22:56-0600] [ALPM] upgraded haskell-attoparsec (0.13.2.4-1 -> 0.13.2.4-2)
[2020-04-10T11:22:56-0600] [ALPM] upgraded haskell-base-compat-batteries (0.11.1-18 -> 0.11.1-24)
[2020-04-10T11:22:56-0600] [ALPM] upgraded haskell-dlist (0.8.0.7-19 -> 0.8.0.8-1)
[2020-04-10T11:22:56-0600] [ALPM] upgraded haskell-time-compat (1.9.3-2 -> 1.9.3-3)
[2020-04-10T11:22:56-0600] [ALPM] upgraded haskell-uuid-types (1.0.3-24 -> 1.0.3-25)
[2020-04-10T11:22:57-0600] [ALPM] upgraded haskell-vector (0.12.1.2-12 -> 0.12.1.2-18)
[2020-04-10T11:22:58-0600] [ALPM] upgraded haskell-aeson (1.4.7.1-2 -> 1.4.7.1-5)
[2020-04-10T11:22:58-0600] [ALPM] upgraded haskell-aeson-pretty (0.8.8-30 -> 0.8.8-33)
[2020-04-10T11:22:58-0600] [ALPM] upgraded haskell-alsa-mixer (0.3.0-26 -> 0.3.0-29)
[2020-04-10T11:22:58-0600] [ALPM] upgraded haskell-colour (2.3.5-34 -> 2.3.5-40)
[2020-04-10T11:22:58-0600] [ALPM] upgraded haskell-ansi-terminal (0.10.3-10 -> 0.10.3-16)
[2020-04-10T11:22:58-0600] [ALPM] upgraded haskell-hourglass (0.2.12-48 -> 0.2.12-49)
[2020-04-10T11:22:58-0600] [ALPM] upgraded haskell-memory (0.15.0-13 -> 0.15.0-15)
[2020-04-10T11:22:58-0600] [ALPM] upgraded haskell-asn1-types (0.3.4-1 -> 0.3.4-3)
[2020-04-10T11:22:58-0600] [ALPM] upgraded haskell-asn1-encoding (0.9.6-22 -> 0.9.6-24)
[2020-04-10T11:22:58-0600] [ALPM] upgraded haskell-asn1-parse (0.9.5-22 -> 0.9.5-24)
[2020-04-10T11:22:59-0600] [ALPM] upgraded haskell-async (2.2.2-5 -> 2.2.2-6)
[2020-04-10T11:22:59-0600] [ALPM] upgraded haskell-base64-bytestring (1.0.0.3-12 -> 1.0.0.3-13)
[2020-04-10T11:22:59-0600] [ALPM] upgraded haskell-blaze-markup (0.8.2.4-1 -> 0.8.2.4-2)
[2020-04-10T11:22:59-0600] [ALPM] upgraded haskell-blaze-html (0.9.1.2-21 -> 0.9.1.2-22)
[2020-04-10T11:22:59-0600] [ALPM] upgraded haskell-call-stack (0.2.0-26 -> 0.2.0-32)
[2020-04-10T11:22:59-0600] [ALPM] upgraded haskell-case-insensitive (1.2.1.0-5 -> 1.2.1.0-6)
[2020-04-10T11:22:59-0600] [ALPM] upgraded haskell-cmark-gfm (0.2.1-18 -> 0.2.1-19)
[2020-04-10T11:22:59-0600] [ALPM] upgraded haskell-split (0.2.3.4-18 -> 0.2.3.4-21)
[2020-04-10T11:22:59-0600] [ALPM] upgraded haskell-vector-algorithms (0.8.0.3-16 -> 0.8.0.3-17)
[2020-04-10T11:23:00-0600] [ALPM] upgraded haskell-mono-traversable (1.0.15.1-24 -> 1.0.15.1-27)
[2020-04-10T11:23:00-0600] [ALPM] upgraded haskell-resourcet (1.2.3-4 -> 1.2.3-5)
[2020-04-10T11:23:00-0600] [ALPM] upgraded haskell-conduit (1.3.2-1 -> 1.3.2-4)
[2020-04-10T11:23:00-0600] [ALPM] upgraded haskell-network (3.1.1.1-1 -> 3.1.1.1-6)
[2020-04-10T11:23:00-0600] [ALPM] upgraded haskell-streaming-commons (0.2.1.2-15 -> 0.2.1.2-17)
[2020-04-10T11:23:00-0600] [ALPM] upgraded haskell-typed-process (0.2.6.0-26 -> 0.2.6.0-27)
[2020-04-10T11:23:00-0600] [ALPM] upgraded haskell-conduit-extra (1.3.5-3 -> 1.3.5-6)
[2020-04-10T11:23:00-0600] [ALPM] upgraded haskell-socks (0.6.1-21 -> 0.6.1-23)
[2020-04-10T11:23:01-0600] [ALPM] upgraded haskell-cryptonite (0.26-33 -> 0.26-35)
[2020-04-10T11:23:01-0600] [ALPM] upgraded haskell-pem (0.2.4-78 -> 0.2.4-80)
[2020-04-10T11:23:01-0600] [ALPM] upgraded haskell-x509 (1.7.5-54 -> 1.7.5-56)
[2020-04-10T11:23:01-0600] [ALPM] upgraded haskell-x509-store (1.6.7-53 -> 1.6.7-55)
[2020-04-10T11:23:01-0600] [ALPM] upgraded haskell-x509-validation (1.6.11-53 -> 1.6.11-55)
[2020-04-10T11:23:01-0600] [ALPM] upgraded haskell-tls (1.5.4-7 -> 1.5.4-9)
[2020-04-10T11:23:02-0600] [ALPM] upgraded haskell-x509-system (1.6.6-121 -> 1.6.6-123)
[2020-04-10T11:23:02-0600] [ALPM] upgraded haskell-connection (0.3.1-27 -> 0.3.1-29)
[2020-04-10T11:23:02-0600] [ALPM] upgraded haskell-data-default-instances-dlist (0.0.1-64 -> 0.0.1-66)
[2020-04-10T11:23:02-0600] [ALPM] upgraded haskell-data-default (0.7.1.1-51 -> 0.7.1.1-53)
[2020-04-10T11:23:02-0600] [ALPM] upgraded haskell-invariant (0.5.3-49 -> 0.5.3-51)
[2020-04-10T11:23:02-0600] [ALPM] upgraded haskell-kan-extensions (5.2-102 -> 5.2-105)
[2020-04-10T11:23:02-0600] [ALPM] upgraded haskell-reflection (2.1.5-18 -> 2.1.5-19)
[2020-04-10T11:23:02-0600] [ALPM] upgraded haskell-lens (4.19.1-5 -> 4.19.1-8)
[2020-04-10T11:23:03-0600] [ALPM] upgraded haskell-xml-conduit (1.9.0.0-6 -> 1.9.0.0-9)
[2020-04-10T11:23:03-0600] [ALPM] upgraded haskell-dbus (1.2.12-2 -> 1.2.13-1)
[2020-04-10T11:23:03-0600] [ALPM] upgraded haskell-doclayout (0.3-6 -> 0.3-7)
[2020-04-10T11:23:03-0600] [ALPM] upgraded haskell-hsyaml (0.2.1.0-18 -> 0.2.1.0-19)
[2020-04-10T11:23:03-0600] [ALPM] upgraded haskell-errors (2.3.0-51 -> 2.3.0-52)
[2020-04-10T11:23:03-0600] [ALPM] upgraded haskell-text-conversions (0.3.0-20 -> 0.3.0-21)
[2020-04-10T11:23:03-0600] [ALPM] upgraded haskell-doctemplates (0.8.1-13 -> 0.8.1-16)
[2020-04-10T11:23:03-0600] [ALPM] upgraded haskell-emojis (0.1-13 -> 0.1-14)
[2020-04-10T11:23:04-0600] [ALPM] upgraded haskell-foundation (0.0.25-19 -> 0.0.25-21)
[2020-04-10T11:23:04-0600] [ALPM] upgraded haskell-glob (0.10.0-37 -> 0.10.0-39)
[2020-04-10T11:23:05-0600] [ALPM] upgraded haskell-haddock-library (1.8.0-43 -> 1.8.0-47)
[2020-04-10T11:23:05-0600] [ALPM] upgraded haskell-hinotify (0.4-11 -> 0.4-12)
[2020-04-10T11:23:05-0600] [ALPM] upgraded haskell-hslua (1.0.3.2-24 -> 1.1.0-2)
[2020-04-10T11:23:05-0600] [ALPM] upgraded haskell-temporary (1.3-63 -> 1.3-64)
[2020-04-10T11:23:05-0600] [ALPM] upgraded haskell-hslua-module-system (0.2.1-32 -> 0.2.1-35)
[2020-04-10T11:23:05-0600] [ALPM] upgraded haskell-hslua-module-text (0.2.1-41 -> 0.2.1-44)
[2020-04-10T11:23:05-0600] [ALPM] upgraded haskell-network-uri (2.6.3.0-51 -> 2.6.3.0-59)
[2020-04-10T11:23:05-0600] [ALPM] upgraded haskell-http (4000.3.14-155 -> 4000.3.14-163)
[2020-04-10T11:23:05-0600] [ALPM] upgraded haskell-http-types (0.12.3-49 -> 0.12.3-52)
[2020-04-10T11:23:05-0600] [ALPM] upgraded haskell-http-client (0.6.4.1-24 -> 0.6.4.1-32)
[2020-04-10T11:23:05-0600] [ALPM] upgraded haskell-http-client-tls (0.3.5.3-208 -> 0.3.5.3-215)
[2020-04-10T11:23:05-0600] [ALPM] upgraded haskell-http-conduit (2.3.7.3-100 -> 2.3.7.3-107)
[2020-04-10T11:23:06-0600] [ALPM] upgraded haskell-hxt (9.3.1.18-50 -> 9.3.1.18-57)
[2020-04-10T11:23:06-0600] [ALPM] upgraded haskell-ipynb (0.1-163 -> 0.1-169)
[2020-04-10T11:23:06-0600] [ALPM] upgraded haskell-jira-wiki-markup (1.1.4-1 -> 1.1.4-2)
[2020-04-10T11:23:06-0600] [ALPM] upgraded haskell-juicypixels (3.3.5-2 -> 3.3.5-3)
[2020-04-10T11:23:06-0600] [ALPM] upgraded haskell-safe-exceptions (0.1.7.0-72 -> 0.1.7.0-73)
[2020-04-10T11:23:06-0600] [ALPM] upgraded haskell-libmpd (0.9.1.0-14 -> 0.9.1.0-17)
[2020-04-10T11:23:07-0600] [ALPM] upgraded haskell-libyaml (0.1.2-18 -> 0.1.2-21)
[2020-04-10T11:23:07-0600] [ALPM] upgraded haskell-monad-control (1.0.2.3-65 -> 1.0.2.3-66)
[2020-04-10T11:23:07-0600] [ALPM] upgraded haskell-lifted-base (0.2.3.12-65 -> 0.2.3.12-66)
[2020-04-10T11:23:07-0600] [ALPM] upgraded haskell-vector-th-unbox (0.2.1.7-16 -> 0.2.1.7-17)
[2020-04-10T11:23:07-0600] [ALPM] upgraded haskell-math-functions (0.3.3.0-9 -> 0.3.3.0-10)
[2020-04-10T11:23:07-0600] [ALPM] upgraded haskell-mwc-random (0.14.0.0-49 -> 0.14.0.0-50)
[2020-04-10T11:23:07-0600] [ALPM] upgraded haskell-splitmix (0.0.4-10 -> 0.0.4-16)
[2020-04-10T11:23:07-0600] [ALPM] upgraded haskell-quickcheck (2.13.2-29 -> 2.14-5)
[2020-04-10T11:23:07-0600] [ALPM] upgraded haskell-pandoc-types (1.20-27 -> 1.20-30)
[2020-04-10T11:23:07-0600] [ALPM] upgraded haskell-skylighting-core (0.8.3.2-49 -> 0.8.3.4-2)
[2020-04-10T11:23:08-0600] [ALPM] upgraded haskell-skylighting (0.8.3.2-49 -> 0.8.3.4-2)
[2020-04-10T11:23:08-0600] [ALPM] upgraded haskell-tagsoup (0.14.8-28 -> 0.14.8-29)
[2020-04-10T11:23:09-0600] [ALPM] upgraded haskell-texmath (0.12.0.1-41 -> 0.12.0.1-48)
[2020-04-10T11:23:09-0600] [ALPM] upgraded haskell-x11 (1.9.1-16 -> 1.9.1-18)
[2020-04-10T11:23:09-0600] [ALPM] upgraded haskell-x11-xft (0.3.1-70 -> 0.3.1-72)
[2020-04-10T11:23:09-0600] [ALPM] upgraded haskell-yaml (0.11.3.0-9 -> 0.11.3.0-13)
[2020-04-10T11:23:10-0600] [ALPM] upgraded haskell-zip-archive (0.4.1-31 -> 0.4.1-32)
[2020-04-10T11:23:11-0600] [ALPM] upgraded helm-synth (0.9.0-8 -> 0.9.0-9)
[2020-04-10T11:23:33-0600] [ALPM] upgraded iempluginsuite (1.11.0-2 -> 1.11.1-1)
[2020-04-10T11:23:33-0600] [ALPM] upgraded intel-gmmlib (19.4.1-1 -> 20.1.1-1)
[2020-04-10T11:23:37-0600] [ALPM] upgraded intel-media-driver (19.4.0.r-1 -> 20.1.1-1)
[2020-04-10T11:23:39-0600] [ALPM] upgraded iproute2 (5.5.0-1 -> 5.6.0-1)
[2020-04-10T11:23:44-0600] [ALPM] upgraded js68 (68.6.0-1 -> 68.7.0-1)
[2020-04-10T11:23:57-0600] [ALPM] upgraded krita (4.2.9-1 -> 4.2.9-2)
[2020-04-10T11:23:57-0600] [ALPM] upgraded lib32-xz (5.2.4-1 -> 5.2.5-1)
[2020-04-10T11:23:57-0600] [ALPM] upgraded lib32-systemd (245.3-1 -> 245.4-1)
[2020-04-10T11:23:57-0600] [ALPM] upgraded lib32-libdrm (2.4.100-1 -> 2.4.101-1)
[2020-04-10T11:24:01-0600] [ALPM] upgraded lib32-mesa (19.3.4-3 -> 20.0.4-1)
[2020-04-10T11:24:01-0600] [ALPM] upgraded lib32-faudio (20.03-1 -> 20.04-1)
[2020-04-10T11:24:01-0600] [ALPM] upgraded lib32-gnutls (3.6.12-1 -> 3.6.13-1)
[2020-04-10T11:24:01-0600] [ALPM] upgraded lib32-jack (0.125.0-2 -> 0.125.0-3)
[2020-04-10T11:24:01-0600] [ALPM] upgraded lib32-keyutils (1.6-1 -> 1.6.1-1)
[2020-04-10T11:24:01-0600] [ALPM] upgraded lib32-librsvg (2.48.1-1 -> 2.48.3-1)
[2020-04-10T11:24:02-0600] [ALPM] upgraded lib32-libsamplerate (0.1.9-2 -> 0.1.9-3)
[2020-04-10T11:24:02-0600] [ALPM] upgraded lib32-portaudio (190600_20161030-2 -> 1:19.6.0-4)
[2020-04-10T11:24:02-0600] [ALPM] upgraded lib32-vulkan-intel (19.3.4-3 -> 20.0.4-1)
[2020-04-10T11:24:02-0600] [ALPM] upgraded libheif (1.6.2-1 -> 1.6.2-2)
[2020-04-10T11:24:09-0600] [ALPM] upgraded libmagick6 (6.9.11.3-1 -> 6.9.11.4-1)
[2020-04-10T11:24:09-0600] [ALPM] upgraded libnautilus-extension (3.36.1-1 -> 3.36.1.1-1)
[2020-04-10T11:24:09-0600] [ALPM] upgraded liborcus (0.15.3-1 -> 0.15.4-1)
[2020-04-10T11:24:10-0600] [ALPM] upgraded libqtxdg (3.4.0-3 -> 3.4.0-4)
[2020-04-10T11:24:10-0600] [ALPM] upgraded libwps (0.4.10-1 -> 0.4.11-1)
[2020-04-10T11:24:12-0600] [ALPM] upgraded libstaroffice (0.0.6-1 -> 0.0.7-1)
[2020-04-10T11:24:42-0600] [ALPM] upgraded libreoffice-fresh (6.4.2-1 -> 6.4.2-2)
[2020-04-10T11:24:43-0600] [ALPM] upgraded libretro-beetle-psx (2272-1 -> 2281-1)
[2020-04-10T11:24:43-0600] [ALPM] upgraded libretro-beetle-psx-hw (2272-1 -> 2281-1)
[2020-04-10T11:24:44-0600] [ALPM] upgraded libretro-bsnes (1:525-1 -> 1:1198-1)
[2020-04-10T11:24:44-0600] [ALPM] upgraded libretro-mgba (6697-1 -> 6699-1)
[2020-04-10T11:24:44-0600] [ALPM] upgraded libretro-mupen64plus-next (1:194-1 -> 1:228-1)
[2020-04-10T11:24:44-0600] [ALPM] upgraded libretro-parallel-n64 (5143-1 -> 5145-1)
[2020-04-10T11:24:45-0600] [ALPM] upgraded libretro-ppsspp (26706-1 -> 26831-1)
[2020-04-10T11:24:51-0600] [ALPM] upgraded libretro-scummvm (93162-1 -> 93164-1)
[2020-04-10T11:24:51-0600] [ALPM] upgraded libsynctex (2019.51075-7 -> 2019.51075-8)
[2020-04-10T11:24:51-0600] [ALPM] upgraded libxmlb (0.1.14-1 -> 0.1.15-1)
[2020-04-10T11:24:51-0600] [ALPM] upgraded libzip (1.5.2-2 -> 1.6.1-1)
[2020-04-10T11:25:23-0600] [ALPM] upgraded linux-firmware (20200224.efcfa03-1 -> 20200316.8eb0b28-1)
[2020-04-10T11:25:38-0600] [ALPM] upgraded linux-headers (5.5.13.arch1-1 -> 5.6.3.arch1-1)
[2020-04-10T11:25:40-0600] [ALPM] upgraded llpp (31-3 -> 31-4)
[2020-04-10T11:25:42-0600] [ALPM] upgraded lsp-plugins (1.1.15-1 -> 1.1.17-1)
[2020-04-10T11:25:42-0600] [ALPM] upgraded lutris (0.5.4-2 -> 0.5.5-2)
[2020-04-10T11:25:42-0600] [ALPM] upgraded lv2 (1.16.0-3 -> 1.16.0-4)
[2020-04-10T11:25:43-0600] [ALPM] upgraded make (4.3-1 -> 4.3-3)
[2020-04-10T11:25:43-0600] [ALPM] upgraded man-db (2.9.1-1 -> 2.9.1-2)
[2020-04-10T11:25:44-0600] [ALPM] upgraded mathjax (3.0.1-1 -> 3.0.5-1)
[2020-04-10T11:25:44-0600] [ALPM] upgraded meson (0.53.2-1 -> 0.54.0-2)
[2020-04-10T11:25:44-0600] [ALPM] upgraded tevent (1:0.10.1-2 -> 1:0.10.2-1)
[2020-04-10T11:25:45-0600] [ALPM] upgraded mpd (0.21.21-1 -> 0.21.22-1)
[2020-04-10T11:25:46-0600] [ALPM] upgraded mplayer (38157-1 -> 38157-2)
[2020-04-10T11:25:46-0600] [ALPM] upgraded mpv (1:0.32.0-2 -> 1:0.32.0-3)
[2020-04-10T11:25:47-0600] [ALPM] upgraded nano (4.9-1 -> 4.9.2-1)
[2020-04-10T11:25:50-0600] [ALPM] upgraded neovim (0.4.3-2 -> 0.4.3-3)
[2020-04-10T11:25:51-0600] [ALPM] upgraded netctl (1.20-2 -> 1.21-2)
[2020-04-10T11:25:52-0600] [ALPM] upgraded nghttp2 (1.39.2-1 -> 1.40.0-1)
[2020-04-10T11:25:52-0600] [ALPM] upgraded numactl (2.0.13-2 -> 2.0.13-3)
[2020-04-10T11:25:52-0600] [ALPM] installed haskell-base-noprelude (4.13.0.0-1)
[2020-04-10T11:25:54-0600] [ALPM] upgraded pandoc (2.9.2-77 -> 2.9.2.1-11)
[2020-04-10T11:25:55-0600] [ALPM] upgraded pantheon-files (4.4.1-1 -> 4.4.2-1)
[2020-04-10T11:26:11-0600] [ALPM] upgraded papirus-icon-theme (20200301-1 -> 20200405-1)
[2020-04-10T11:26:11-0600] [ALPM] upgraded patchage (1.0.0-6 -> 1.0.2-1)
[2020-04-10T11:26:11-0600] [ALPM] upgraded poppler-glib (0.86.1-1 -> 0.87.0-1)
[2020-04-10T11:26:12-0600] [ALPM] upgraded python-msgpack (0.6.2-3 -> 1.0.0-1)
[2020-04-10T11:26:12-0600] [ALPM] upgraded python-pep517 (0.8.1-1 -> 0.8.2-1)
[2020-04-10T11:26:12-0600] [ALPM] upgraded python-sip (4.19.21-1 -> 4.19.22-1)
[2020-04-10T11:26:12-0600] [ALPM] upgraded python-sphinx (2.4.4-1 -> 3.0.0-1)
[2020-04-10T11:26:12-0600] [ALPM] upgraded python-tqdm (4.44.1-1 -> 4.45.0-1)
[2020-04-10T11:26:12-0600] [ALPM] installed python-filelock (3.0.12-3)
[2020-04-10T11:26:14-0600] [ALPM] upgraded python-virtualenv (16.2.0-1 -> 20.0.15-1)
[2020-04-10T11:26:14-0600] [ALPM] installed python-pyxdg (0.26-6)
[2020-04-10T11:26:14-0600] [ALPM] upgraded python2-pep517 (0.8.1-1 -> 0.8.2-1)
[2020-04-10T11:26:14-0600] [ALPM] installed python2-filelock (3.0.12-3)
[2020-04-10T11:26:14-0600] [ALPM] installed python2-typing (3.7.4.1-1)
[2020-04-10T11:26:14-0600] [ALPM] installed python2-wheel (0.34.2-2)
[2020-04-10T11:26:14-0600] [ALPM] installed python2-importlib_resources (1.0.2-1)
[2020-04-10T11:26:15-0600] [ALPM] upgraded python2-virtualenv (16.2.0-1 -> 20.0.15-1)
[2020-04-10T11:26:15-0600] [ALPM] installed python2-pyxdg (0.26-6)
[2020-04-10T11:26:15-0600] [ALPM] upgraded qt5-graphicaleffects (5.14.1-1 -> 5.14.2-1)
[2020-04-10T11:26:15-0600] [ALPM] upgraded qt5-quickcontrols (5.14.1-1 -> 5.14.2-1)
[2020-04-10T11:26:16-0600] [ALPM] upgraded qt5-tools (5.14.1-1 -> 5.14.2-1)
[2020-04-10T11:26:17-0600] [ALPM] upgraded qt5-wayland (5.14.1-1 -> 5.14.2-1)
[2020-04-10T11:26:17-0600] [ALPM] upgraded qt5-xmlpatterns (5.14.1-1 -> 5.14.2-1)
[2020-04-10T11:26:17-0600] [ALPM] upgraded remind (3.3.0-1 -> 3.3.1-1)
[2020-04-10T11:26:22-0600] [ALPM] upgraded retroarch-assets-xmb (1:289-1 -> 1:295-1)
[2020-04-10T11:26:22-0600] [ALPM] installed ruby-reline (0.0.7-2)
[2020-04-10T11:26:22-0600] [ALPM] installed ruby-irb (1.2.1-1)
[2020-04-10T11:26:24-0600] [ALPM] upgraded ruby (2.7.0-1 -> 2.7.1-1)
[2020-04-10T11:26:40-0600] [ALPM] upgraded ruby-docs (2.7.0-1 -> 2.7.1-1)
[2020-04-10T11:26:47-0600] [ALPM] upgraded sbcl (2.0.1-1 -> 2.0.3-1)
[2020-04-10T11:26:48-0600] [ALPM] upgraded xine-lib (1.2.10-2 -> 1.2.10-3)
[2020-04-10T11:27:00-0600] [ALPM] upgraded scribus (1.5.5-8 -> 1.5.5-9)
[2020-04-10T11:27:00-0600] [ALPM] upgraded sip (4.19.21-1 -> 4.19.22-1)
[2020-04-10T11:27:00-0600] [ALPM] upgraded suitesparse (5.7.1-1 -> 5.7.2-1)
[2020-04-10T11:27:00-0600] [ALPM] upgraded systemd-sysvcompat (245.3-2 -> 245.4-2)
[2020-04-10T11:27:00-0600] [ALPM] upgraded termdown (1.16.0-2 -> 1.17.0-1)
[2020-04-10T11:27:04-0600] [ALPM] upgraded texlive-bin (2019.51075-7 -> 2019.51075-8)
[2020-04-10T11:27:04-0600] [ALPM] upgraded unrar (1:5.9.1-1 -> 1:5.9.2-1)
[2020-04-10T11:27:05-0600] [ALPM] upgraded vala (0.48.2-1 -> 0.48.3-1)
[2020-04-10T11:27:08-0600] [ALPM] upgraded vim-runtime (8.2.0343-1 -> 8.2.0510-1)
[2020-04-10T11:27:08-0600] [ALPM] upgraded vim (8.2.0343-1 -> 8.2.0510-1)
[2020-04-10T11:27:08-0600] [ALPM] upgraded vim-airline-themes (r1321.3bfe1d0-1 -> r1386.63b66df-1)
[2020-04-10T11:27:09-0600] [ALPM] upgraded vim-airline (0.10-1 -> 0.11-1)
[2020-04-10T11:27:09-0600] [ALPM] upgraded vim-nerdtree (6.4.3-1 -> 6.4.5-1)
[2020-04-10T11:27:40-0600] [ALPM] upgraded vivaldi (2.11.1811.49-1 -> 2.11.1811.52-1)
[2020-04-10T11:27:40-0600] [ALPM] upgraded vulkan-headers (1:1.2.136-1 -> 1:1.2.137-1)
[2020-04-10T11:27:42-0600] [ALPM] upgraded vulkan-intel (19.3.4-2 -> 20.0.4-1)
[2020-04-10T11:27:44-0600] [ALPM] upgraded weechat (2.7.1-1 -> 2.8-1)
[2020-04-10T11:27:53-0600] [ALPM] upgraded wireshark-cli (3.2.2-1 -> 3.2.3-1)
[2020-04-10T11:27:53-0600] [ALPM] upgraded wireshark-qt (3.2.2-1 -> 3.2.3-1)
[2020-04-10T11:27:54-0600] [ALPM] upgraded xfce4-terminal (0.8.9.1-1 -> 0.8.9.2-1)
[2020-04-10T11:27:54-0600] [ALPM] upgraded xmobar (0.33-23 -> 0.33-31)
[2020-04-10T11:27:54-0600] [ALPM] upgraded xorg-server-common (1.20.7-1 -> 1.20.8-1)
[2020-04-10T11:27:54-0600] [ALPM] upgraded xorg-server (1.20.7-1 -> 1.20.8-1)
[2020-04-10T11:27:54-0600] [ALPM] upgraded xorg-server-xephyr (1.20.7-1 -> 1.20.8-1)
[2020-04-10T11:27:54-0600] [ALPM] upgraded xorg-server-xvfb (1.20.7-1 -> 1.20.8-1)
[2020-04-10T11:27:55-0600] [ALPM] upgraded you-get (0.4.1423-1 -> 0.4.1432-1)
[2020-04-10T11:27:58-0600] [ALPM] upgraded zathura-pdf-mupdf (0.3.5-2 -> 0.3.5-3)
[2020-04-10T11:28:17-0600] [ALPM] transaction completed
[2020-04-10T11:28:23-0600] [ALPM] running '20-systemd-sysusers.hook'...
[2020-04-10T11:28:41-0600] [ALPM] running '30-systemd-catalog.hook'...
[2020-04-10T11:28:42-0600] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-04-10T11:28:46-0600] [ALPM] running '30-systemd-hwdb.hook'...
[2020-04-10T11:28:49-0600] [ALPM] running '30-systemd-sysctl.hook'...
[2020-04-10T11:28:49-0600] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-04-10T11:28:50-0600] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-04-10T11:28:50-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-10T11:28:50-0600] [ALPM] running '60-depmod.hook'...
[2020-04-10T11:29:30-0600] [ALPM] running '90-linux-rt.hook'...
[2020-04-10T11:29:30-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-rt.preset: 'default'
[2020-04-10T11:29:30-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-rt -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-rt.img
[2020-04-10T11:29:30-0600] [ALPM-SCRIPTLET] ==> Starting build: 4.18.7-rt5-1-rt
[2020-04-10T11:29:30-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-04-10T11:29:31-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-04-10T11:29:32-0600] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-04-10T11:29:32-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-04-10T11:29:32-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-04-10T11:29:35-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-04-10T11:29:35-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-04-10T11:29:35-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-04-10T11:29:35-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-04-10T11:29:36-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-04-10T11:29:36-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-rt.img
[2020-04-10T11:29:38-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-04-10T11:29:38-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-rt.preset: 'fallback'
[2020-04-10T11:29:38-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-rt -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-rt-fallback.img -S autodetect
[2020-04-10T11:29:38-0600] [ALPM-SCRIPTLET] ==> Starting build: 4.18.7-rt5-1-rt
[2020-04-10T11:29:38-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-04-10T11:29:39-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-04-10T11:29:39-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-04-10T11:29:39-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-04-10T11:29:41-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-04-10T11:29:41-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-04-10T11:29:44-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-04-10T11:29:47-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-04-10T11:29:49-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-04-10T11:29:49-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-04-10T11:29:51-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-04-10T11:29:51-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-rt-fallback.img
[2020-04-10T11:29:56-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-04-10T11:29:56-0600] [ALPM] running '90-mkinitcpio-install.hook'...
[2020-04-10T11:29:57-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2020-04-10T11:29:57-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2020-04-10T11:29:57-0600] [ALPM-SCRIPTLET] ==> Starting build: 5.6.3-arch1-1
[2020-04-10T11:29:57-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-04-10T11:29:57-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-04-10T11:29:57-0600] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-04-10T11:29:57-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-04-10T11:29:57-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-04-10T11:29:59-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-04-10T11:29:59-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-04-10T11:29:59-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-04-10T11:29:59-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-04-10T11:30:00-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-04-10T11:30:00-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2020-04-10T11:30:02-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-04-10T11:30:02-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2020-04-10T11:30:02-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2020-04-10T11:30:02-0600] [ALPM-SCRIPTLET] ==> Starting build: 5.6.3-arch1-1
[2020-04-10T11:30:02-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-04-10T11:30:02-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-04-10T11:30:02-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-04-10T11:30:03-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-04-10T11:30:04-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-04-10T11:30:04-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-04-10T11:30:07-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-04-10T11:30:08-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-04-10T11:30:09-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-04-10T11:30:09-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-04-10T11:30:11-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-04-10T11:30:11-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2020-04-10T11:30:17-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-04-10T11:30:17-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-rt.preset: 'default'
[2020-04-10T11:30:17-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-rt -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-rt.img
[2020-04-10T11:30:17-0600] [ALPM-SCRIPTLET] ==> Starting build: 4.18.7-rt5-1-rt
[2020-04-10T11:30:17-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-04-10T11:30:17-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-04-10T11:30:17-0600] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-04-10T11:30:18-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-04-10T11:30:18-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-04-10T11:30:18-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-04-10T11:30:18-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-04-10T11:30:18-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-04-10T11:30:18-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-04-10T11:30:19-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-04-10T11:30:19-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-rt.img
[2020-04-10T11:30:21-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-04-10T11:30:21-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-rt.preset: 'fallback'
[2020-04-10T11:30:21-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-rt -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-rt-fallback.img -S autodetect
[2020-04-10T11:30:21-0600] [ALPM-SCRIPTLET] ==> Starting build: 4.18.7-rt5-1-rt
[2020-04-10T11:30:21-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-04-10T11:30:21-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-04-10T11:30:21-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-04-10T11:30:21-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-04-10T11:30:22-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-04-10T11:30:22-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-04-10T11:30:24-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-04-10T11:30:26-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-04-10T11:30:27-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-04-10T11:30:27-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-04-10T11:30:29-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-04-10T11:30:29-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-rt-fallback.img
[2020-04-10T11:30:34-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-04-10T11:30:34-0600] [ALPM] running 'dbus-reload.hook'...
[2020-04-10T11:30:34-0600] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-04-10T11:31:08-0600] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.28' contains data from at least 1 packages which will NOT be used by the installed perl interpreter.
[2020-04-10T11:31:08-0600] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.28'
[2020-04-10T11:31:08-0600] [ALPM] running 'fontconfig.hook'...
[2020-04-10T11:31:11-0600] [ALPM] running 'fontconfig-32.hook'...
[2020-04-10T11:31:14-0600] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2020-04-10T11:31:15-0600] [ALPM] running 'gdk-pixbuf-query-loaders-32.hook'...
[2020-04-10T11:31:17-0600] [ALPM] running 'ghc-rebuild-doc-index.hook'...
[2020-04-10T11:31:31-0600] [ALPM] running 'ghc-register.hook'...
[2020-04-10T11:31:48-0600] [ALPM] running 'glib-compile-schemas.hook'...
[2020-04-10T11:31:49-0600] [ALPM] running 'gtk-query-immodules-3.0.hook'...
[2020-04-10T11:31:49-0600] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-04-10T11:31:57-0600] [ALPM] running 'mktexlsr.hook'...
[2020-04-10T11:32:02-0600] [ALPM] running 'texinfo-install.hook'...
[2020-04-10T11:32:03-0600] [ALPM] running 'texlive-fmtutil.hook'...
[2020-04-10T11:32:32-0600] [ALPM] running 'texlive-updmap.hook'...
[2020-04-10T11:32:33-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-04-10T11:32:39-0600] [ALPM] running 'update-mime-database.hook'...
[2020-04-10T11:32:40-0600] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2020-04-10T11:32:48-0600] [ALPM] running 'vimdoc.hook'...
[2020-04-10T11:32:49-0600] [ALPM] running 'xorg-mkfontscale.hook'...
[2020-04-10T11:32:49-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-11T13:20:51-0600] [PACMAN] Running 'pacman -S icedtea-web'
[2020-04-11T13:21:52-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-11T13:21:52-0600] [ALPM] transaction started
[2020-04-11T13:21:52-0600] [ALPM] installed icedtea-web (1.8.3-1)
[2020-04-11T13:21:54-0600] [ALPM] transaction completed
[2020-04-11T13:21:54-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-11T13:21:55-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-04-11T13:22:02-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-11T13:42:23-0600] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/zer0/.cache/yay/jre/jre-14-1-x86_64.pkg.tar.xz'
[2020-04-11T13:42:23-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-11T13:42:23-0600] [ALPM] transaction started
[2020-04-11T13:42:27-0600] [ALPM] installed jre (14-1)
[2020-04-11T13:42:27-0600] [ALPM-SCRIPTLET] Default Java environment is already set to 'java-8-openjdk'
[2020-04-11T13:42:27-0600] [ALPM-SCRIPTLET] See 'archlinux-java help' to change it.
[2020-04-11T13:42:27-0600] [ALPM-SCRIPTLET] When you use a non-reparenting window manager,
[2020-04-11T13:42:27-0600] [ALPM-SCRIPTLET] set _JAVA_AWT_WM_NONREPARENTING=1 in /etc/profile.d/jre.sh
[2020-04-11T13:42:27-0600] [ALPM] transaction completed
[2020-04-11T13:42:27-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-11T13:42:27-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-15T07:02:58-0600] [PACMAN] Running 'pacman -S --config /etc/pacman.conf -- community/perl-cairo-gobject community/perl-glib-object-introspection community/perl-gtk3 extra/perl-inc-latest extra/perl-module-build'
[2020-04-15T07:11:37-0600] [PACMAN] Running 'pacman -S -y --config /etc/pacman.conf --'
[2020-04-15T07:11:37-0600] [PACMAN] synchronizing package lists
[2020-04-15T07:12:25-0600] [PACMAN] Running 'pacman -S --config /etc/pacman.conf -- community/perl-cairo-gobject community/perl-glib-object-introspection community/perl-gtk3 extra/perl-inc-latest extra/perl-module-build'
[2020-04-15T07:12:29-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-15T07:12:29-0600] [ALPM] transaction started
[2020-04-15T07:12:29-0600] [ALPM] installed perl-cairo-gobject (1.004-9)
[2020-04-15T07:12:29-0600] [ALPM] installed perl-glib-object-introspection (0.047-4)
[2020-04-15T07:12:29-0600] [ALPM] installed perl-gtk3 (0.037-1)
[2020-04-15T07:12:29-0600] [ALPM] installed perl-inc-latest (0.500-5)
[2020-04-15T07:12:29-0600] [ALPM] installed perl-module-build (0.4231-1)
[2020-04-15T07:12:33-0600] [ALPM] transaction completed
[2020-04-15T07:12:33-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-15T07:12:33-0600] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-04-15T07:13:13-0600] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.28' contains data from at least 1 packages which will NOT be used by the installed perl interpreter.
[2020-04-15T07:13:13-0600] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.28'
[2020-04-15T07:13:13-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-15T07:13:13-0600] [PACMAN] Running 'pacman -D --asdeps --config /etc/pacman.conf -- perl-cairo-gobject perl-glib-object-introspection perl-gtk3 perl-inc-latest perl-module-build'
[2020-04-15T07:13:27-0600] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/zer0/.cache/yay/straw-viewer-git/straw-viewer-git-0.0.3-1-any.pkg.tar.xz'
[2020-04-15T07:13:27-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-15T07:13:27-0600] [ALPM] transaction started
[2020-04-15T07:13:27-0600] [ALPM] installed straw-viewer-git (0.0.3-1)
[2020-04-15T07:13:27-0600] [ALPM] transaction completed
[2020-04-15T07:13:27-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-15T07:13:27-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-04-15T07:13:34-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-15T07:13:35-0600] [PACMAN] Running 'pacman -R -u --noconfirm --config /etc/pacman.conf -- perl-inc-latest perl-module-build'
[2020-04-15T07:13:35-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-15T07:13:35-0600] [ALPM] transaction started
[2020-04-15T07:13:35-0600] [ALPM] removed perl-module-build (0.4231-1)
[2020-04-15T07:13:35-0600] [ALPM] removed perl-inc-latest (0.500-5)
[2020-04-15T07:13:35-0600] [ALPM] transaction completed
[2020-04-15T07:13:35-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-15T07:13:35-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-18T18:04:27-0600] [PACMAN] Running 'pacman -S neovim neovim-qt'
[2020-04-18T19:25:09-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-18T19:25:09-0600] [ALPM] transaction started
[2020-04-18T19:25:10-0600] [ALPM] reinstalled neovim (0.4.3-3)
[2020-04-18T19:25:10-0600] [ALPM] installed neovim-qt (0.2.15-1)
[2020-04-18T19:25:11-0600] [ALPM] transaction completed
[2020-04-18T19:25:12-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-18T19:25:12-0600] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-04-18T19:25:14-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-04-18T19:25:20-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-18T20:33:56-0600] [PACMAN] Running 'pacman -S libstdc++5'
[2020-04-18T20:35:26-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-18T20:35:26-0600] [ALPM] transaction started
[2020-04-18T20:35:26-0600] [ALPM] installed libstdc++5 (3.3.6-6)
[2020-04-18T20:35:26-0600] [ALPM] transaction completed
[2020-04-18T20:35:26-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-18T20:35:26-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-19T07:13:37-0600] [PACMAN] Running 'pacman -S python-neovim'
[2020-04-19T07:13:41-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-19T07:13:41-0600] [ALPM] transaction started
[2020-04-19T07:13:41-0600] [ALPM] installed python-greenlet (0.4.15-4)
[2020-04-19T07:13:41-0600] [ALPM] installed python-pynvim (0.4.1-1)
[2020-04-19T07:13:41-0600] [ALPM] transaction completed
[2020-04-19T07:13:41-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-19T07:13:41-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-19T07:15:01-0600] [PACMAN] Running 'pacman -S --config /etc/pacman.conf -- community/go-pie'
[2020-04-19T07:16:27-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-19T07:16:27-0600] [ALPM] transaction started
[2020-04-19T07:17:06-0600] [ALPM] removed go (2:1.14.2-1)
[2020-04-19T07:17:11-0600] [ALPM] installed go-pie (2:1.14.2-1)
[2020-04-19T07:17:16-0600] [ALPM] transaction completed
[2020-04-19T07:17:16-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-19T07:17:16-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-19T07:17:18-0600] [PACMAN] Running 'pacman -D --asdeps --config /etc/pacman.conf -- go-pie'
[2020-04-19T07:17:45-0600] [PACMAN] Running 'pacman -S ccls'
[2020-04-19T07:17:54-0600] [PACMAN] Running 'pacman -Sy ccls'
[2020-04-19T07:17:54-0600] [PACMAN] synchronizing package lists
[2020-04-19T07:18:12-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-19T07:18:12-0600] [ALPM] transaction started
[2020-04-19T07:18:12-0600] [ALPM] installed rapidjson (1.1.0-4)
[2020-04-19T07:18:13-0600] [ALPM] installed ccls (0.20190823.5-3)
[2020-04-19T07:18:19-0600] [ALPM] transaction completed
[2020-04-19T07:18:19-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-19T07:18:19-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-19T07:18:50-0600] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/zer0/.cache/yay/lazydocker/lazydocker-0.8-1-x86_64.pkg.tar.xz'
[2020-04-19T07:18:50-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-19T07:18:50-0600] [ALPM] transaction started
[2020-04-19T07:18:51-0600] [ALPM] installed lazydocker (0.8-1)
[2020-04-19T07:18:51-0600] [ALPM] transaction completed
[2020-04-19T07:18:51-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-19T07:18:51-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-19T07:19:28-0600] [PACMAN] Running 'pacman -S python-pywal'
[2020-04-19T07:19:31-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-19T07:19:31-0600] [ALPM] transaction started
[2020-04-19T07:19:31-0600] [ALPM] installed python-pywal (3.3.0-2)
[2020-04-19T07:19:31-0600] [ALPM] transaction completed
[2020-04-19T07:19:31-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-19T07:19:31-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-19T07:19:32-0600] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/zer0/.cache/yay/lazygit/lazygit-0.19-1-x86_64.pkg.tar.xz'
[2020-04-19T07:19:32-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-19T07:19:32-0600] [ALPM] transaction started
[2020-04-19T07:19:32-0600] [ALPM] upgraded lazygit (0.7.2-2 -> 0.19-1)
[2020-04-19T07:19:33-0600] [ALPM] transaction completed
[2020-04-19T07:19:33-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-19T07:19:33-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-19T07:19:33-0600] [PACMAN] Running 'pacman -R -u --noconfirm --config /etc/pacman.conf -- go-pie'
[2020-04-19T09:53:05-0600] [PACMAN] Running 'pacman -S nodejs'
[2020-04-19T09:53:58-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-19T09:53:58-0600] [ALPM] transaction started
[2020-04-19T09:54:28-0600] [ALPM] removed nodejs-lts-dubnium (10.20.0-1)
[2020-04-19T09:54:28-0600] [ALPM] installed nodejs (13.13.0-1)
[2020-04-19T09:54:29-0600] [ALPM] transaction completed
[2020-04-19T09:54:29-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-19T09:54:29-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-19T15:07:28-0600] [PACMAN] Running 'pacman -S netsurf'
[2020-04-19T15:08:50-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-19T15:08:50-0600] [ALPM] transaction started
[2020-04-19T15:08:50-0600] [ALPM] installed libparserutils (0.2.4-4)
[2020-04-19T15:08:50-0600] [ALPM] installed libhubbub (0.3.6-1)
[2020-04-19T15:08:50-0600] [ALPM] installed libnsutils (0.0.5-4)
[2020-04-19T15:08:50-0600] [ALPM] installed libwapcaplet (0.4.2-1)
[2020-04-19T15:08:50-0600] [ALPM] installed libdom (0.4.0-1)
[2020-04-19T15:08:50-0600] [ALPM] installed netsurf (3.9-2)
[2020-04-19T15:08:51-0600] [ALPM] transaction completed
[2020-04-19T15:08:51-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-19T15:08:51-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-04-19T15:08:58-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-19T15:10:36-0600] [PACMAN] Running 'pacman -S vimb'
[2020-04-19T15:11:18-0600] [PACMAN] Running 'pacman -Syu'
[2020-04-19T15:11:18-0600] [PACMAN] synchronizing package lists
[2020-04-19T15:11:36-0600] [PACMAN] starting full system upgrade
[2020-04-19T15:13:02-0600] [PACMAN] Running 'pacman -Syu'
[2020-04-19T15:13:02-0600] [PACMAN] synchronizing package lists
[2020-04-19T15:13:05-0600] [PACMAN] starting full system upgrade
[2020-04-19T15:15:50-0600] [PACMAN] Running 'pacman -Scc'
[2020-04-19T15:16:01-0600] [PACMAN] Running 'pacman -Syu'
[2020-04-19T15:16:01-0600] [PACMAN] synchronizing package lists
[2020-04-19T15:16:04-0600] [PACMAN] starting full system upgrade
[2020-04-19T16:17:46-0600] [PACMAN] Running 'pacman -Syu'
[2020-04-19T16:17:46-0600] [PACMAN] synchronizing package lists
[2020-04-19T16:18:00-0600] [PACMAN] starting full system upgrade
[2020-04-19T19:54:02-0600] [PACMAN] Running 'pacman -Syu'
[2020-04-19T19:54:02-0600] [PACMAN] synchronizing package lists
[2020-04-19T19:54:41-0600] [PACMAN] starting full system upgrade
[2020-04-19T20:06:47-0600] [PACMAN] Running 'pacman -Syu'
[2020-04-19T20:06:47-0600] [PACMAN] synchronizing package lists
[2020-04-19T20:07:08-0600] [PACMAN] starting full system upgrade
[2020-04-19T21:14:00-0600] [PACMAN] Running 'pacman -Syu'
[2020-04-19T21:14:00-0600] [PACMAN] synchronizing package lists
[2020-04-19T21:14:22-0600] [PACMAN] starting full system upgrade
[2020-04-19T21:16:27-0600] [PACMAN] Running 'pacman -Syu'
[2020-04-19T21:16:27-0600] [PACMAN] synchronizing package lists
[2020-04-19T21:16:34-0600] [PACMAN] starting full system upgrade
[2020-04-19T21:18:01-0600] [PACMAN] Running 'pacman -Syu'
[2020-04-19T21:18:01-0600] [PACMAN] synchronizing package lists
[2020-04-19T21:18:05-0600] [PACMAN] Running 'pacman -Su'
[2020-04-19T21:18:05-0600] [PACMAN] starting full system upgrade
[2020-04-19T21:19:06-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-19T21:19:06-0600] [ALPM] running '60-mkinitcpio-remove.hook'...
[2020-04-19T21:19:07-0600] [ALPM] running 'ghc-unregister.hook'...
[2020-04-19T21:19:22-0600] [ALPM] transaction started
[2020-04-19T21:19:22-0600] [ALPM] upgraded systemd-libs (245.4-2 -> 245.5-1)
[2020-04-19T21:19:22-0600] [ALPM] upgraded libutil-linux (2.35.1-1 -> 2.35.1-2)
[2020-04-19T21:19:22-0600] [ALPM] upgraded libtirpc (1.2.5-1 -> 1.2.6-1)
[2020-04-19T21:19:22-0600] [ALPM] upgraded util-linux (2.35.1-1 -> 2.35.1-2)
[2020-04-19T21:19:22-0600] [ALPM] upgraded libffi (3.2.1-4 -> 3.3-3)
[2020-04-19T21:19:22-0600] [ALPM] upgraded libp11-kit (0.23.20-3 -> 0.23.20-4)
[2020-04-19T21:19:22-0600] [ALPM] upgraded p11-kit (0.23.20-3 -> 0.23.20-4)
[2020-04-19T21:19:23-0600] [ALPM] upgraded ca-certificates-mozilla (3.51-1 -> 3.51.1-1)
[2020-04-19T21:19:23-0600] [ALPM] upgraded systemd (245.4-2 -> 245.5-1)
[2020-04-19T21:19:27-0600] [ALPM] upgraded linux (5.6.3.arch1-1 -> 5.6.4.arch1-1)
[2020-04-19T21:19:27-0600] [ALPM] upgraded acpi_call (1.1.0-306 -> 1.1.0-307)
[2020-04-19T21:19:27-0600] [ALPM] upgraded glib2 (2.64.1-1 -> 2.64.2-1)
[2020-04-19T21:19:27-0600] [ALPM] upgraded harfbuzz (2.6.4-2 -> 2.6.5-1)
[2020-04-19T21:19:28-0600] [ALPM] upgraded adwaita-icon-theme (3.36.0-1 -> 3.36.1-1)
[2020-04-19T21:19:28-0600] [ALPM] upgraded android-udev (20191103-1 -> 20200410-1)
[2020-04-19T21:19:29-0600] [ALPM] upgraded archlinux-appstream-data (20200315-1 -> 20200415-1)
[2020-04-19T21:19:29-0600] [ALPM] upgraded aspell-en (2018.04.16-1 -> 2019.10.06-1)
[2020-04-19T21:19:29-0600] [ALPM] upgraded llvm-libs (9.0.1-2 -> 10.0.0-1)
[2020-04-19T21:19:29-0600] [ALPM] upgraded wayland (1.18.0-1 -> 1.18.0-2)
[2020-04-19T21:19:29-0600] [ALPM] upgraded mesa (20.0.4-1 -> 20.0.4-2)
[2020-04-19T21:19:29-0600] [ALPM] upgraded libinput (1.15.4-1 -> 1.15.5-1)
[2020-04-19T21:19:30-0600] [ALPM] upgraded guile (2.2.6-1 -> 2.2.6-2)
[2020-04-19T21:19:30-0600] [ALPM] upgraded attica (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:30-0600] [ALPM] upgraded bc (1.07.1-3 -> 1.07.1-4)
[2020-04-19T21:19:30-0600] [ALPM] upgraded gobject-introspection-runtime (1.64.1-1 -> 1.64.1-2)
[2020-04-19T21:19:30-0600] [ALPM] upgraded pygobject-devel (3.36.0-1 -> 3.36.0-2)
[2020-04-19T21:19:30-0600] [ALPM] upgraded python (3.8.2-1 -> 3.8.2-2)
[2020-04-19T21:19:30-0600] [ALPM] upgraded python-gobject (3.36.0-1 -> 3.36.0-2)
[2020-04-19T21:19:30-0600] [ALPM] installed python-scandir (1.10.0-2)
[2020-04-19T21:19:30-0600] [ALPM] upgraded glib-networking (2.64.1-1 -> 2.64.2-1)
[2020-04-19T21:19:30-0600] [ALPM] upgraded bleachbit (3.2.0-1 -> 4.0.0-1)
[2020-04-19T21:19:30-0600] [ALPM] upgraded bsequencer (1.2.0-1 -> 1.2.0-2)
[2020-04-19T21:19:30-0600] [ALPM] upgraded bshapr (0.8-1 -> 0.8-2)
[2020-04-19T21:19:30-0600] [ALPM] upgraded bslizr (1.2.4-1 -> 1.2.6-2)
[2020-04-19T21:19:31-0600] [ALPM] upgraded xfsprogs (5.5.0-1 -> 5.6.0-1)
[2020-04-19T21:19:31-0600] [ALPM] upgraded nss (3.51-1 -> 3.51.1-1)
[2020-04-19T21:19:31-0600] [ALPM] upgraded libsecret (0.20.2-1 -> 0.20.3-1)
[2020-04-19T21:19:31-0600] [ALPM] upgraded solid (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:31-0600] [ALPM] upgraded kcoreaddons (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:31-0600] [ALPM] upgraded kwidgetsaddons (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:31-0600] [ALPM] upgraded kjobwidgets (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:31-0600] [ALPM] upgraded kdbusaddons (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:31-0600] [ALPM] upgraded kconfig (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:31-0600] [ALPM] upgraded kwindowsystem (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:31-0600] [ALPM] upgraded kcrash (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:31-0600] [ALPM] upgraded kglobalaccel (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:31-0600] [ALPM] upgraded kauth (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:31-0600] [ALPM] upgraded kcodecs (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:31-0600] [ALPM] upgraded kguiaddons (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:32-0600] [ALPM] upgraded ki18n (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:32-0600] [ALPM] upgraded kconfigwidgets (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:32-0600] [ALPM] upgraded kitemviews (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:32-0600] [ALPM] upgraded karchive (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:32-0600] [ALPM] upgraded kiconthemes (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:32-0600] [ALPM] upgraded kxmlgui (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:32-0600] [ALPM] upgraded kbookmarks (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:32-0600] [ALPM] upgraded knotifications (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:32-0600] [ALPM] upgraded kservice (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:32-0600] [ALPM] upgraded kwallet (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:32-0600] [ALPM] upgraded kcompletion (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:32-0600] [ALPM] upgraded sonnet (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:32-0600] [ALPM] upgraded ktextwidgets (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:33-0600] [ALPM] upgraded kio (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:33-0600] [ALPM] upgraded kpackage (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:33-0600] [ALPM] upgraded kdeclarative (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:33-0600] [ALPM] upgraded kcmutils (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:33-0600] [ALPM] upgraded knotifyconfig (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:33-0600] [ALPM] upgraded kparts (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:33-0600] [ALPM] upgraded kross (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:33-0600] [ALPM] upgraded kactivities (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:33-0600] [ALPM] upgraded kdiagram (2.6.2-1 -> 2.6.3-1)
[2020-04-19T21:19:33-0600] [ALPM] upgraded kunitconversion (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:33-0600] [ALPM] upgraded kitemmodels (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:34-0600] [ALPM] upgraded kemoticons (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:34-0600] [ALPM] upgraded kded (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:34-0600] [ALPM] upgraded kdelibs4support (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:35-0600] [ALPM] upgraded kcontacts (1:5.68.0-1 -> 1:5.69.0-1)
[2020-04-19T21:19:35-0600] [ALPM] upgraded kjs (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:35-0600] [ALPM] upgraded libtar (1.2.20-4 -> 1.2.20-5)
[2020-04-19T21:19:35-0600] [ALPM] upgraded libmfx (19.4.0-4 -> 20.1.0-1)
[2020-04-19T21:19:35-0600] [ALPM] upgraded x264 (3:0.159.r2991.1771b55-1 -> 3:0.159.r2999.296494a-1)
[2020-04-19T21:19:35-0600] [ALPM] upgraded khtml (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:37-0600] [ALPM] upgraded calligra (3.1.0-30 -> 3.1.0-31)
[2020-04-19T21:19:38-0600] [ALPM] upgraded carla (2.0.0-1 -> 2.1-1)
[2020-04-19T21:19:38-0600] [ALPM] upgraded chromium (81.0.4044.92-1 -> 81.0.4044.113-1)
[2020-04-19T21:19:39-0600] [ALPM] upgraded compiler-rt (9.0.1-1 -> 10.0.0-1)
[2020-04-19T21:19:40-0600] [ALPM] upgraded clang (9.0.1-1 -> 10.0.0-2)
[2020-04-19T21:19:40-0600] [ALPM] upgraded libuv (1.35.0-1 -> 1.37.0-1)
[2020-04-19T21:19:41-0600] [ALPM] upgraded cmake (3.17.1-1 -> 3.17.1-2)
[2020-04-19T21:19:41-0600] [ALPM] upgraded csound (6.14.0-1 -> 6.14.0-2)
[2020-04-19T21:19:42-0600] [ALPM] upgraded csound-doc (6.14.0-1 -> 6.14.0-2)
[2020-04-19T21:19:42-0600] [ALPM] upgraded dhcpcd (8.1.7-1 -> 9.0.1-2)
[2020-04-19T21:19:42-0600] [ALPM] upgraded efibootmgr (16-2 -> 17-1)
[2020-04-19T21:19:42-0600] [ALPM] upgraded eigen (3.3.7-4 -> 3.3.7-5)
[2020-04-19T21:19:43-0600] [ALPM] upgraded electron (8.2.1-1 -> 8.2.3-1)
[2020-04-19T21:19:43-0600] [ALPM] upgraded extra-cmake-modules (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:43-0600] [ALPM] installed llvm9-libs (9.0.1-1)
[2020-04-19T21:19:44-0600] [ALPM] upgraded faust (2.20.2-3 -> 2.20.2-4)
[2020-04-19T21:19:45-0600] [ALPM] upgraded feh (3.3-2 -> 3.4-1)
[2020-04-19T21:19:45-0600] [ALPM] upgraded flashplugin (32.0.0.344-1 -> 32.0.0.363-1)
[2020-04-19T21:19:45-0600] [ALPM] upgraded knewstuff (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:45-0600] [ALPM] upgraded frameworkintegration (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:19:45-0600] [ALPM] upgraded libxmlb (0.1.15-1 -> 0.1.15-2)
[2020-04-19T21:19:45-0600] [ALPM] installed flashrom (1.2-1)
[2020-04-19T21:19:45-0600] [ALPM] installed libjcat (0.1.1-1)
[2020-04-19T21:19:48-0600] [ALPM] upgraded fwupd (1.3.9-1 -> 1.4.0-1)
[2020-04-19T21:19:49-0600] [ALPM] upgraded ghc-libs (8.8.3-1 -> 8.8.3-2)
[2020-04-19T21:19:50-0600] [ALPM] upgraded ghc (8.8.3-1 -> 8.8.3-2)
[2020-04-19T21:21:32-0600] [ALPM] upgraded ghc-static (8.8.3-1 -> 8.8.3-2)
[2020-04-19T21:21:34-0600] [ALPM] upgraded git (2.26.0-1 -> 2.26.1-1)
[2020-04-19T21:21:34-0600] [ALPM] upgraded gjs (2:1.64.1-1 -> 2:1.64.1-2)
[2020-04-19T21:21:35-0600] [ALPM] upgraded glib2-docs (2.64.1-1 -> 2.64.2-1)
[2020-04-19T21:21:35-0600] [ALPM] upgraded glm (0.9.9.7-1 -> 0.9.9.8-1)
[2020-04-19T21:21:36-0600] [ALPM] upgraded gnustep-base (1.26.0-3 -> 1.26.0-4)
[2020-04-19T21:21:36-0600] [ALPM] upgraded gobject-introspection (1.64.1-1 -> 1.64.1-2)
[2020-04-19T21:21:37-0600] [ALPM] upgraded guile2.0 (2.0.14-3 -> 2.0.14-4)
[2020-04-19T21:21:37-0600] [ALPM] upgraded harfbuzz-icu (2.6.4-2 -> 2.6.5-1)
[2020-04-19T21:21:37-0600] [ALPM] upgraded haskell-distributive (0.6.1-18 -> 0.6.2-1)
[2020-04-19T21:21:37-0600] [ALPM] upgraded haskell-comonad (5.0.6-19 -> 5.0.6-20)
[2020-04-19T21:21:37-0600] [ALPM] upgraded haskell-bifunctors (5.5.7-11 -> 5.5.7-12)
[2020-04-19T21:21:37-0600] [ALPM] upgraded haskell-profunctors (5.5.2-7 -> 5.5.2-8)
[2020-04-19T21:21:38-0600] [ALPM] upgraded haskell-semigroupoids (5.3.4-24 -> 5.3.4-25)
[2020-04-19T21:21:38-0600] [ALPM] upgraded haskell-free (5.1.3-29 -> 5.1.3-30)
[2020-04-19T21:21:38-0600] [ALPM] upgraded haskell-adjunctions (4.4-135 -> 4.4-136)
[2020-04-19T21:21:38-0600] [ALPM] upgraded haskell-aeson (1.4.7.1-5 -> 1.4.7.1-6)
[2020-04-19T21:21:38-0600] [ALPM] upgraded haskell-aeson-pretty (0.8.8-33 -> 0.8.8-35)
[2020-04-19T21:21:38-0600] [ALPM] upgraded haskell-alsa-mixer (0.3.0-29 -> 0.3.0-30)
[2020-04-19T21:21:38-0600] [ALPM] upgraded haskell-auto-update (0.1.6-47 -> 0.1.6-49)
[2020-04-19T21:21:38-0600] [ALPM] upgraded haskell-mono-traversable (1.0.15.1-27 -> 1.0.15.1-28)
[2020-04-19T21:21:39-0600] [ALPM] upgraded haskell-conduit (1.3.2-4 -> 1.3.2-5)
[2020-04-19T21:21:39-0600] [ALPM] upgraded haskell-fast-logger (3.0.1-22 -> 3.0.1-24)
[2020-04-19T21:21:39-0600] [ALPM] upgraded haskell-conduit-extra (1.3.5-6 -> 1.3.5-7)
[2020-04-19T21:21:39-0600] [ALPM] upgraded haskell-monad-logger (0.3.32-17 -> 0.3.32-20)
[2020-04-19T21:21:39-0600] [ALPM] upgraded haskell-persistent (2.10.5.2-18 -> 2.10.5.2-21)
[2020-04-19T21:21:39-0600] [ALPM] upgraded haskell-casa-types (0.0.1-14 -> 0.0.1-17)
[2020-04-19T21:21:39-0600] [ALPM] upgraded haskell-network-uri (2.6.3.0-59 -> 2.6.3.0-65)
[2020-04-19T21:21:39-0600] [ALPM] upgraded haskell-http-client (0.6.4.1-32 -> 0.6.4.1-38)
[2020-04-19T21:21:39-0600] [ALPM] upgraded haskell-http-client-tls (0.3.5.3-215 -> 0.3.5.3-220)
[2020-04-19T21:21:39-0600] [ALPM] upgraded haskell-http-conduit (2.3.7.3-107 -> 2.3.7.3-112)
[2020-04-19T21:21:39-0600] [ALPM] upgraded haskell-casa-client (0.0.1-16 -> 0.0.1-21)
[2020-04-19T21:21:39-0600] [ALPM] upgraded haskell-cryptohash-sha256 (0.11.101.0-12 -> 0.11.101.0-13)
[2020-04-19T21:21:39-0600] [ALPM] upgraded haskell-cryptonite-conduit (0.2.2-251 -> 0.2.2-252)
[2020-04-19T21:21:39-0600] [ALPM] upgraded haskell-invariant (0.5.3-51 -> 0.5.3-52)
[2020-04-19T21:21:39-0600] [ALPM] upgraded haskell-kan-extensions (5.2-105 -> 5.2-106)
[2020-04-19T21:21:40-0600] [ALPM] upgraded haskell-lens (4.19.1-8 -> 4.19.2-2)
[2020-04-19T21:21:40-0600] [ALPM] upgraded haskell-xml-conduit (1.9.0.0-9 -> 1.9.0.0-10)
[2020-04-19T21:21:41-0600] [ALPM] upgraded haskell-dbus (1.2.13-1 -> 1.2.13-4)
[2020-04-19T21:21:41-0600] [ALPM] upgraded haskell-doclayout (0.3-7 -> 0.3-8)
[2020-04-19T21:21:41-0600] [ALPM] upgraded haskell-doctemplates (0.8.1-16 -> 0.8.2-1)
[2020-04-19T21:21:41-0600] [ALPM] upgraded haskell-either (5.0.1.1-55 -> 5.0.1.1-56)
[2020-04-19T21:21:41-0600] [ALPM] upgraded haskell-lifted-async (0.10.0.6-1 -> 0.10.0.6-2)
[2020-04-19T21:21:41-0600] [ALPM] upgraded haskell-shelly (1.8.1-102 -> 1.8.1-103)
[2020-04-19T21:21:41-0600] [ALPM] upgraded haskell-fsnotify (0.3.0.1-92 -> 0.3.0.1-93)
[2020-04-19T21:21:41-0600] [ALPM] upgraded haskell-githash (0.1.4.0-2 -> 0.1.4.0-8)
[2020-04-19T21:21:41-0600] [ALPM] upgraded haskell-hackage-security (0.6.0.0-63 -> 0.6.0.1-6)
[2020-04-19T21:21:41-0600] [ALPM] upgraded haskell-haddock-library (1.8.0-47 -> 1.8.0-50)
[2020-04-19T21:21:41-0600] [ALPM] upgraded haskell-libyaml (0.1.2-21 -> 0.1.2-22)
[2020-04-19T21:21:41-0600] [ALPM] upgraded haskell-yaml (0.11.3.0-13 -> 0.11.3.0-15)
[2020-04-19T21:21:41-0600] [ALPM] upgraded haskell-hpack (0.33.0-104 -> 0.33.0-111)
[2020-04-19T21:21:42-0600] [ALPM] upgraded haskell-http (4000.3.14-163 -> 4000.3.14-169)
[2020-04-19T21:21:42-0600] [ALPM] upgraded haskell-path (0.7.0-9 -> 0.7.0-11)
[2020-04-19T21:21:42-0600] [ALPM] upgraded haskell-path-io (1.6.0-17 -> 1.6.0-19)
[2020-04-19T21:21:42-0600] [ALPM] upgraded haskell-retry (0.8.1.0-37 -> 0.8.1.1-2)
[2020-04-19T21:21:42-0600] [ALPM] upgraded haskell-rio-prettyprint (0.1.0.0-51 -> 0.1.0.0-53)
[2020-04-19T21:21:42-0600] [ALPM] upgraded haskell-http-download (0.2.0.0-31 -> 0.2.0.0-37)
[2020-04-19T21:21:42-0600] [ALPM] upgraded haskell-hxt (9.3.1.18-57 -> 9.3.1.18-62)
[2020-04-19T21:21:42-0600] [ALPM] upgraded haskell-ipynb (0.1-169 -> 0.1-171)
[2020-04-19T21:21:42-0600] [ALPM] upgraded haskell-jira-wiki-markup (1.1.4-2 -> 1.1.4-3)
[2020-04-19T21:21:42-0600] [ALPM] upgraded haskell-microlens-th (0.4.3.4-3 -> 0.4.3.5-1)
[2020-04-19T21:21:42-0600] [ALPM] upgraded haskell-mustache (2.3.1-79 -> 2.3.1-86)
[2020-04-19T21:21:43-0600] [ALPM] upgraded haskell-neat-interpolation (0.5.1-12 -> 0.5.1-14)
[2020-04-19T21:21:43-0600] [ALPM] upgraded haskell-netlink (1.1.1.0-1 -> 1.1.1.0-2)
[2020-04-19T21:21:43-0600] [ALPM] upgraded haskell-open-browser (0.2.1.0-17 -> 0.2.1.0-18)
[2020-04-19T21:21:43-0600] [ALPM] upgraded haskell-optparse-simple (0.1.1.2-169 -> 0.1.1.2-175)
[2020-04-19T21:21:43-0600] [ALPM] upgraded haskell-pandoc-types (1.20-30 -> 1.20-31)
[2020-04-19T21:21:43-0600] [ALPM] upgraded haskell-persistent-sqlite (2.10.6.2-42 -> 2.10.6.2-46)
[2020-04-19T21:21:43-0600] [ALPM] upgraded haskell-persistent-template (2.8.2.3-20 -> 2.8.2.3-23)
[2020-04-19T21:21:43-0600] [ALPM] upgraded haskell-rio-orphans (0.1.1.0-99 -> 0.1.1.0-102)
[2020-04-19T21:21:43-0600] [ALPM] upgraded haskell-tar-conduit (0.3.2-68 -> 0.3.2-69)
[2020-04-19T21:21:44-0600] [ALPM] upgraded haskell-pantry (0.4.0.1-22 -> 0.4.0.1-31)
[2020-04-19T21:21:44-0600] [ALPM] upgraded haskell-pretty-show (1.10-2 -> 1.10-3)
[2020-04-19T21:21:44-0600] [ALPM] upgraded haskell-project-template (0.2.0.1-221 -> 0.2.0.1-222)
[2020-04-19T21:21:44-0600] [ALPM] upgraded haskell-skylighting-core (0.8.3.4-2 -> 0.8.3.4-8)
[2020-04-19T21:21:45-0600] [ALPM] upgraded haskell-skylighting (0.8.3.4-2 -> 0.8.3.4-7)
[2020-04-19T21:21:46-0600] [ALPM] upgraded haskell-texmath (0.12.0.1-48 -> 0.12.0.2-1)
[2020-04-19T21:21:46-0600] [ALPM] upgraded kinit (5.68.0-1 -> 5.69.0-1)
[2020-04-19T21:21:46-0600] [ALPM] upgraded lib32-libffi (3.2.1-2 -> 3.3-2)
[2020-04-19T21:21:46-0600] [ALPM] upgraded lib32-glib2 (2.64.1-1 -> 2.64.2-1)
[2020-04-19T21:21:47-0600] [ALPM] upgraded lib32-atk (2.34.1-1 -> 2.36.0-1)
[2020-04-19T21:21:47-0600] [ALPM] upgraded lib32-harfbuzz (2.6.4-2 -> 2.6.5-1)
[2020-04-19T21:21:47-0600] [ALPM] upgraded lib32-libtirpc (1.2.5-1 -> 1.2.6-1)
[2020-04-19T21:21:51-0600] [ALPM] upgraded lib32-llvm-libs (9.0.1-1 -> 10.0.0-1)
[2020-04-19T21:21:51-0600] [ALPM] upgraded lib32-wayland (1.18.0-1 -> 1.18.0-2)
[2020-04-19T21:21:54-0600] [ALPM] upgraded lib32-mesa (20.0.4-1 -> 20.0.4-2)
[2020-04-19T21:21:54-0600] [ALPM] upgraded lib32-p11-kit (0.23.20-3 -> 0.23.20-4)
[2020-04-19T21:21:54-0600] [ALPM] upgraded lib32-nss (3.51-1 -> 3.51.1-1)
[2020-04-19T21:21:54-0600] [ALPM] upgraded lib32-systemd (245.4-1 -> 245.5-1)
[2020-04-19T21:21:54-0600] [ALPM] upgraded lib32-vulkan-intel (20.0.4-1 -> 20.0.4-2)
[2020-04-19T21:21:54-0600] [ALPM] upgraded libgit2 (1:0.99.0-3 -> 1:1.0.0-1)
[2020-04-19T21:21:55-0600] [ALPM] upgraded libgit2-glib (0.99.0.1-1 -> 0.99.0.1-2)
[2020-04-19T21:21:55-0600] [ALPM] upgraded libgsf (1.14.46+3+g7f927f0-1 -> 1.14.47-1)
[2020-04-19T21:21:58-0600] [ALPM] upgraded liblphobos (2:1.20.1-1 -> 2:1.20.1-3)
[2020-04-19T21:22:06-0600] [ALPM] upgraded libmagick6 (6.9.11.4-1 -> 6.9.11.6-1)
[2020-04-19T21:22:06-0600] [ALPM] upgraded libqmi (1.24.8-1 -> 1.24.10-1)
[2020-04-19T21:22:07-0600] [ALPM] upgraded neon (0.30.2-3 -> 0.31.0-1)
[2020-04-19T21:22:21-0600] [ALPM] upgraded libreoffice-fresh (6.4.2-2 -> 6.4.3-1)
[2020-04-19T21:22:21-0600] [ALPM] upgraded libxnvctrl (440.64-1 -> 440.82-1)
[2020-04-19T21:22:36-0600] [ALPM] upgraded linux-headers (5.6.3.arch1-1 -> 5.6.4.arch1-1)
[2020-04-19T21:22:47-0600] [ALPM] upgraded llvm (9.0.1-2 -> 10.0.0-1)
[2020-04-19T21:22:49-0600] [ALPM] upgraded lsp-plugins (1.1.17-1 -> 1.1.19-1)
[2020-04-19T21:22:52-0600] [ALPM] upgraded webkit2gtk (2.28.0-3 -> 2.28.1-1)
[2020-04-19T21:22:53-0600] [ALPM] upgraded mesa-demos (8.4.0-2 -> 8.4.0-3)
[2020-04-19T21:22:53-0600] [ALPM] upgraded python-urllib3 (1.25.8-2 -> 1.25.9-1)
[2020-04-19T21:22:55-0600] [ALPM] upgraded lutris (0.5.5-2 -> 0.5.6-2)
[2020-04-19T21:22:55-0600] [ALPM] upgraded slop (7.4-5 -> 7.5-1)
[2020-04-19T21:22:55-0600] [ALPM] upgraded maim (5.5.3-2 -> 5.6.3-1)
[2020-04-19T21:22:56-0600] [ALPM] upgraded man-pages (5.05-2 -> 5.06-1)
[2020-04-19T21:22:56-0600] [ALPM] upgraded ttf-fira-code (2-1 -> 3.1-1)
[2020-04-19T21:22:56-0600] [ALPM] upgraded mephisto.lv2 (0.6.0-1 -> 0.8.8-1)
[2020-04-19T21:22:56-0600] [ALPM] upgraded midi_matrix.lv2 (0.22.0-1 -> 0.24.0-1)
[2020-04-19T21:22:57-0600] [ALPM] upgraded moony.lv2 (0.30.0-2 -> 0.32.0-1)
[2020-04-19T21:22:57-0600] [ALPM] upgraded nethogs (0.8.5-3 -> 0.8.6-1)
[2020-04-19T21:22:57-0600] [ALPM] upgraded nitrogen (1.6.1-2 -> 1.6.1-3)
[2020-04-19T21:22:57-0600] [ALPM] upgraded nnn (3.0-1 -> 3.1-1)
[2020-04-19T21:22:57-0600] [ALPM] upgraded opencc (1.0.5-2 -> 1.0.6-1)
[2020-04-19T21:22:58-0600] [ALPM] upgraded openshadinglanguage (1.10.9-3 -> 1.10.9-4)
[2020-04-19T21:22:58-0600] [ALPM] warning: /etc/pacman.d/mirrorlist installed as /etc/pacman.d/mirrorlist.pacnew
[2020-04-19T21:22:58-0600] [ALPM] upgraded pacman-mirrorlist (20200207-1 -> 20200411-1)
[2020-04-19T21:23:01-0600] [ALPM] upgraded pandoc (2.9.2.1-11 -> 2.9.2.1-20)
[2020-04-19T21:23:01-0600] [ALPM] upgraded patchmatrix (0.16.0-1 -> 0.18.0-1)
[2020-04-19T21:23:01-0600] [ALPM] upgraded peek (1.5.1-1 -> 1.5.1-2)
[2020-04-19T21:23:02-0600] [ALPM] upgraded pepper-flash (32.0.0.344-1 -> 32.0.0.363-1)
[2020-04-19T21:23:02-0600] [ALPM] upgraded perl-libwww (6.43-1 -> 6.44-1)
[2020-04-19T21:23:02-0600] [ALPM] upgraded postgresql-libs (12.2-1 -> 12.2-2)
[2020-04-19T21:23:06-0600] [ALPM] upgraded ppsspp (1.9.4-2 -> 1.9.4-4)
[2020-04-19T21:23:07-0600] [ALPM] upgraded projectm (3.1.2-2 -> 3.1.3-1)
[2020-04-19T21:23:12-0600] [ALPM] upgraded pypy (7.3.0-1 -> 7.3.1-1)
[2020-04-19T21:23:17-0600] [ALPM] upgraded pypy3 (7.3.0-1 -> 7.3.1-1)
[2020-04-19T21:23:17-0600] [ALPM] upgraded python-cffi (1.14.0-1 -> 1.14.0-2)
[2020-04-19T21:23:18-0600] [ALPM] upgraded python-dulwich (0.19.15-1 -> 0.19.16-1)
[2020-04-19T21:23:18-0600] [ALPM] upgraded python-jinja (2.11.1-1 -> 2.11.2-1)
[2020-04-19T21:23:19-0600] [ALPM] upgraded python-nltk (3.4.5-2 -> 3.5-1)
[2020-04-19T21:23:20-0600] [ALPM] upgraded python-numpy (1.18.2-1 -> 1.18.3-1)
[2020-04-19T21:23:20-0600] [ALPM] upgraded python-pypandoc (1.4-4 -> 1.5-1)
[2020-04-19T21:23:21-0600] [ALPM] upgraded python-sphinx (3.0.0-1 -> 3.0.1-1)
[2020-04-19T21:23:21-0600] [ALPM] upgraded python-sqlalchemy (1.3.15-1 -> 1.3.16-1)
[2020-04-19T21:23:31-0600] [ALPM] upgraded python2 (2.7.17-2 -> 2.7.17-3)
[2020-04-19T21:23:32-0600] [ALPM] upgraded python2-cffi (1.14.0-1 -> 1.14.0-2)
[2020-04-19T21:23:32-0600] [ALPM] upgraded python2-gobject (3.36.0-1 -> 3.36.0-2)
[2020-04-19T21:23:32-0600] [ALPM] upgraded python2-gobject2 (2.28.7-4 -> 2.28.7-5)
[2020-04-19T21:23:34-0600] [ALPM] upgraded python2-numpy (1.16.4-2 -> 1.16.6-1)
[2020-04-19T21:23:35-0600] [ALPM] upgraded python2-regex (2020.2.20-1 -> 2020.4.4-1)
[2020-04-19T21:23:35-0600] [ALPM] upgraded python2-scandir (1.10.0-1 -> 1.10.0-2)
[2020-04-19T21:23:35-0600] [ALPM] upgraded python2-urllib3 (1.25.8-2 -> 1.25.9-1)
[2020-04-19T21:23:38-0600] [ALPM] upgraded qt5-tools (5.14.2-1 -> 5.14.2-2)
[2020-04-19T21:23:40-0600] [ALPM] upgraded qutebrowser (1.10.1-1 -> 1.10.2-1)
[2020-04-19T21:23:40-0600] [ALPM] upgraded rime-luna-pinyin (0.0.0.20200207-2 -> 0.0.0.20200410-1)
[2020-04-19T21:23:42-0600] [ALPM] upgraded ruby (2.7.1-1 -> 2.7.1-2)
[2020-04-19T21:23:48-0600] [ALPM] upgraded ruby-docs (2.7.1-1 -> 2.7.1-2)
[2020-04-19T21:24:07-0600] [ALPM] upgraded rust (1:1.42.0-1 -> 1:1.42.0-2)
[2020-04-19T21:24:39-0600] [ALPM] upgraded rust-docs (1:1.42.0-1 -> 1:1.42.0-2)
[2020-04-19T21:24:40-0600] [ALPM] upgraded sfml (2.5.1-1 -> 2.5.1-2)
[2020-04-19T21:24:40-0600] [ALPM] upgraded sherlock.lv2 (0.20.0-1 -> 0.22.0-1)
[2020-04-19T21:24:43-0600] [ALPM] upgraded stack (2.1.3.20200310-45 -> 2.3.0.1-3)
[2020-04-19T21:24:43-0600] [ALPM] upgraded systemd-sysvcompat (245.4-2 -> 245.5-1)
[2020-04-19T21:24:43-0600] [ALPM] upgraded vm.lv2 (0.6.0-1 -> 0.8.0-1)
[2020-04-19T21:24:45-0600] [ALPM] upgraded vulkan-intel (20.0.4-1 -> 20.0.4-2)
[2020-04-19T21:25:13-0600] [ALPM] upgraded wine-mono (4.9.4-1 -> 5.0.0-1)
[2020-04-19T21:25:13-0600] [ALPM] upgraded winetricks (20191224-2 -> 20200412-1)
[2020-04-19T21:25:14-0600] [ALPM] upgraded x42-plugins (20200114-1 -> 20200411-1)
[2020-04-19T21:25:14-0600] [ALPM] upgraded xf86-video-intel (1:2.99.917+899+gf66d3954-1 -> 1:2.99.917+901+gf2a54e25-1)
[2020-04-19T21:25:15-0600] [ALPM] upgraded xfce4-taskmanager (1.2.2-1 -> 1.2.3-1)
[2020-04-19T21:25:16-0600] [ALPM] upgraded xmobar (0.33-31 -> 0.33-37)
[2020-04-19T21:25:17-0600] [ALPM] upgraded zziplib (0.13.69-1 -> 0.13.70-2)
[2020-04-19T21:25:17-0600] [ALPM] upgraded xournalpp (1.0.17-2 -> 1.0.18-1)
[2020-04-19T21:25:32-0600] [ALPM] transaction completed
[2020-04-19T21:25:37-0600] [ALPM] running '20-systemd-sysusers.hook'...
[2020-04-19T21:26:00-0600] [ALPM] running '30-systemd-catalog.hook'...
[2020-04-19T21:26:00-0600] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-04-19T21:26:03-0600] [ALPM] running '30-systemd-hwdb.hook'...
[2020-04-19T21:26:08-0600] [ALPM] running '30-systemd-sysctl.hook'...
[2020-04-19T21:26:09-0600] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-04-19T21:26:10-0600] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-04-19T21:26:10-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-19T21:26:10-0600] [ALPM] running '60-depmod.hook'...
[2020-04-19T21:27:19-0600] [ALPM] running '90-linux-rt.hook'...
[2020-04-19T21:27:19-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-rt.preset: 'default'
[2020-04-19T21:27:19-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-rt -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-rt.img
[2020-04-19T21:27:20-0600] [ALPM-SCRIPTLET] ==> Starting build: 4.18.7-rt5-1-rt
[2020-04-19T21:27:20-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-04-19T21:27:22-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-04-19T21:27:24-0600] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-04-19T21:27:24-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-04-19T21:27:25-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-04-19T21:27:30-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-04-19T21:27:31-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-04-19T21:27:32-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-04-19T21:27:32-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-04-19T21:27:36-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-04-19T21:27:36-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-rt.img
[2020-04-19T21:27:38-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-04-19T21:27:38-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-rt.preset: 'fallback'
[2020-04-19T21:27:38-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-rt -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-rt-fallback.img -S autodetect
[2020-04-19T21:27:38-0600] [ALPM-SCRIPTLET] ==> Starting build: 4.18.7-rt5-1-rt
[2020-04-19T21:27:38-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-04-19T21:27:38-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-04-19T21:27:38-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-04-19T21:27:38-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-04-19T21:27:47-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-04-19T21:27:49-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-04-19T21:28:07-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-04-19T21:28:16-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-04-19T21:28:18-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-04-19T21:28:18-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-04-19T21:28:20-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-04-19T21:28:20-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-rt-fallback.img
[2020-04-19T21:28:25-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-04-19T21:28:25-0600] [ALPM] running '90-mkinitcpio-install.hook'...
[2020-04-19T21:28:26-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2020-04-19T21:28:26-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2020-04-19T21:28:26-0600] [ALPM-SCRIPTLET] ==> Starting build: 5.6.4-arch1-1
[2020-04-19T21:28:26-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-04-19T21:28:26-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-04-19T21:28:26-0600] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-04-19T21:28:26-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-04-19T21:28:26-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-04-19T21:28:28-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-04-19T21:28:28-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-04-19T21:28:28-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-04-19T21:28:28-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-04-19T21:28:29-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-04-19T21:28:29-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2020-04-19T21:28:31-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-04-19T21:28:31-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2020-04-19T21:28:31-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2020-04-19T21:28:31-0600] [ALPM-SCRIPTLET] ==> Starting build: 5.6.4-arch1-1
[2020-04-19T21:28:31-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-04-19T21:28:31-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-04-19T21:28:31-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-04-19T21:28:31-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-04-19T21:28:33-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-04-19T21:28:33-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-04-19T21:28:36-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-04-19T21:28:37-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-04-19T21:28:38-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-04-19T21:28:39-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-04-19T21:28:40-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-04-19T21:28:40-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2020-04-19T21:28:46-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-04-19T21:28:46-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-rt.preset: 'default'
[2020-04-19T21:28:46-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-rt -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-rt.img
[2020-04-19T21:28:46-0600] [ALPM-SCRIPTLET] ==> Starting build: 4.18.7-rt5-1-rt
[2020-04-19T21:28:46-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-04-19T21:28:46-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-04-19T21:28:46-0600] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-04-19T21:28:46-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-04-19T21:28:46-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-04-19T21:28:47-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-04-19T21:28:47-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-04-19T21:28:47-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-04-19T21:28:47-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-04-19T21:28:48-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-04-19T21:28:48-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-rt.img
[2020-04-19T21:28:50-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-04-19T21:28:50-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-rt.preset: 'fallback'
[2020-04-19T21:28:50-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-rt -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-rt-fallback.img -S autodetect
[2020-04-19T21:28:50-0600] [ALPM-SCRIPTLET] ==> Starting build: 4.18.7-rt5-1-rt
[2020-04-19T21:28:50-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-04-19T21:28:50-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-04-19T21:28:50-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-04-19T21:28:50-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-04-19T21:28:51-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-04-19T21:28:51-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-04-19T21:28:53-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-04-19T21:28:54-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-04-19T21:28:55-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-04-19T21:28:56-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-04-19T21:28:57-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-04-19T21:28:57-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-rt-fallback.img
[2020-04-19T21:29:03-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-04-19T21:29:03-0600] [ALPM] running 'dbus-reload.hook'...
[2020-04-19T21:29:03-0600] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-04-19T21:29:51-0600] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.28' contains data from at least 1 packages which will NOT be used by the installed perl interpreter.
[2020-04-19T21:29:51-0600] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.28'
[2020-04-19T21:29:51-0600] [ALPM] running 'fontconfig.hook'...
[2020-04-19T21:29:52-0600] [ALPM] running 'fontconfig-32.hook'...
[2020-04-19T21:29:54-0600] [ALPM] running 'ghc-rebuild-doc-index.hook'...
[2020-04-19T21:30:07-0600] [ALPM] running 'ghc-register.hook'...
[2020-04-19T21:30:20-0600] [ALPM] running 'gio-querymodules.hook'...
[2020-04-19T21:30:20-0600] [ALPM] running 'glib-compile-schemas.hook'...
[2020-04-19T21:30:21-0600] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-04-19T21:30:24-0600] [ALPM] running 'texinfo-install.hook'...
[2020-04-19T21:30:25-0600] [ALPM] running 'update-ca-trust.hook'...
[2020-04-19T21:30:26-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-04-19T21:30:31-0600] [ALPM] running 'update-mime-database.hook'...
[2020-04-19T21:30:32-0600] [ALPM] running 'xorg-mkfontscale.hook'...
[2020-04-19T21:30:33-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-22T10:13:06-0600] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/zer0/.cache/yay/vimball/vimball-33-1-any.pkg.tar.xz'
[2020-04-22T10:13:06-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-22T10:13:06-0600] [ALPM] transaction started
[2020-04-22T10:13:06-0600] [ALPM] installed vimball (33-1)
[2020-04-22T10:13:08-0600] [ALPM] transaction completed
[2020-04-22T10:13:08-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-22T10:13:08-0600] [ALPM] running 'vimdoc.hook'...
[2020-04-22T10:13:09-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-23T21:18:58-0600] [PACMAN] Running 'pacman -S sloccount'
[2020-04-23T21:19:41-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-23T21:19:41-0600] [ALPM] transaction started
[2020-04-23T21:19:41-0600] [ALPM] installed sloccount (2.26-9)
[2020-04-23T21:19:44-0600] [ALPM] transaction completed
[2020-04-23T21:19:44-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-23T21:19:44-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-24T17:15:21-0600] [PACMAN] Running 'pacman -Syu'
[2020-04-24T17:15:21-0600] [PACMAN] synchronizing package lists
[2020-04-24T17:15:35-0600] [PACMAN] starting full system upgrade
[2020-04-24T17:23:37-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-24T17:23:37-0600] [ALPM] running '60-mkinitcpio-remove.hook'...
[2020-04-24T17:23:38-0600] [ALPM] running 'ghc-unregister.hook'...
[2020-04-24T17:23:50-0600] [ALPM] transaction started
[2020-04-24T17:23:50-0600] [ALPM] upgraded iana-etc (20200327-1 -> 20200401-1)
[2020-04-24T17:23:51-0600] [ALPM] upgraded openssl (1.1.1.f-1 -> 1.1.1.g-1)
[2020-04-24T17:23:51-0600] [ALPM] upgraded gawk (5.0.1-2 -> 5.1.0-1)
[2020-04-24T17:24:30-0600] [ALPM] upgraded linux (5.6.4.arch1-1 -> 5.6.6.arch1-1)
[2020-04-24T17:24:30-0600] [ALPM] upgraded acpi_call (1.1.0-307 -> 1.1.0-311)
[2020-04-24T17:24:31-0600] [ALPM] upgraded apparmor (2.13.4-2 -> 2.13.4-4)
[2020-04-24T17:24:31-0600] [ALPM] upgraded archlinux-keyring (20200108-1 -> 20200422-1)
[2020-04-24T17:24:31-0600] [ALPM-SCRIPTLET] ==> Appending keys from archlinux.gpg...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET] ==> Locally signing trusted keys in keyring...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Locally signing key D8AFDDA07A5B6EDFA7D8CCDAD6D055F927843F1C...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Locally signing key DDB867B92AA789C165EEFA799B729B06A680C281...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Locally signing key 91FFE0700E80619CEB73235CA88E23E377514E00...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET] ==> Importing owner trust values...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET] ==> Disabling revoked keys in keyring...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key 50F33E2E5B0C3D900424ABE89BDCF497A4BBCC7F...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key 39F880E50E49A4D11341E8F939E4F17F295AFBF4...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key 8840BD07FC24CB7CE394A07CCF7037A4F27FB7DA...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key 5559BC1A32B8F76B3FCCD9555FA5E5544F010D48...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key 07DFD3A0BC213FA12EDC217559B3122E2FA915EC...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key 4FCF887689C41B09506BE8D5F3E1D5C5D30DB0AD...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key 5A2257D19FF7E1E0E415968CE62F853100F0D0F0...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key D921CABED130A5690EF1896E81AF739EC0711BF1...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key 5696C003B0854206450C8E5BE613C09CB4440678...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key 684148BB25B49E986A4944C55184252D824B18E8...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key 8CF934E339CAD8ABF342E822E711306E3C4F88BC...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key 5E7585ADFF106BFFBBA319DC654B877A0864983E...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key 65EEFE022108E2B708CBFCF7F9E712E59AF5F22A...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key 40440DC037C05620984379A6761FAD69BA06C6A9...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key 34C5D94FE7E7913E86DC427E7FB1A3800C84C0A5...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key 5357F3B111688D88C1D88119FCF2CB179205AC90...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key 4D913AECD81726D9A6C74F0ADA6426DD215B37AD...
[2020-04-24T17:24:36-0600] [ALPM-SCRIPTLET]   -> Disabling key FB871F0131FEA4FB5A9192B4C8880A6406361833...
[2020-04-24T17:24:38-0600] [ALPM-SCRIPTLET]   -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D...
[2020-04-24T17:24:38-0600] [ALPM-SCRIPTLET]   -> Disabling key B1F2C889CB2CCB2ADA36D963097D629E437520BD...
[2020-04-24T17:24:38-0600] [ALPM-SCRIPTLET]   -> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5...
[2020-04-24T17:24:38-0600] [ALPM-SCRIPTLET]   -> Disabling key 76B4192E902C0A52642C63C273B8ED52F1D357C1...
[2020-04-24T17:24:38-0600] [ALPM-SCRIPTLET]   -> Disabling key 40776A5221EF5AD468A4906D42A1DB15EC133BAD...
[2020-04-24T17:24:38-0600] [ALPM-SCRIPTLET]   -> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50...
[2020-04-24T17:24:38-0600] [ALPM-SCRIPTLET]   -> Disabling key 44D4A033AC140143927397D47EFD567D4C7EA887...
[2020-04-24T17:24:38-0600] [ALPM-SCRIPTLET] ==> Updating trust database...
[2020-04-24T17:24:38-0600] [ALPM-SCRIPTLET] gpg: next trustdb check due at 2020-05-31
[2020-04-24T17:24:39-0600] [ALPM] upgraded xorgproto (2019.2-2 -> 2020.1-1)
[2020-04-24T17:24:39-0600] [ALPM] upgraded pixman (0.38.4-1 -> 0.40.0-1)
[2020-04-24T17:24:39-0600] [ALPM] upgraded librsvg (2:2.48.3-1 -> 2:2.48.4-1)
[2020-04-24T17:24:40-0600] [ALPM] upgraded mesa (20.0.4-2 -> 20.0.5-1)
[2020-04-24T17:24:40-0600] [ALPM] upgraded bleachbit (4.0.0-1 -> 4.0.0-2)
[2020-04-24T17:24:40-0600] [ALPM] upgraded libmfx (20.1.0-1 -> 20.1.1-1)
[2020-04-24T17:24:40-0600] [ALPM] upgraded libva (2.7.0-1 -> 2.7.1-1)
[2020-04-24T17:24:41-0600] [ALPM] upgraded ffmpeg (1:4.2.2-5 -> 1:4.2.2-6)
[2020-04-24T17:24:42-0600] [ALPM] upgraded openimageio (2.1.11.2-2 -> 2.1.11.2-3)
[2020-04-24T17:24:47-0600] [ALPM] upgraded opensubdiv (3.4.0-3 -> 3.4.3-1)
[2020-04-24T17:24:58-0600] [ALPM] upgraded blender (17:2.82.a-1 -> 17:2.82.a-3)
[2020-04-24T17:24:59-0600] [ALPM] upgraded kdiagram (2.6.3-1 -> 2.7.0-1)
[2020-04-24T17:24:59-0600] [ALPM] upgraded libyaml (0.2.2-1 -> 0.2.4-1)
[2020-04-24T17:25:09-0600] [ALPM] upgraded calligra (3.1.0-31 -> 3.2.0-1)
[2020-04-24T17:25:10-0600] [ALPM] upgraded capnproto (0.7.0-3 -> 0.8.0-1)
[2020-04-24T17:25:10-0600] [ALPM] upgraded ccls (0.20190823.5-3 -> 0.20190823.6-1)
[2020-04-24T17:25:22-0600] [ALPM] upgraded chromium (81.0.4044.113-1 -> 81.0.4044.122-1)
[2020-04-24T17:25:22-0600] [ALPM] upgraded dhcpcd (9.0.1-2 -> 9.0.2-1)
[2020-04-24T17:25:22-0600] [ALPM] upgraded enet (1.3.14-1 -> 1.3.15-1)
[2020-04-24T17:25:23-0600] [ALPM] upgraded filelight (19.12.3-1 -> 20.04.0-1)
[2020-04-24T17:25:26-0600] [ALPM] upgraded git (2.26.1-1 -> 2.26.2-1)
[2020-04-24T17:25:26-0600] [ALPM] upgraded gnuchess (6.2.5-2 -> 6.2.6-1)
[2020-04-24T17:25:27-0600] [ALPM] upgraded graphviz (2.42.3-3 -> 2.44.0-1)
[2020-04-24T17:25:29-0600] [ALPM] upgraded haskell-auto-update (0.1.6-49 -> 0.1.6-50)
[2020-04-24T17:25:29-0600] [ALPM] upgraded haskell-blaze-markup (0.8.2.4-2 -> 0.8.2.5-1)
[2020-04-24T17:25:29-0600] [ALPM] upgraded haskell-blaze-html (0.9.1.2-22 -> 0.9.1.2-23)
[2020-04-24T17:25:30-0600] [ALPM] upgraded haskell-resourcet (1.2.3-5 -> 1.2.4-1)
[2020-04-24T17:25:30-0600] [ALPM] upgraded haskell-conduit (1.3.2-5 -> 1.3.2-6)
[2020-04-24T17:25:30-0600] [ALPM] upgraded haskell-fast-logger (3.0.1-24 -> 3.0.1-25)
[2020-04-24T17:25:30-0600] [ALPM] upgraded haskell-conduit-extra (1.3.5-7 -> 1.3.5-8)
[2020-04-24T17:25:30-0600] [ALPM] upgraded haskell-monad-logger (0.3.32-20 -> 0.3.32-21)
[2020-04-24T17:25:30-0600] [ALPM] upgraded haskell-persistent (2.10.5.2-21 -> 2.10.5.2-23)
[2020-04-24T17:25:30-0600] [ALPM] upgraded haskell-casa-types (0.0.1-17 -> 0.0.1-19)
[2020-04-24T17:25:30-0600] [ALPM] upgraded haskell-network-uri (2.6.3.0-65 -> 2.6.3.0-66)
[2020-04-24T17:25:31-0600] [ALPM] upgraded haskell-http-client (0.6.4.1-38 -> 0.6.4.1-39)
[2020-04-24T17:25:31-0600] [ALPM] upgraded haskell-http-client-tls (0.3.5.3-220 -> 0.3.5.3-221)
[2020-04-24T17:25:31-0600] [ALPM] upgraded haskell-http-conduit (2.3.7.3-112 -> 2.3.7.3-113)
[2020-04-24T17:25:31-0600] [ALPM] upgraded haskell-casa-client (0.0.1-21 -> 0.0.1-23)
[2020-04-24T17:25:31-0600] [ALPM] upgraded haskell-cryptonite-conduit (0.2.2-252 -> 0.2.2-253)
[2020-04-24T17:25:31-0600] [ALPM] upgraded haskell-xml-conduit (1.9.0.0-10 -> 1.9.0.0-12)
[2020-04-24T17:25:31-0600] [ALPM] upgraded haskell-dbus (1.2.13-4 -> 1.2.13-6)
[2020-04-24T17:25:32-0600] [ALPM] upgraded haskell-githash (0.1.4.0-8 -> 0.1.4.0-10)
[2020-04-24T17:25:32-0600] [ALPM] upgraded haskell-hackage-security (0.6.0.1-6 -> 0.6.0.1-7)
[2020-04-24T17:25:32-0600] [ALPM] upgraded haskell-haddock-library (1.8.0-50 -> 1.8.0-51)
[2020-04-24T17:25:32-0600] [ALPM] upgraded haskell-libyaml (0.1.2-22 -> 0.1.2-23)
[2020-04-24T17:25:32-0600] [ALPM] upgraded haskell-yaml (0.11.3.0-15 -> 0.11.3.0-16)
[2020-04-24T17:25:32-0600] [ALPM] upgraded haskell-hpack (0.33.0-111 -> 0.33.0-113)
[2020-04-24T17:25:32-0600] [ALPM] upgraded haskell-http (4000.3.14-169 -> 4000.3.14-170)
[2020-04-24T17:25:32-0600] [ALPM] upgraded haskell-path (0.7.0-11 -> 0.7.0-12)
[2020-04-24T17:25:33-0600] [ALPM] upgraded haskell-path-io (1.6.0-19 -> 1.6.0-20)
[2020-04-24T17:25:33-0600] [ALPM] upgraded haskell-retry (0.8.1.1-2 -> 0.8.1.1-3)
[2020-04-24T17:25:33-0600] [ALPM] upgraded haskell-rio-prettyprint (0.1.0.0-53 -> 0.1.0.0-54)
[2020-04-24T17:25:33-0600] [ALPM] upgraded haskell-http-download (0.2.0.0-37 -> 0.2.0.0-39)
[2020-04-24T17:25:33-0600] [ALPM] upgraded haskell-hxt (9.3.1.18-62 -> 9.3.1.18-63)
[2020-04-24T17:25:33-0600] [ALPM] upgraded haskell-ipynb (0.1-171 -> 0.1-172)
[2020-04-24T17:25:33-0600] [ALPM] upgraded haskell-mustache (2.3.1-86 -> 2.3.1-87)
[2020-04-24T17:25:33-0600] [ALPM] upgraded haskell-optparse-simple (0.1.1.2-175 -> 0.1.1.2-177)
[2020-04-24T17:25:34-0600] [ALPM] upgraded haskell-persistent-sqlite (2.10.6.2-46 -> 2.10.6.2-49)
[2020-04-24T17:25:34-0600] [ALPM] upgraded haskell-th-lift-instances (0.1.14-20 -> 0.1.15-1)
[2020-04-24T17:25:34-0600] [ALPM] upgraded haskell-persistent-template (2.8.2.3-23 -> 2.8.2.3-26)
[2020-04-24T17:25:34-0600] [ALPM] upgraded haskell-rio-orphans (0.1.1.0-102 -> 0.1.1.0-103)
[2020-04-24T17:25:34-0600] [ALPM] upgraded haskell-tar-conduit (0.3.2-69 -> 0.3.2-70)
[2020-04-24T17:25:34-0600] [ALPM] upgraded haskell-pantry (0.4.0.1-31 -> 0.4.0.1-35)
[2020-04-24T17:25:34-0600] [ALPM] upgraded haskell-project-template (0.2.0.1-222 -> 0.2.0.1-223)
[2020-04-24T17:25:35-0600] [ALPM] upgraded haskell-skylighting-core (0.8.3.4-8 -> 0.8.3.4-10)
[2020-04-24T17:25:35-0600] [ALPM] upgraded haskell-skylighting (0.8.3.4-7 -> 0.8.3.4-9)
[2020-04-24T17:25:36-0600] [ALPM] upgraded haskell-texmath (0.12.0.2-1 -> 0.12.0.2-2)
[2020-04-24T17:25:37-0600] [ALPM] upgraded hwinfo (21.69-1 -> 21.70-1)
[2020-04-24T17:25:38-0600] [ALPM] upgraded imagemagick (7.0.10.6-1 -> 7.0.10.7-1)
[2020-04-24T17:25:38-0600] [ALPM] upgraded kitty-terminfo (0.17.2-1 -> 0.17.3-1)
[2020-04-24T17:25:39-0600] [ALPM] upgraded kitty (0.17.2-1 -> 0.17.3-1)
[2020-04-24T17:25:39-0600] [ALPM] upgraded lib32-librsvg (2.48.3-1 -> 2.48.4-1)
[2020-04-24T17:25:43-0600] [ALPM] upgraded lib32-mesa (20.0.4-2 -> 20.0.5-1)
[2020-04-24T17:25:43-0600] [ALPM] upgraded lib32-openssl (1:1.1.1.e-1 -> 1:1.1.1.g-1)
[2020-04-24T17:25:44-0600] [ALPM] upgraded lib32-vulkan-intel (20.0.4-2 -> 20.0.5-1)
[2020-04-24T17:25:44-0600] [ALPM] upgraded libluv (1.34.2-1 -> 1.36.0-1)
[2020-04-24T17:25:47-0600] [ALPM] upgraded libmagick6 (6.9.11.6-1 -> 6.9.11.7-1)
[2020-04-24T17:26:04-0600] [ALPM] upgraded linux-headers (5.6.4.arch1-1 -> 5.6.6.arch1-1)
[2020-04-24T17:26:04-0600] [ALPM] upgraded oniguruma (6.9.4-1 -> 6.9.5-1)
[2020-04-24T17:26:06-0600] [ALPM] upgraded pandoc (2.9.2.1-20 -> 2.9.2.1-22)
[2020-04-24T17:26:07-0600] [ALPM] upgraded python-cryptography (2.8-2 -> 2.9.2-1)
[2020-04-24T17:26:09-0600] [ALPM] upgraded python-docutils (0.14-4 -> 0.16-1)
[2020-04-24T17:26:10-0600] [ALPM] upgraded python-importlib-metadata (1.5.0-1 -> 1.5.1-1)
[2020-04-24T17:26:10-0600] [ALPM] upgraded python-peewee (3.13.2-1 -> 3.13.3-1)
[2020-04-24T17:26:10-0600] [ALPM] upgraded python-pyflakes (2.1.1-3 -> 2.2.0-1)
[2020-04-24T17:26:10-0600] [ALPM] upgraded python-readme-renderer (25.0-1 -> 26.0-1)
[2020-04-24T17:26:11-0600] [ALPM] upgraded python-sphinx (3.0.1-1 -> 3.0.2-1)
[2020-04-24T17:26:12-0600] [ALPM] upgraded python-virtualenv (20.0.15-1 -> 20.0.18-1)
[2020-04-24T17:26:12-0600] [ALPM] upgraded python2-backports.functools_lru_cache (1.6.1-1 -> 1.6.1-2)
[2020-04-24T17:26:12-0600] [ALPM] upgraded python2-beautifulsoup4 (4.8.2-1 -> 4.9.0-1)
[2020-04-24T17:26:13-0600] [ALPM] upgraded python2-cryptography (2.8-2 -> 2.9.2-1)
[2020-04-24T17:26:13-0600] [ALPM] upgraded python2-scandir (1.10.0-2 -> 1.10.0-3)
[2020-04-24T17:26:13-0600] [ALPM] upgraded python2-importlib-metadata (1.5.0-1 -> 1.5.1-1)
[2020-04-24T17:26:14-0600] [ALPM] upgraded python2-virtualenv (20.0.15-1 -> 20.0.18-1)
[2020-04-24T17:26:35-0600] [ALPM] upgraded rust (1:1.42.0-2 -> 1:1.43.0-1)
[2020-04-24T17:27:01-0600] [ALPM] upgraded rust-docs (1:1.42.0-2 -> 1:1.43.0-1)
[2020-04-24T17:27:02-0600] [ALPM] upgraded s-nail (14.9.17-1 -> 14.9.18-1)
[2020-04-24T17:27:03-0600] [ALPM] upgraded sonic-visualiser (4.0.1-1 -> 4.0.1-3)
[2020-04-24T17:27:04-0600] [ALPM] upgraded spirv-tools (2019.5-2 -> 2020.2-1)
[2020-04-24T17:27:05-0600] [ALPM] upgraded stack (2.3.0.1-3 -> 2.3.0.1-7)
[2020-04-24T17:27:05-0600] [ALPM] upgraded tree (1.8.0-1 -> 1.8.0-2)
[2020-04-24T17:27:05-0600] [ALPM] upgraded uchardet (0.0.6-2 -> 0.0.7-1)
[2020-04-24T17:27:05-0600] [ALPM] upgraded unzip (6.0-13 -> 6.0-14)
[2020-04-24T17:27:06-0600] [ALPM] upgraded vala (0.48.3-1 -> 0.48.5-1)
[2020-04-24T17:27:06-0600] [ALPM] upgraded vim-nerdtree (6.4.5-1 -> 6.4.6-1)
[2020-04-24T17:27:32-0600] [ALPM] upgraded vivaldi (2.11.1811.52-1 -> 3.0.1874.32-1)
[2020-04-24T17:27:33-0600] [ALPM] upgraded vulkan-intel (20.0.4-2 -> 20.0.5-1)
[2020-04-24T17:27:43-0600] [ALPM] upgraded webkit2gtk (2.28.1-1 -> 2.28.2-1)
[2020-04-24T17:28:14-0600] [ALPM] upgraded wine (5.5-1 -> 5.6-1)
[2020-04-24T17:28:14-0600] [ALPM] upgraded xf86-video-intel (1:2.99.917+901+gf2a54e25-1 -> 1:2.99.917+906+g846b53da-1)
[2020-04-24T17:28:15-0600] [ALPM] upgraded xmlsec (1.2.29-1 -> 1.2.30-1)
[2020-04-24T17:28:15-0600] [ALPM] upgraded xmobar (0.33-37 -> 0.33-39)
[2020-04-24T17:28:17-0600] [ALPM] upgraded yoshimi (1.7.0.1-1 -> 1.7.1-1)
[2020-04-24T17:28:17-0600] [ALPM] upgraded zip (3.0-8 -> 3.0-9)
[2020-04-24T17:28:31-0600] [ALPM] transaction completed
[2020-04-24T17:28:34-0600] [ALPM] running '20-systemd-sysusers.hook'...
[2020-04-24T17:28:44-0600] [ALPM] running '30-systemd-binfmt.hook'...
[2020-04-24T17:28:44-0600] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-04-24T17:28:51-0600] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-04-24T17:28:52-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-24T17:28:52-0600] [ALPM] running '60-depmod.hook'...
[2020-04-24T17:29:32-0600] [ALPM] running '90-mkinitcpio-install.hook'...
[2020-04-24T17:29:33-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2020-04-24T17:29:33-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2020-04-24T17:29:33-0600] [ALPM-SCRIPTLET] ==> Starting build: 5.6.6-arch1-1
[2020-04-24T17:29:33-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-04-24T17:29:33-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-04-24T17:29:34-0600] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-04-24T17:29:34-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-04-24T17:29:34-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-04-24T17:29:36-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-04-24T17:29:36-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-04-24T17:29:37-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-04-24T17:29:37-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-04-24T17:29:38-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-04-24T17:29:38-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2020-04-24T17:29:40-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-04-24T17:29:40-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2020-04-24T17:29:40-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2020-04-24T17:29:40-0600] [ALPM-SCRIPTLET] ==> Starting build: 5.6.6-arch1-1
[2020-04-24T17:29:40-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-04-24T17:29:40-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-04-24T17:29:40-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-04-24T17:29:40-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-04-24T17:29:42-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-04-24T17:29:42-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-04-24T17:29:45-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-04-24T17:29:47-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-04-24T17:29:48-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-04-24T17:29:48-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-04-24T17:29:50-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-04-24T17:29:50-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2020-04-24T17:29:56-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-04-24T17:29:56-0600] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-04-24T17:30:32-0600] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.28' contains data from at least 1 packages which will NOT be used by the installed perl interpreter.
[2020-04-24T17:30:32-0600] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.28'
[2020-04-24T17:30:32-0600] [ALPM] running 'fontconfig.hook'...
[2020-04-24T17:30:34-0600] [ALPM] running 'fontconfig-32.hook'...
[2020-04-24T17:30:36-0600] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2020-04-24T17:30:37-0600] [ALPM] running 'gdk-pixbuf-query-loaders-32.hook'...
[2020-04-24T17:30:39-0600] [ALPM] running 'ghc-register.hook'...
[2020-04-24T17:30:50-0600] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-04-24T17:30:52-0600] [ALPM] running 'texinfo-install.hook'...
[2020-04-24T17:30:52-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-04-24T17:30:58-0600] [ALPM] running 'update-mime-database.hook'...
[2020-04-24T17:31:00-0600] [ALPM] running 'vimdoc.hook'...
[2020-04-24T17:31:01-0600] [ALPM] running 'xorg-mkfontscale.hook'...
[2020-04-24T17:31:01-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-24T18:13:59-0600] [PACMAN] Running 'pacman -S kakoune'
[2020-04-24T18:14:46-0600] [PACMAN] Running 'pacman -S kakoune'
[2020-04-24T18:15:07-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-24T18:15:07-0600] [ALPM] transaction started
[2020-04-24T18:15:37-0600] [ALPM] removed kakoune-git (r6495.2a4d3eb1-1)
[2020-04-24T18:15:37-0600] [ALPM] installed kakoune (2020.01.16-1)
[2020-04-24T18:15:38-0600] [ALPM] transaction completed
[2020-04-24T18:15:38-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-24T18:15:38-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-24T18:28:05-0600] [PACMAN] Running 'pacman -S kak-lsp'
[2020-04-24T18:28:44-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-24T18:28:44-0600] [ALPM] transaction started
[2020-04-24T18:28:44-0600] [ALPM] installed kak-lsp (8.0.0-1)
[2020-04-24T18:28:45-0600] [ALPM] transaction completed
[2020-04-24T18:28:45-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-24T18:28:45-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-24T18:29:34-0600] [PACMAN] Running 'pacman -S python-language-server bash-language-server'
[2020-04-24T18:29:43-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-24T18:29:43-0600] [ALPM] transaction started
[2020-04-24T18:29:43-0600] [ALPM] installed python-ujson (2.0.3-1)
[2020-04-24T18:29:43-0600] [ALPM] installed python-jsonrpc-server (0.3.4-1)
[2020-04-24T18:29:43-0600] [ALPM] installed python-parso (0.6.2-1)
[2020-04-24T18:29:43-0600] [ALPM] installed python-jedi (0.16.0-1)
[2020-04-24T18:29:43-0600] [ALPM] installed python-language-server (0.31.8-1)
[2020-04-24T18:29:43-0600] [ALPM] installed acorn (1:7.1.1-1)
[2020-04-24T18:29:44-0600] [ALPM] installed bash-language-server (1.13.1-1)
[2020-04-24T18:29:44-0600] [ALPM] transaction completed
[2020-04-24T18:29:44-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-24T18:29:44-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-25T21:55:11-0600] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/zer0/.cache/yay/fpp/fpp-0.9.2-1-any.pkg.tar.xz'
[2020-04-25T21:55:11-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-25T21:55:11-0600] [ALPM] transaction started
[2020-04-25T21:55:11-0600] [ALPM] installed fpp (0.9.2-1)
[2020-04-25T21:55:12-0600] [ALPM] transaction completed
[2020-04-25T21:55:12-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-25T21:55:12-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-25T21:55:24-0600] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/zer0/.cache/yay/cfm/cfm-0.6.0-1-any.pkg.tar.xz'
[2020-04-25T21:55:24-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-25T21:55:24-0600] [ALPM] transaction started
[2020-04-25T21:55:24-0600] [ALPM] installed cfm (0.6.0-1)
[2020-04-25T21:55:24-0600] [ALPM] transaction completed
[2020-04-25T21:55:24-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-25T21:55:24-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-26T10:32:50-0600] [PACMAN] Running 'pacman -S archey3 mc'
[2020-04-26T10:33:00-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-26T10:33:00-0600] [ALPM] transaction started
[2020-04-26T10:33:00-0600] [ALPM] installed archey3 (0.5-10)
[2020-04-26T10:33:00-0600] [ALPM] reinstalled mc (4.8.24-2)
[2020-04-26T10:33:01-0600] [ALPM] transaction completed
[2020-04-26T10:33:01-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-26T10:33:01-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-26T10:35:26-0600] [PACMAN] Running 'pacman -S nnn'
[2020-04-26T10:56:14-0600] [PACMAN] Running 'pacman -S jsoncpp'
[2020-04-26T10:56:19-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-26T10:56:19-0600] [ALPM] transaction started
[2020-04-26T10:56:19-0600] [ALPM] reinstalled jsoncpp (1.9.2-1)
[2020-04-26T10:56:20-0600] [ALPM] transaction completed
[2020-04-26T10:56:20-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-26T10:56:20-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-04-26T11:00:18-0600] [PACMAN] Running 'pacman -S powerline sway i3-gaps'
[2020-04-26T12:30:38-0600] [PACMAN] Running 'pacman -Sy powerline sway i3-gaps'
[2020-04-26T12:30:38-0600] [PACMAN] synchronizing package lists
[2020-04-26T12:31:02-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-04-26T12:31:03-0600] [ALPM] transaction started
[2020-04-26T12:31:03-0600] [ALPM] installed python-powerline (2.7-5)
[2020-04-26T12:31:03-0600] [ALPM] installed powerline (2.7-5)
[2020-04-26T12:31:03-0600] [ALPM] installed swaybg (1.0-3)
[2020-04-26T12:31:03-0600] [ALPM] installed xcb-util-errors (1.0-3)
[2020-04-26T12:31:03-0600] [ALPM] installed wlroots (0.10.1-1)
[2020-04-26T12:31:03-0600] [ALPM] installed sway (1:1.4-8)
[2020-04-26T12:31:03-0600] [ALPM] installed i3-gaps (4.18.1-1)
[2020-04-26T12:31:03-0600] [ALPM] transaction completed
[2020-04-26T12:31:03-0600] [ALPM] running '30-systemd-update.hook'...
[2020-04-26T12:31:03-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-04-26T12:31:09-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-05-01T11:56:49-0600] [PACMAN] Running 'pacman -S xawtv'
[2020-05-01T11:58:03-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-05-01T11:58:03-0600] [ALPM] transaction started
[2020-05-01T11:58:03-0600] [ALPM] installed xawtv (3.106-2)
[2020-05-01T11:58:06-0600] [ALPM] transaction completed
[2020-05-01T11:58:06-0600] [ALPM] running '30-systemd-update.hook'...
[2020-05-01T11:58:06-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-05-01T14:46:39-0600] [PACMAN] Running 'pacman -S fd'
[2020-05-01T14:47:56-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-05-01T14:47:56-0600] [ALPM] transaction started
[2020-05-01T14:47:56-0600] [ALPM] installed fd (8.0.0-1)
[2020-05-01T14:47:57-0600] [ALPM] transaction completed
[2020-05-01T14:47:57-0600] [ALPM] running '30-systemd-update.hook'...
[2020-05-01T14:47:57-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-05-01T16:01:38-0600] [PACMAN] Running 'pacman -S banner'
[2020-05-01T16:06:29-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-05-01T16:06:29-0600] [ALPM] transaction started
[2020-05-01T16:06:29-0600] [ALPM] installed banner (1.3.2-8)
[2020-05-01T16:06:29-0600] [ALPM] transaction completed
[2020-05-01T16:06:29-0600] [ALPM] running '30-systemd-update.hook'...
[2020-05-01T16:06:29-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-05-01T16:47:28-0600] [PACMAN] Running 'pacman -S vim-runtime'
[2020-05-01T16:48:40-0600] [PACMAN] Running 'pacman -Rns vim-plugins'
[2020-05-01T16:49:15-0600] [PACMAN] Running 'pacman -Rns vim-plugins'
[2020-05-01T16:49:16-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-05-01T16:49:16-0600] [ALPM] transaction started
[2020-05-01T16:49:16-0600] [ALPM] removed vim-workspace (1.0b1-9)
[2020-05-01T16:49:27-0600] [ALPM] removed vim-vcscommand (1.99.47-3)
[2020-05-01T16:49:27-0600] [ALPM] removed vim-taglist (46-4)
[2020-05-01T16:49:27-0600] [ALPM] removed vim-tagbar (2.7-2)
[2020-05-01T16:49:28-0600] [ALPM] removed vim-syntastic (3.10.0-1)
[2020-05-01T16:49:28-0600] [ALPM] removed vim-surround (2.1-3)
[2020-05-01T16:49:29-0600] [ALPM] removed vim-supertab (2.1-3)
[2020-05-01T16:49:29-0600] [ALPM] removed vim-seti (1.0-3)
[2020-05-01T16:49:29-0600] [ALPM] removed vim-rails (5.4_25852-2)
[2020-05-01T16:49:29-0600] [ALPM] removed vim-qml-git (r44.b04de1d-1)
[2020-05-01T16:49:29-0600] [ALPM] removed vim-project (1.4.1-9)
[2020-05-01T16:49:29-0600] [ALPM] removed vim-omnicppcomplete (0.4.1-9)
[2020-05-01T16:49:29-0600] [ALPM] removed ctags (1:r20200106+ga3c87ab5-1)
[2020-05-01T16:49:29-0600] [ALPM] removed vim-nerdtree (6.4.6-1)
[2020-05-01T16:49:29-0600] [ALPM] removed vim-nerdcommenter (2.5.2-1)
[2020-05-01T16:49:29-0600] [ALPM] removed vim-molokai (1.1-6)
[2020-05-01T16:49:29-0600] [ALPM] removed vim-minibufexpl (6.5.2-2)
[2020-05-01T16:49:29-0600] [ALPM] removed vim-latexsuite (1:1.10.0-3)
[2020-05-01T16:49:29-0600] [ALPM] removed vim-jellybeans (1.7-1)
[2020-05-01T16:49:29-0600] [ALPM] removed vim-jad (1.3_1329-3)
[2020-05-01T16:49:32-0600] [ALPM-SCRIPTLET] Updating vim help tags...done.
[2020-05-01T16:49:32-0600] [ALPM] removed jad (1.5.8e-8)
[2020-05-01T16:49:32-0600] [ALPM] removed vim-indent-object (1.1.2-6)
[2020-05-01T16:49:32-0600] [ALPM] removed vim-guicolorscheme (1.2-5)
[2020-05-01T16:49:32-0600] [ALPM] removed vim-gitgutter (671.0e509fb-1)
[2020-05-01T16:49:32-0600] [ALPM] removed vim-fugitive (3.0-1)
[2020-05-01T16:49:32-0600] [ALPM] removed vim-easymotion (3.0.1-4)
[2020-05-01T16:49:32-0600] [ALPM] removed vim-vital (1:3113.982e0bf3-1)
[2020-05-01T16:49:32-0600] [ALPM] removed vim-doxygentoolkit (0.2.13-4)
[2020-05-01T16:49:32-0600] [ALPM] removed vim-ctrlp (1.80-2)
[2020-05-01T16:49:32-0600] [ALPM] removed vim-csound (0.8.1-1)
[2020-05-01T16:49:32-0600] [ALPM] removed vim-colorsamplerpack (2012.10.28-5)
[2020-05-01T16:49:32-0600] [ALPM] removed vim-bufexplorer (7.4.19-1)
[2020-05-01T16:49:32-0600] [ALPM] removed vim-align (37.43-4)
[2020-05-01T16:49:33-0600] [ALPM] removed vim-airline (0.11-1)
[2020-05-01T16:49:33-0600] [ALPM] removed vim-airline-themes (r1386.63b66df-1)
[2020-05-01T16:49:33-0600] [ALPM] removed vim-a (2.18-9)
[2020-05-01T16:49:33-0600] [ALPM] transaction completed
[2020-05-01T16:49:33-0600] [ALPM] running '30-systemd-update.hook'...
[2020-05-01T16:49:33-0600] [ALPM] running 'vimdoc.hook'...
[2020-05-01T16:49:33-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-05-01T17:30:08-0600] [PACMAN] Running 'pacman -S ctags'
[2020-05-01T17:30:16-0600] [PACMAN] Running 'pacman -Sy ctags'
[2020-05-01T17:30:16-0600] [PACMAN] synchronizing package lists
[2020-05-01T17:30:30-0600] [PACMAN] Running 'pacman -Syu'
[2020-05-01T17:30:30-0600] [PACMAN] synchronizing package lists
[2020-05-01T17:30:38-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-05-01T17:30:38-0600] [ALPM] transaction started
[2020-05-01T17:30:38-0600] [ALPM] installed ctags (1:r20200106+ga3c87ab5-1)
[2020-05-01T17:30:38-0600] [ALPM] transaction completed
[2020-05-01T17:30:38-0600] [ALPM] running '30-systemd-update.hook'...
[2020-05-01T17:30:38-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-05-01T17:30:41-0600] [PACMAN] Running 'pacman -Su'
[2020-05-01T17:30:41-0600] [PACMAN] starting full system upgrade
[2020-05-01T17:45:52-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-05-01T17:45:52-0600] [ALPM] running '60-mkinitcpio-remove.hook'...
[2020-05-01T17:45:52-0600] [ALPM] running 'ghc-unregister.hook'...
[2020-05-01T17:46:50-0600] [ALPM] transaction started
[2020-05-01T17:46:50-0600] [ALPM] removed libwbclient (4.11.3-3)
[2020-05-01T17:47:20-0600] [ALPM] removed haskell-exceptions (0.10.4-24)
[2020-05-01T17:47:20-0600] [ALPM] upgraded tzdata (2019c-3 -> 2020a-1)
[2020-05-01T17:47:21-0600] [ALPM] upgraded iana-etc (20200401-1 -> 20200428-1)
[2020-05-01T17:47:21-0600] [ALPM] upgraded json-c (0.13.1-3 -> 0.14-1)
[2020-05-01T17:47:21-0600] [ALPM] upgraded systemd-libs (245.5-1 -> 245.5-2)
[2020-05-01T17:47:21-0600] [ALPM] upgraded cryptsetup (2.3.1-1 -> 2.3.2-1)
[2020-05-01T17:47:21-0600] [ALPM] upgraded curl (7.69.1-1 -> 7.70.0-1)
[2020-05-01T17:47:22-0600] [ALPM] upgraded systemd (245.5-1 -> 245.5-2)
[2020-05-01T17:47:27-0600] [ALPM] upgraded accountsservice (0.6.55-1 -> 0.6.55-2)
[2020-05-01T17:47:30-0600] [ALPM] upgraded linux (5.6.6.arch1-1 -> 5.6.8.arch1-1)
[2020-05-01T17:47:30-0600] [ALPM] upgraded acpi_call (1.1.0-311 -> 1.1.0-313)
[2020-05-01T17:47:30-0600] [ALPM] upgraded harfbuzz (2.6.5-1 -> 2.6.5-2)
[2020-05-01T17:47:30-0600] [ALPM] upgraded alacritty (0.4.2-1 -> 0.4.2-2)
[2020-05-01T17:47:30-0600] [ALPM] upgraded icu (65.1-3 -> 67.1-1)
[2020-05-01T17:47:30-0600] [ALPM] upgraded boost-libs (1.72.0-1 -> 1.72.0-2)
[2020-05-01T17:47:31-0600] [ALPM] upgraded hdf5 (1.10.5-1 -> 1.12.0-2)
[2020-05-01T17:47:31-0600] [ALPM] upgraded alembic (1.7.12-1 -> 1.7.12-2)
[2020-05-01T17:47:31-0600] [ALPM] upgraded artyfx (1.3-2 -> 1.3-3)
[2020-05-01T17:47:31-0600] [ALPM] upgraded nodejs (13.13.0-1 -> 14.1.0-2)
[2020-05-01T17:47:32-0600] [ALPM] upgraded bash-language-server (1.13.1-1 -> 1.13.1-2)
[2020-05-01T17:47:32-0600] [ALPM] upgraded libical (3.0.8-1 -> 3.0.8-2)
[2020-05-01T17:47:32-0600] [ALPM] upgraded bluez (5.54-1 -> 5.54-2)
[2020-05-01T17:47:32-0600] [ALPM] upgraded bluez-libs (5.54-1 -> 5.54-2)
[2020-05-01T17:47:32-0600] [ALPM] upgraded bluez-plugins (5.54-1 -> 5.54-2)
[2020-05-01T17:47:32-0600] [ALPM] upgraded bluez-utils (5.54-1 -> 5.54-2)
[2020-05-01T17:47:38-0600] [ALPM] upgraded boost (1.72.0-1 -> 1.72.0-2)
[2020-05-01T17:47:38-0600] [ALPM] upgraded libxml2 (2.9.10-1 -> 2.9.10-2)
[2020-05-01T17:47:39-0600] [ALPM] upgraded mesa (20.0.5-1 -> 20.0.6-2)
[2020-05-01T17:47:39-0600] [ALPM] upgraded glew (2.1.0-1 -> 2.2.0-2)
[2020-05-01T17:47:41-0600] [ALPM] upgraded bzflag (2.4.18-2 -> 2.4.18-3)
[2020-05-01T17:47:42-0600] [ALPM] upgraded texinfo (6.7-2 -> 6.7-3)
[2020-05-01T17:47:42-0600] [ALPM] upgraded libcups (2.3.1-1 -> 2.3.3-1)
[2020-05-01T17:47:49-0600] [ALPM] upgraded qt5-base (5.14.2-1 -> 5.14.2-2)
[2020-05-01T17:47:49-0600] [ALPM] upgraded ndctl (68-1 -> 68-2)
[2020-05-01T17:47:50-0600] [ALPM] upgraded xfsprogs (5.6.0-1 -> 5.6.0-2)
[2020-05-01T17:47:58-0600] [ALPM] upgraded calibre-common (4.13.0-1 -> 4.14.0-2)
[2020-05-01T17:48:07-0600] [ALPM] upgraded python2 (2.7.17-3 -> 2.7.18-1)
[2020-05-01T17:48:08-0600] [ALPM] upgraded qt5-location (5.14.2-1 -> 5.14.2-2)
[2020-05-01T17:48:09-0600] [ALPM] upgraded vulkan-icd-loader (1.2.135-1 -> 1.2.137-1)
[2020-05-01T17:48:13-0600] [ALPM] upgraded qt5-webengine (5.14.2-1 -> 5.14.2-2)
[2020-05-01T17:48:15-0600] [ALPM] upgraded calibre (4.13.0-1 -> 4.14.0-2)
[2020-05-01T17:48:16-0600] [ALPM] upgraded cbindgen (0.14.1-1 -> 0.14.2-1)
[2020-05-01T17:48:19-0600] [ALPM] upgraded imagemagick (7.0.10.7-1 -> 7.0.10.10-1)
[2020-05-01T17:48:19-0600] [ALPM] upgraded chafa (1.2.2-1 -> 1.4.0-1)
[2020-05-01T17:48:19-0600] [ALPM] upgraded chromaprint (1.4.3-2 -> 1.5.0-1)
[2020-05-01T17:48:19-0600] [ALPM] upgraded gtk-update-icon-cache (1:3.24.18-1 -> 1:3.24.20-1)
[2020-05-01T17:48:20-0600] [ALPM] upgraded gsettings-desktop-schemas (3.36.0-1 -> 3.36.1-1)
[2020-05-01T17:48:21-0600] [ALPM] upgraded gtk3 (1:3.24.18-1 -> 1:3.24.20-1)
[2020-05-01T17:48:25-0600] [ALPM] upgraded chromium (81.0.4044.122-1 -> 81.0.4044.129-2)
[2020-05-01T17:48:26-0600] [ALPM] upgraded clamav (0.102.2-1 -> 0.102.2-2)
[2020-05-01T17:48:30-0600] [ALPM] upgraded cmake (3.17.1-2 -> 3.17.2-1)
[2020-05-01T17:48:32-0600] [ALPM] upgraded csound (6.14.0-2 -> 6.14.0-3)
[2020-05-01T17:48:40-0600] [ALPM] upgraded csound-doc (6.14.0-2 -> 6.14.0-3)
[2020-05-01T17:48:43-0600] [ALPM] upgraded cython (0.29.16-1 -> 0.29.17-1)
[2020-05-01T17:48:45-0600] [ALPM] upgraded cython2 (0.29.16-1 -> 0.29.17-1)
[2020-05-01T17:48:45-0600] [ALPM] upgraded dee (1.2.7-7 -> 1.2.7-8)
[2020-05-01T17:48:46-0600] [ALPM] upgraded doxygen (1.8.17-1 -> 1.8.18-1)
[2020-05-01T17:48:58-0600] [ALPM] upgraded electron (8.2.3-1 -> 8.2.3-2)
[2020-05-01T17:49:00-0600] [ALPM] upgraded fcitx (4.2.9.7-2 -> 4.2.9.7-3)
[2020-05-01T17:49:04-0600] [ALPM] upgraded firefox (75.0-1 -> 75.0-2)
[2020-05-01T17:49:06-0600] [ALPM] upgraded fish (3.1.0-3 -> 3.1.1-1)
[2020-05-01T17:49:06-0600] [ALPM] upgraded netcdf (4.7.3-1 -> 4.7.4-1)
[2020-05-01T17:49:07-0600] [ALPM] upgraded postgresql-libs (12.2-2 -> 12.2-3)
[2020-05-01T17:49:08-0600] [ALPM] upgraded gdal (3.0.4-5 -> 3.0.4-8)
[2020-05-01T17:49:08-0600] [ALPM] upgraded gettext (0.20.1-3 -> 0.20.2-1)
[2020-05-01T17:49:19-0600] [ALPM] upgraded ghc-libs (8.8.3-2 -> 8.10.1-2)
[2020-05-01T17:49:19-0600] [ALPM-SCRIPTLET] ==> If you have custom packages installed, you will need to reinstall them now.
[2020-05-01T17:49:19-0600] [ALPM-SCRIPTLET] ==> See /usr/lib/ghc-8.8.3/package.conf.d/ for a tentative list of affected packages.
[2020-05-01T17:49:34-0600] [ALPM] upgraded ghc (8.8.3-2 -> 8.10.1-2)
[2020-05-01T17:50:54-0600] [ALPM] upgraded ghc-static (8.8.3-2 -> 8.10.1-2)
[2020-05-01T17:50:54-0600] [ALPM] upgraded libmypaint (1.5.1-1 -> 1.5.1-2)
[2020-05-01T17:51:08-0600] [ALPM] upgraded gimp (2.10.18-5 -> 2.10.18-6)
[2020-05-01T17:51:09-0600] [ALPM] upgraded girara (0.3.4-1 -> 0.3.4-2)
[2020-05-01T17:51:09-0600] [ALPM] upgraded gjs (2:1.64.1-2 -> 2:1.64.2-1)
[2020-05-01T17:51:10-0600] [ALPM] upgraded glances (3.1.3-2 -> 3.1.4.1-1)
[2020-05-01T17:51:11-0600] [ALPM] upgraded glslang (8.13.3559-1 -> 8.13.3743-1)
[2020-05-01T17:51:18-0600] [ALPM] upgraded gnome-desktop (1:3.36.1-1 -> 1:3.36.2-1)
[2020-05-01T17:51:20-0600] [ALPM] upgraded gnustep-base (1.26.0-4 -> 1.26.0-5)
[2020-05-01T17:51:20-0600] [ALPM] upgraded gst-plugins-bad-libs (1.16.2-7 -> 1.16.2-8)
[2020-05-01T17:51:20-0600] [ALPM] upgraded serd (0.30.2-1 -> 0.30.4-1)
[2020-05-01T17:51:20-0600] [ALPM] upgraded lilv (0.24.6-2 -> 0.24.8-1)
[2020-05-01T17:51:21-0600] [ALPM] upgraded neon (0.31.0-1 -> 0.31.1-1)
[2020-05-01T17:51:21-0600] [ALPM] upgraded zbar (0.23-3 -> 0.23.1-1)
[2020-05-01T17:51:21-0600] [ALPM] upgraded raptor (2.0.15-12 -> 2.0.15-13)
[2020-05-01T17:51:21-0600] [ALPM] upgraded gst-plugins-bad (1.16.2-7 -> 1.16.2-8)
[2020-05-01T17:51:25-0600] [ALPM] upgraded liblphobos (2:1.20.1-3 -> 2:1.21.0-1)
[2020-05-01T17:51:28-0600] [ALPM] upgraded gtkd (3.9.0-6 -> 3.9.0-7)
[2020-05-01T17:51:28-0600] [ALPM] upgraded gtkglext (1.2.0-11 -> 1.2.0-12)
[2020-05-01T17:51:28-0600] [ALPM] upgraded harfbuzz-icu (2.6.5-1 -> 2.6.5-2)
[2020-05-01T17:51:28-0600] [ALPM] upgraded haskell-base-orphans (0.8.2-26 -> 0.8.2-27)
[2020-05-01T17:51:28-0600] [ALPM] upgraded haskell-tagged (0.8.6-9 -> 0.8.6-10)
[2020-05-01T17:51:29-0600] [ALPM] upgraded haskell-distributive (0.6.2-1 -> 0.6.2-2)
[2020-05-01T17:51:29-0600] [ALPM] upgraded haskell-transformers-compat (0.6.5-4 -> 0.6.5-5)
[2020-05-01T17:51:29-0600] [ALPM] upgraded haskell-comonad (5.0.6-20 -> 5.0.6-21)
[2020-05-01T17:51:29-0600] [ALPM] upgraded haskell-statevar (1.2-1 -> 1.2-2)
[2020-05-01T17:51:29-0600] [ALPM] upgraded haskell-contravariant (1.5.2-5 -> 1.5.2-6)
[2020-05-01T17:51:30-0600] [ALPM] upgraded haskell-th-abstraction (0.3.2.0-3 -> 0.3.2.0-4)
[2020-05-01T17:51:30-0600] [ALPM] upgraded haskell-bifunctors (5.5.7-12 -> 5.5.7-13)
[2020-05-01T17:51:30-0600] [ALPM] upgraded haskell-profunctors (5.5.2-8 -> 5.5.2-9)
[2020-05-01T17:51:30-0600] [ALPM] upgraded haskell-hashable (1.3.0.0-2 -> 1.3.0.0-3)
[2020-05-01T17:51:30-0600] [ALPM] upgraded haskell-unordered-containers (0.2.10.0-37 -> 0.2.10.0-38)
[2020-05-01T17:51:31-0600] [ALPM] upgraded haskell-semigroupoids (5.3.4-25 -> 5.3.4-26)
[2020-05-01T17:51:31-0600] [ALPM] upgraded haskell-transformers-base (0.4.5.2-64 -> 0.4.5.2-65)
[2020-05-01T17:51:32-0600] [ALPM] upgraded haskell-free (5.1.3-30 -> 5.1.3-31)
[2020-05-01T17:51:32-0600] [ALPM] upgraded haskell-void (0.7.3-6 -> 0.7.3-7)
[2020-05-01T17:51:33-0600] [ALPM] upgraded haskell-adjunctions (4.4-136 -> 4.4-137)
[2020-05-01T17:51:33-0600] [ALPM] upgraded haskell-integer-logarithms (1.0.3-5 -> 1.0.3-6)
[2020-05-01T17:51:34-0600] [ALPM] upgraded haskell-primitive (0.7.0.1-1 -> 0.7.0.1-2)
[2020-05-01T17:51:34-0600] [ALPM] upgraded haskell-scientific (0.3.6.2-19 -> 0.3.6.2-20)
[2020-05-01T17:51:35-0600] [ALPM] upgraded haskell-attoparsec (0.13.2.4-2 -> 0.13.2.4-3)
[2020-05-01T17:51:36-0600] [ALPM] upgraded haskell-base-compat (0.11.1-4 -> 0.11.1-7)
[2020-05-01T17:51:38-0600] [ALPM] upgraded haskell-base-compat-batteries (0.11.1-24 -> 0.11.1-25)
[2020-05-01T17:51:39-0600] [ALPM] upgraded haskell-dlist (0.8.0.8-1 -> 0.8.0.8-2)
[2020-05-01T17:51:39-0600] [ALPM] upgraded haskell-time-compat (1.9.3-3 -> 1.9.3-4)
[2020-05-01T17:51:39-0600] [ALPM] upgraded haskell-random (1.1-20 -> 1.1-21)
[2020-05-01T17:51:40-0600] [ALPM] upgraded haskell-uuid-types (1.0.3-25 -> 1.0.3-26)
[2020-05-01T17:51:41-0600] [ALPM] upgraded haskell-vector (0.12.1.2-18 -> 0.12.1.2-19)
[2020-05-01T17:51:42-0600] [ALPM] upgraded haskell-aeson (1.4.7.1-6 -> 1.4.7.1-8)
[2020-05-01T17:51:42-0600] [ALPM] upgraded haskell-cmdargs (0.10.20-11 -> 0.10.20-12)
[2020-05-01T17:51:42-0600] [ALPM] upgraded haskell-aeson-pretty (0.8.8-35 -> 0.8.8-37)
[2020-05-01T17:51:42-0600] [ALPM] upgraded haskell-extensible-exceptions (0.1.1.4-28 -> 0.1.1.4-29)
[2020-05-01T17:51:42-0600] [ALPM] upgraded haskell-alsa-core (0.5.0.1-9 -> 0.5.0.1-10)
[2020-05-01T17:51:43-0600] [ALPM] upgraded haskell-alsa-mixer (0.3.0-30 -> 0.3.0-32)
[2020-05-01T17:51:43-0600] [ALPM] upgraded haskell-annotated-wl-pprint (0.7.0-16 -> 0.7.0-18)
[2020-05-01T17:51:43-0600] [ALPM] upgraded haskell-colour (2.3.5-40 -> 2.3.5-41)
[2020-05-01T17:51:43-0600] [ALPM] upgraded haskell-ansi-terminal (0.10.3-16 -> 0.10.3-17)
[2020-05-01T17:51:43-0600] [ALPM] upgraded haskell-ansi-wl-pprint (0.6.9-36 -> 0.6.9-37)
[2020-05-01T17:51:44-0600] [ALPM] upgraded haskell-hourglass (0.2.12-49 -> 0.2.12-50)
[2020-05-01T17:51:44-0600] [ALPM] upgraded haskell-basement (0.0.11-4 -> 0.0.11-6)
[2020-05-01T17:51:44-0600] [ALPM] upgraded haskell-memory (0.15.0-15 -> 0.15.0-16)
[2020-05-01T17:51:44-0600] [ALPM] upgraded haskell-asn1-types (0.3.4-3 -> 0.3.4-4)
[2020-05-01T17:51:45-0600] [ALPM] upgraded haskell-asn1-encoding (0.9.6-24 -> 0.9.6-25)
[2020-05-01T17:51:45-0600] [ALPM] upgraded haskell-asn1-parse (0.9.5-24 -> 0.9.5-25)
[2020-05-01T17:51:45-0600] [ALPM] upgraded haskell-async (2.2.2-6 -> 2.2.2-7)
[2020-05-01T17:51:45-0600] [ALPM] upgraded haskell-attoparsec-iso8601 (1.0.1.0-56 -> 1.0.1.0-57)
[2020-05-01T17:51:45-0600] [ALPM] upgraded haskell-auto-update (0.1.6-50 -> 0.1.6-53)
[2020-05-01T17:51:45-0600] [ALPM] upgraded haskell-base16-bytestring (0.1.1.6-17 -> 0.1.1.6-19)
[2020-05-01T17:51:45-0600] [ALPM] upgraded haskell-base64-bytestring (1.0.0.3-13 -> 1.1.0.0-1)
[2020-05-01T17:51:46-0600] [ALPM] upgraded haskell-bitarray (0.0.1.1-15 -> 0.0.1.1-16)
[2020-05-01T17:51:46-0600] [ALPM] upgraded haskell-blaze-builder (0.4.1.0-11 -> 0.4.1.0-12)
[2020-05-01T17:51:46-0600] [ALPM] upgraded haskell-blaze-markup (0.8.2.5-1 -> 0.8.2.5-2)
[2020-05-01T17:51:46-0600] [ALPM] upgraded haskell-blaze-html (0.9.1.2-23 -> 0.9.1.2-24)
[2020-05-01T17:51:46-0600] [ALPM] upgraded haskell-byteable (0.1.1-17 -> 0.1.1-18)
[2020-05-01T17:51:47-0600] [ALPM] upgraded haskell-call-stack (0.2.0-32 -> 0.2.0-33)
[2020-05-01T17:51:47-0600] [ALPM] upgraded haskell-path-pieces (0.2.1-22 -> 0.2.1-23)
[2020-05-01T17:51:47-0600] [ALPM] upgraded haskell-split (0.2.3.4-21 -> 0.2.3.4-23)
[2020-05-01T17:51:47-0600] [ALPM] upgraded haskell-vector-algorithms (0.8.0.3-17 -> 0.8.0.3-18)
[2020-05-01T17:51:47-0600] [ALPM] upgraded haskell-mono-traversable (1.0.15.1-28 -> 1.0.15.1-29)
[2020-05-01T17:51:48-0600] [ALPM] upgraded haskell-unliftio-core (0.2.0.1-1 -> 0.2.0.1-2)
[2020-05-01T17:51:48-0600] [ALPM] upgraded haskell-resourcet (1.2.4-1 -> 1.2.4-2)
[2020-05-01T17:51:48-0600] [ALPM] upgraded haskell-conduit (1.3.2-6 -> 1.3.2-7)
[2020-05-01T17:51:48-0600] [ALPM] upgraded haskell-easy-file (0.2.2-11 -> 0.2.2-12)
[2020-05-01T17:51:48-0600] [ALPM] upgraded haskell-old-locale (1.0.0.7-22 -> 1.0.0.7-23)
[2020-05-01T17:51:49-0600] [ALPM] upgraded haskell-old-time (1.1.0.3-22 -> 1.1.0.3-23)
[2020-05-01T17:51:49-0600] [ALPM] upgraded haskell-unix-compat (0.5.2-4 -> 0.5.2-5)
[2020-05-01T17:51:49-0600] [ALPM] upgraded haskell-unix-time (0.4.7-30 -> 0.4.7-31)
[2020-05-01T17:51:49-0600] [ALPM] upgraded haskell-fast-logger (3.0.1-25 -> 3.0.1-28)
[2020-05-01T17:51:49-0600] [ALPM] upgraded haskell-data-default-class (0.1.2.0-16 -> 0.1.2.0-17)
[2020-05-01T17:51:49-0600] [ALPM] upgraded haskell-cookie (0.4.5-4 -> 0.4.5-5)
[2020-05-01T17:51:49-0600] [ALPM] upgraded haskell-case-insensitive (1.2.1.0-6 -> 1.2.1.0-7)
[2020-05-01T17:51:50-0600] [ALPM] upgraded haskell-http-types (0.12.3-52 -> 0.12.3-53)
[2020-05-01T17:51:50-0600] [ALPM] upgraded haskell-http-api-data (0.4.1.1-27 -> 0.4.1.1-28)
[2020-05-01T17:51:51-0600] [ALPM] upgraded haskell-network (3.1.1.1-6 -> 3.1.1.1-8)
[2020-05-01T17:51:51-0600] [ALPM] upgraded haskell-zlib (0.6.2.1-4 -> 0.6.2.1-5)
[2020-05-01T17:51:51-0600] [ALPM] upgraded haskell-streaming-commons (0.2.1.2-17 -> 0.2.1.2-18)
[2020-05-01T17:51:51-0600] [ALPM] upgraded haskell-typed-process (0.2.6.0-27 -> 0.2.6.0-29)
[2020-05-01T17:51:52-0600] [ALPM] upgraded haskell-conduit-extra (1.3.5-8 -> 1.3.5-10)
[2020-05-01T17:51:52-0600] [ALPM] upgraded haskell-monad-control (1.0.2.3-66 -> 1.0.2.3-67)
[2020-05-01T17:51:52-0600] [ALPM] upgraded haskell-lifted-base (0.2.3.12-66 -> 0.2.3.12-67)
[2020-05-01T17:51:52-0600] [ALPM] upgraded haskell-monad-loops (0.4.3-17 -> 0.4.3-18)
[2020-05-01T17:51:52-0600] [ALPM] upgraded haskell-stm-chans (3.0.0.4-19 -> 3.0.0.4-20)
[2020-05-01T17:51:52-0600] [ALPM] upgraded haskell-monad-logger (0.3.32-21 -> 0.3.32-25)
[2020-05-01T17:51:53-0600] [ALPM] upgraded haskell-resource-pool (0.2.3.2-96 -> 0.2.3.2-97)
[2020-05-01T17:51:53-0600] [ALPM] upgraded haskell-silently (1.2.5.1-5 -> 1.2.5.1-6)
[2020-05-01T17:51:53-0600] [ALPM] upgraded haskell-unliftio (0.2.12.1-5 -> 0.2.12.1-6)
[2020-05-01T17:51:53-0600] [ALPM] upgraded haskell-persistent (2.10.5.2-23 -> 2.10.5.2-27)
[2020-05-01T17:51:53-0600] [ALPM] upgraded haskell-casa-types (0.0.1-19 -> 0.0.1-23)
[2020-05-01T17:51:54-0600] [ALPM] upgraded haskell-cryptonite (0.26-35 -> 0.26-36)
[2020-05-01T17:51:55-0600] [ALPM] upgraded haskell-mime-types (0.1.0.9-6 -> 0.1.0.9-7)
[2020-05-01T17:51:55-0600] [ALPM] upgraded haskell-network-uri (2.6.3.0-66 -> 2.6.3.0-72)
[2020-05-01T17:51:55-0600] [ALPM] upgraded haskell-http-client (0.6.4.1-39 -> 0.6.4.1-45)
[2020-05-01T17:51:55-0600] [ALPM] upgraded haskell-cereal (0.5.8.1-4 -> 0.5.8.1-5)
[2020-05-01T17:51:56-0600] [ALPM] upgraded haskell-socks (0.6.1-23 -> 0.6.1-24)
[2020-05-01T17:51:56-0600] [ALPM] upgraded haskell-pem (0.2.4-80 -> 0.2.4-81)
[2020-05-01T17:51:56-0600] [ALPM] upgraded haskell-x509 (1.7.5-56 -> 1.7.5-57)
[2020-05-01T17:51:56-0600] [ALPM] upgraded haskell-x509-store (1.6.7-55 -> 1.6.7-56)
[2020-05-01T17:51:56-0600] [ALPM] upgraded haskell-x509-validation (1.6.11-55 -> 1.6.11-56)
[2020-05-01T17:51:56-0600] [ALPM] upgraded haskell-tls (1.5.4-9 -> 1.5.4-10)
[2020-05-01T17:51:57-0600] [ALPM] upgraded haskell-x509-system (1.6.6-123 -> 1.6.6-124)
[2020-05-01T17:51:57-0600] [ALPM] upgraded haskell-connection (0.3.1-29 -> 0.3.1-30)
[2020-05-01T17:51:57-0600] [ALPM] upgraded haskell-http-client-tls (0.3.5.3-221 -> 0.3.5.3-225)
[2020-05-01T17:51:57-0600] [ALPM] upgraded haskell-http-conduit (2.3.7.3-113 -> 2.3.7.3-117)
[2020-05-01T17:51:57-0600] [ALPM] upgraded haskell-th-lift (0.8.1-4 -> 0.8.1-5)
[2020-05-01T17:51:57-0600] [ALPM] upgraded haskell-casa-client (0.0.1-23 -> 0.0.1-27)
[2020-05-01T17:51:57-0600] [ALPM] upgraded haskell-clock (0.8-4 -> 0.8-5)
[2020-05-01T17:51:57-0600] [ALPM] upgraded haskell-cmark-gfm (0.2.1-19 -> 0.2.1-20)
[2020-05-01T17:51:58-0600] [ALPM] upgraded haskell-type-equality (1-4 -> 1-5)
[2020-05-01T17:51:58-0600] [ALPM] upgraded haskell-constraints (0.12-3 -> 0.12-4)
[2020-05-01T17:51:58-0600] [ALPM] upgraded haskell-cryptohash-sha256 (0.11.101.0-13 -> 0.11.101.0-14)
[2020-05-01T17:51:58-0600] [ALPM] upgraded haskell-cryptonite-conduit (0.2.2-253 -> 0.2.2-255)
[2020-05-01T17:51:58-0600] [ALPM] upgraded haskell-data-default-instances-containers (0.0.1-28 -> 0.0.1-29)
[2020-05-01T17:51:58-0600] [ALPM] upgraded haskell-data-default-instances-dlist (0.0.1-66 -> 0.0.1-67)
[2020-05-01T17:51:58-0600] [ALPM] upgraded haskell-data-default-instances-old-locale (0.0.1-28 -> 0.0.1-29)
[2020-05-01T17:51:58-0600] [ALPM] upgraded haskell-data-default (0.7.1.1-53 -> 0.7.1.1-54)
[2020-05-01T17:51:59-0600] [ALPM] upgraded haskell-invariant (0.5.3-52 -> 0.5.3-53)
[2020-05-01T17:51:59-0600] [ALPM] upgraded haskell-kan-extensions (5.2-106 -> 5.2-107)
[2020-05-01T17:51:59-0600] [ALPM] upgraded haskell-parallel (3.2.2.0-9 -> 3.2.2.0-10)
[2020-05-01T17:52:00-0600] [ALPM] upgraded haskell-reflection (2.1.5-19 -> 2.1.5-20)
[2020-05-01T17:52:01-0600] [ALPM] upgraded haskell-lens (4.19.2-2 -> 4.19.2-3)
[2020-05-01T17:52:01-0600] [ALPM] upgraded haskell-xml-types (0.3.6-22 -> 0.3.6-23)
[2020-05-01T17:52:01-0600] [ALPM] upgraded haskell-xml-conduit (1.9.0.0-12 -> 1.9.0.0-14)
[2020-05-01T17:52:03-0600] [ALPM] upgraded haskell-dbus (1.2.13-6 -> 1.2.14-1)
[2020-05-01T17:52:03-0600] [ALPM] upgraded haskell-digest (0.0.1.2-17 -> 0.0.1.2-18)
[2020-05-01T17:52:03-0600] [ALPM] upgraded haskell-safe (0.3.18-4 -> 0.3.18-5)
[2020-05-01T17:52:03-0600] [ALPM] upgraded haskell-doclayout (0.3-8 -> 0.3-10)
[2020-05-01T17:52:03-0600] [ALPM] upgraded haskell-hsyaml (0.2.1.0-19 -> 0.2.1.0-20)
[2020-05-01T17:52:03-0600] [ALPM] upgraded haskell-errors (2.3.0-52 -> 2.3.0-53)
[2020-05-01T17:52:03-0600] [ALPM] upgraded haskell-text-conversions (0.3.0-21 -> 0.3.0-23)
[2020-05-01T17:52:04-0600] [ALPM] upgraded haskell-doctemplates (0.8.2-1 -> 0.8.2-4)
[2020-05-01T17:52:04-0600] [ALPM] upgraded haskell-echo (0.1.3-14 -> 0.1.3-15)
[2020-05-01T17:52:04-0600] [ALPM] upgraded haskell-ed25519 (0.0.5.0-16 -> 0.0.5.0-17)
[2020-05-01T17:52:04-0600] [ALPM] upgraded haskell-either (5.0.1.1-56 -> 5.0.1.1-57)
[2020-05-01T17:52:04-0600] [ALPM] upgraded haskell-emojis (0.1-14 -> 0.1-15)
[2020-05-01T17:52:04-0600] [ALPM] upgraded haskell-enclosed-exceptions (1.0.3-53 -> 1.0.3-54)
[2020-05-01T17:52:04-0600] [ALPM] upgraded haskell-erf (2.0.0.0-16 -> 2.0.0.0-17)
[2020-05-01T17:52:05-0600] [ALPM] upgraded haskell-extra (1.7.1-4 -> 1.7.1-5)
[2020-05-01T17:52:05-0600] [ALPM] upgraded haskell-file-embed (0.0.11.2-1 -> 0.0.11.2-2)
[2020-05-01T17:52:05-0600] [ALPM] upgraded haskell-filelock (0.1.1.4-4 -> 0.1.1.4-5)
[2020-05-01T17:52:06-0600] [ALPM] upgraded haskell-foundation (0.0.25-21 -> 0.0.25-22)
[2020-05-01T17:52:06-0600] [ALPM] upgraded haskell-hinotify (0.4-12 -> 0.4-13)
[2020-05-01T17:52:07-0600] [ALPM] upgraded haskell-system-filepath (0.4.14-49 -> 0.4.14-50)
[2020-05-01T17:52:07-0600] [ALPM] upgraded haskell-system-fileio (0.3.16.4-44 -> 0.3.16.4-45)
[2020-05-01T17:52:08-0600] [ALPM] upgraded haskell-lifted-async (0.10.0.6-2 -> 0.10.0.6-4)
[2020-05-01T17:52:08-0600] [ALPM] upgraded haskell-shelly (1.8.1-103 -> 1.8.1-105)
[2020-05-01T17:52:08-0600] [ALPM] upgraded haskell-fsnotify (0.3.0.1-93 -> 0.3.0.1-95)
[2020-05-01T17:52:08-0600] [ALPM] upgraded haskell-generic-deriving (1.13.1-3 -> 1.13.1-4)
[2020-05-01T17:52:08-0600] [ALPM] upgraded haskell-githash (0.1.4.0-10 -> 0.1.4.0-15)
[2020-05-01T17:52:09-0600] [ALPM] upgraded haskell-glob (0.10.0-39 -> 0.10.0-40)
[2020-05-01T17:52:09-0600] [ALPM] upgraded haskell-lukko (0.1.1.2-2 -> 0.1.1.2-3)
[2020-05-01T17:52:09-0600] [ALPM] upgraded haskell-tar (0.5.1.1-4 -> 0.5.1.1-5)
[2020-05-01T17:52:09-0600] [ALPM] upgraded haskell-hackage-security (0.6.0.1-7 -> 0.6.0.1-11)
[2020-05-01T17:52:10-0600] [ALPM] upgraded haskell-haddock-library (1.8.0-51 -> 1.8.0-53)
[2020-05-01T17:52:10-0600] [ALPM] upgraded haskell-microlens (0.4.11.2-4 -> 0.4.11.2-5)
[2020-05-01T17:52:10-0600] [ALPM] upgraded haskell-rio (0.1.15.0-1 -> 0.1.15.1-1)
[2020-05-01T17:52:10-0600] [ALPM] upgraded haskell-hi-file-parser (0.1.0.0-32 -> 0.1.0.0-35)
[2020-05-01T17:52:10-0600] [ALPM] upgraded haskell-text-metrics (0.3.0-52 -> 0.3.0-53)
[2020-05-01T17:52:10-0600] [ALPM] upgraded haskell-infer-license (0.2.0-50 -> 0.2.0-51)
[2020-05-01T17:52:11-0600] [ALPM] upgraded haskell-libyaml (0.1.2-23 -> 0.1.2-24)
[2020-05-01T17:52:11-0600] [ALPM] upgraded haskell-yaml (0.11.3.0-16 -> 0.11.3.0-18)
[2020-05-01T17:52:11-0600] [ALPM] upgraded haskell-hpack (0.33.0-113 -> 0.33.0-118)
[2020-05-01T17:52:16-0600] [ALPM] upgraded haskell-hslua (1.1.0-2 -> 1.1.0-3)
[2020-05-01T17:52:16-0600] [ALPM] upgraded haskell-temporary (1.3-64 -> 1.3-65)
[2020-05-01T17:52:16-0600] [ALPM] upgraded haskell-hslua-module-system (0.2.1-35 -> 0.2.1-36)
[2020-05-01T17:52:16-0600] [ALPM] upgraded haskell-hslua-module-text (0.2.1-44 -> 0.2.1-45)
[2020-05-01T17:52:16-0600] [ALPM] upgraded haskell-http (4000.3.14-170 -> 4000.3.14-176)
[2020-05-01T17:52:16-0600] [ALPM] upgraded haskell-path (0.7.0-12 -> 0.7.0-15)
[2020-05-01T17:52:16-0600] [ALPM] upgraded haskell-path-io (1.6.0-20 -> 1.6.0-23)
[2020-05-01T17:52:17-0600] [ALPM] upgraded haskell-retry (0.8.1.1-3 -> 0.8.1.2-2)
[2020-05-01T17:52:18-0600] [ALPM] upgraded haskell-rio-prettyprint (0.1.0.0-54 -> 0.1.0.0-59)
[2020-05-01T17:52:18-0600] [ALPM] upgraded haskell-http-download (0.2.0.0-39 -> 0.2.0.0-45)
[2020-05-01T17:52:19-0600] [ALPM] upgraded haskell-hxt-charproperties (9.4.0.0-4 -> 9.4.0.0-5)
[2020-05-01T17:52:19-0600] [ALPM] upgraded haskell-hxt-regex-xmlschema (9.2.0.3-20 -> 9.2.0.3-21)
[2020-05-01T17:52:19-0600] [ALPM] upgraded haskell-hxt-unicode (9.0.2.4-16 -> 9.0.2.4-17)
[2020-05-01T17:52:20-0600] [ALPM] upgraded haskell-hxt (9.3.1.18-63 -> 9.3.1.18-67)
[2020-05-01T17:52:20-0600] [ALPM] upgraded haskell-ipynb (0.1-172 -> 0.1-176)
[2020-05-01T17:52:20-0600] [ALPM] upgraded haskell-iwlib (0.1.0-11 -> 0.1.0-12)
[2020-05-01T17:52:21-0600] [ALPM] upgraded haskell-jira-wiki-markup (1.1.4-3 -> 1.1.4-4)
[2020-05-01T17:52:21-0600] [ALPM] upgraded haskell-juicypixels (3.3.5-3 -> 3.3.5-4)
[2020-05-01T17:52:21-0600] [ALPM] upgraded haskell-lexer (1.1-3 -> 1.1-4)
[2020-05-01T17:52:21-0600] [ALPM] upgraded haskell-safe-exceptions (0.1.7.0-73 -> 0.1.7.0-74)
[2020-05-01T17:52:21-0600] [ALPM] upgraded haskell-utf8-string (1.0.1.1-16 -> 1.0.1.1-17)
[2020-05-01T17:52:22-0600] [ALPM] upgraded haskell-libmpd (0.9.1.0-17 -> 0.9.1.0-18)
[2020-05-01T17:52:22-0600] [ALPM] upgraded haskell-libxml-sax (0.7.5-22 -> 0.7.5-23)
[2020-05-01T17:52:22-0600] [ALPM] upgraded haskell-vector-th-unbox (0.2.1.7-17 -> 0.2.1.7-18)
[2020-05-01T17:52:22-0600] [ALPM] upgraded haskell-math-functions (0.3.3.0-10 -> 0.3.3.0-11)
[2020-05-01T17:52:22-0600] [ALPM] upgraded haskell-parser-combinators (1.2.1-4 -> 1.2.1-5)
[2020-05-01T17:52:23-0600] [ALPM] upgraded haskell-megaparsec (8.0.0-3 -> 8.0.0-4)
[2020-05-01T17:52:23-0600] [ALPM] upgraded haskell-microlens-th (0.4.3.5-1 -> 0.4.3.5-2)
[2020-05-01T17:52:23-0600] [ALPM] upgraded haskell-mintty (0.1.2-10 -> 0.1.2-11)
[2020-05-01T17:52:23-0600] [ALPM] upgraded haskell-mmorph (1.1.3-5 -> 1.1.3-6)
[2020-05-01T17:52:23-0600] [ALPM] upgraded haskell-mustache (2.3.1-87 -> 2.3.1-89)
[2020-05-01T17:52:23-0600] [ALPM] upgraded haskell-mwc-random (0.14.0.0-50 -> 0.14.0.0-51)
[2020-05-01T17:52:23-0600] [ALPM] upgraded haskell-neat-interpolation (0.5.1-14 -> 0.5.1-15)
[2020-05-01T17:52:25-0600] [ALPM] upgraded haskell-pretty-hex (1.1-1 -> 1.1-2)
[2020-05-01T17:52:25-0600] [ALPM] upgraded haskell-netlink (1.1.1.0-2 -> 1.1.1.0-3)
[2020-05-01T17:52:26-0600] [ALPM] upgraded haskell-only (0.1-14 -> 0.1-15)
[2020-05-01T17:52:27-0600] [ALPM] upgraded haskell-open-browser (0.2.1.0-18 -> 0.2.1.0-19)
[2020-05-01T17:52:27-0600] [ALPM] upgraded haskell-optparse-applicative (0.15.1.0-32 -> 0.15.1.0-33)
[2020-05-01T17:52:27-0600] [ALPM] upgraded haskell-optparse-generic (1.3.1-13 -> 1.3.1-14)
[2020-05-01T17:52:27-0600] [ALPM] upgraded haskell-optparse-simple (0.1.1.2-177 -> 0.1.1.2-182)
[2020-05-01T17:52:27-0600] [ALPM] upgraded haskell-splitmix (0.0.4-16 -> 0.0.4-17)
[2020-05-01T17:52:27-0600] [ALPM] upgraded haskell-quickcheck (2.14-5 -> 2.14-6)
[2020-05-01T17:52:28-0600] [ALPM] upgraded haskell-syb (0.7.1-4 -> 0.7.1-5)
[2020-05-01T17:52:28-0600] [ALPM] upgraded haskell-pandoc-types (1.20-31 -> 1.20-33)
[2020-05-01T17:52:28-0600] [ALPM] upgraded haskell-persistent-sqlite (2.10.6.2-49 -> 2.10.6.2-54)
[2020-05-01T17:52:28-0600] [ALPM] upgraded haskell-th-lift-instances (0.1.15-1 -> 0.1.16-1)
[2020-05-01T17:52:28-0600] [ALPM] upgraded haskell-persistent-template (2.8.2.3-26 -> 2.8.2.3-31)
[2020-05-01T17:52:28-0600] [ALPM] upgraded haskell-rio-orphans (0.1.1.0-103 -> 0.1.1.0-108)
[2020-05-01T17:52:29-0600] [ALPM] upgraded haskell-tar-conduit (0.3.2-70 -> 0.3.2-72)
[2020-05-01T17:52:29-0600] [ALPM] upgraded haskell-zip-archive (0.4.1-32 -> 0.4.1-33)
[2020-05-01T17:52:29-0600] [ALPM] upgraded haskell-pantry (0.4.0.1-35 -> 0.4.0.1-38)
[2020-05-01T17:52:29-0600] [ALPM] upgraded haskell-parsec-numbers (0.1.0-10 -> 0.1.0-11)
[2020-05-01T17:52:30-0600] [ALPM] upgraded haskell-pretty-show (1.10-3 -> 1.10-4)
[2020-05-01T17:52:30-0600] [ALPM] upgraded haskell-project-template (0.2.0.1-223 -> 0.2.0.1-225)
[2020-05-01T17:52:30-0600] [ALPM] upgraded haskell-regex-applicative (0.3.3.1-4 -> 0.3.3.1-5)
[2020-05-01T17:52:31-0600] [ALPM] upgraded haskell-regex-applicative-text (0.1.0.1-19 -> 0.1.0.1-20)
[2020-05-01T17:52:31-0600] [ALPM] upgraded haskell-regex-base (0.94.0.0-3 -> 0.94.0.0-4)
[2020-05-01T17:52:31-0600] [ALPM] upgraded haskell-regex-posix (0.96.0.0-3 -> 0.96.0.0-4)
[2020-05-01T17:52:31-0600] [ALPM] upgraded haskell-regex-compat (0.95.2.0-3 -> 0.95.2.0-4)
[2020-05-01T17:52:31-0600] [ALPM] upgraded haskell-regex-pcre (0.95.0.0-3 -> 0.95.0.0-4)
[2020-05-01T17:52:31-0600] [ALPM] upgraded haskell-semigroups (0.19.1-4 -> 0.19.1-5)
[2020-05-01T17:52:31-0600] [ALPM] upgraded haskell-sha (1.6.4.4-11 -> 1.6.4.4-12)
[2020-05-01T17:52:31-0600] [ALPM] upgraded haskell-skylighting-core (0.8.3.4-10 -> 0.8.3.4-14)
[2020-05-01T17:52:32-0600] [ALPM] upgraded haskell-skylighting (0.8.3.4-9 -> 0.8.3.4-13)
[2020-05-01T17:52:32-0600] [ALPM] upgraded haskell-tagsoup (0.14.8-29 -> 0.14.8-30)
[2020-05-01T17:52:33-0600] [ALPM] upgraded haskell-terminal-size (0.3.2.1-16 -> 0.3.2.1-17)
[2020-05-01T17:52:33-0600] [ALPM] upgraded haskell-xml (1.3.14-22 -> 1.3.14-23)
[2020-05-01T17:52:34-0600] [ALPM] upgraded haskell-texmath (0.12.0.2-2 -> 0.12.0.2-6)
[2020-05-01T17:52:34-0600] [ALPM] upgraded haskell-tf-random (0.5-28 -> 0.5-29)
[2020-05-01T17:52:34-0600] [ALPM] upgraded haskell-th-expand-syns (0.4.6.0-1 -> 0.4.6.0-2)
[2020-05-01T17:52:34-0600] [ALPM] upgraded haskell-th-reify-many (0.1.9-9 -> 0.1.9-10)
[2020-05-01T17:52:34-0600] [ALPM] upgraded haskell-time-locale-compat (0.1.1.5-9 -> 0.1.1.5-10)
[2020-05-01T17:52:34-0600] [ALPM] upgraded haskell-timezone-series (0.1.9-4 -> 0.1.9-5)
[2020-05-01T17:52:35-0600] [ALPM] upgraded haskell-timezone-olson (0.1.9-4 -> 0.1.9-5)
[2020-05-01T17:52:35-0600] [ALPM] upgraded haskell-unicode-transforms (0.3.6-4 -> 0.3.6-5)
[2020-05-01T17:52:36-0600] [ALPM] upgraded haskell-x11 (1.9.1-18 -> 1.9.1-19)
[2020-05-01T17:52:36-0600] [ALPM] upgraded haskell-x11-xft (0.3.1-72 -> 0.3.1-73)
[2020-05-01T17:52:36-0600] [ALPM] upgraded infamousplugins (0.3.0-1 -> 0.3.0-3)
[2020-05-01T17:52:36-0600] [ALPM] upgraded ir.lv2 (1.3.4-1 -> 1.3.4-2)
[2020-05-01T17:52:37-0600] [ALPM] upgraded kbookmarks (5.69.0-1 -> 5.69.0-2)
[2020-05-01T17:52:37-0600] [ALPM] upgraded ldb (1:2.0.7-2 -> 1:2.1.2-1)
[2020-05-01T17:52:37-0600] [ALPM] upgraded lib32-curl (7.69.1-1 -> 7.70.0-1)
[2020-05-01T17:52:38-0600] [ALPM] upgraded lib32-icu (65.1-3 -> 67.1-1)
[2020-05-01T17:52:38-0600] [ALPM] upgraded lib32-libxml2 (2.9.10-1 -> 2.9.10-2)
[2020-05-01T17:52:40-0600] [ALPM] upgraded lib32-mesa (20.0.5-1 -> 20.0.6-2)
[2020-05-01T17:52:40-0600] [ALPM] upgraded lib32-glew (2.1.0-1 -> 2.2.0-1)
[2020-05-01T17:52:40-0600] [ALPM] upgraded lib32-harfbuzz (2.6.5-1 -> 2.6.5-2)
[2020-05-01T17:52:40-0600] [ALPM] upgraded libcurl-compat (7.69.1-1 -> 7.70.0-1)
[2020-05-01T17:52:40-0600] [ALPM] upgraded lib32-libcurl-compat (7.69.1-1 -> 7.70.0-1)
[2020-05-01T17:52:40-0600] [ALPM] upgraded libcurl-gnutls (7.69.1-1 -> 7.70.0-1)
[2020-05-01T17:52:41-0600] [ALPM] upgraded lib32-libcurl-gnutls (7.69.1-1 -> 7.70.0-1)
[2020-05-01T17:52:41-0600] [ALPM] upgraded lib32-vulkan-icd-loader (1.2.135-1 -> 1.2.137-1)
[2020-05-01T17:52:41-0600] [ALPM] upgraded lib32-vulkan-intel (20.0.5-1 -> 20.0.6-2)
[2020-05-01T17:52:42-0600] [ALPM] upgraded libcdr (0.1.6-1 -> 0.1.6-2)
[2020-05-01T17:52:43-0600] [ALPM] upgraded libe-book (0.1.3-6 -> 0.1.3-7)
[2020-05-01T17:52:44-0600] [ALPM] upgraded libqtxdg (3.4.0-4 -> 3.5.0-1)
[2020-05-01T17:52:44-0600] [ALPM] upgraded liblxqt (0.14.1-1 -> 0.15.0-2)
[2020-05-01T17:52:48-0600] [ALPM] upgraded libmagick6 (6.9.11.7-1 -> 6.9.11.10-1)
[2020-05-01T17:52:48-0600] [ALPM] upgraded libmspub (0.1.4-6 -> 0.1.4-7)
[2020-05-01T17:52:49-0600] [ALPM] upgraded libnautilus-extension (3.36.1.1-1 -> 3.36.2-1)
[2020-05-01T17:52:49-0600] [ALPM] upgraded libnm (1.22.10-1 -> 1.22.11dev+36+g6abf71f05-1)
[2020-05-01T17:52:49-0600] [ALPM] upgraded shaderc (2019.0-4 -> 2020.0-1)
[2020-05-01T17:52:49-0600] [ALPM] upgraded libplacebo (1.29.1-1 -> 1.29.1-3)
[2020-05-01T17:52:49-0600] [ALPM] upgraded libqxp (0.0.2-3 -> 0.0.2-4)
[2020-05-01T17:52:50-0600] [ALPM] upgraded libvisio (0.1.7-2 -> 0.1.7-3)
[2020-05-01T17:52:50-0600] [ALPM] upgraded libzmf (0.0.2-7 -> 0.0.2-8)
[2020-05-01T17:52:51-0600] [ALPM] upgraded xmlsec (1.2.30-1 -> 1.2.30-2)
[2020-05-01T17:53:28-0600] [ALPM] upgraded libreoffice-fresh (6.4.3-1 -> 6.4.3-2)
[2020-05-01T17:53:29-0600] [ALPM] upgraded libretro-ppsspp (26831-1 -> 26831-2)
[2020-05-01T17:53:30-0600] [ALPM] upgraded libsass (3.6.3-1 -> 3.6.4-1)
[2020-05-01T17:53:30-0600] [ALPM] upgraded libsynctex (2019.51075-8 -> 2019.51075-9)
[2020-05-01T17:53:32-0600] [ALPM] upgraded smbclient (4.11.3-3 -> 4.12.2-3)
[2020-05-01T17:53:32-0600] [ALPM] upgraded licenses (20191011-2 -> 20200427-1)
[2020-05-01T17:53:47-0600] [ALPM] upgraded linux-firmware (20200316.8eb0b28-1 -> 20200421.78c0348-1)
[2020-05-01T17:54:23-0600] [ALPM] upgraded linux-headers (5.6.6.arch1-1 -> 5.6.8.arch1-1)
[2020-05-01T17:54:24-0600] [ALPM] upgraded lv2 (1.16.0-4 -> 1.18.0-1)
[2020-05-01T17:54:24-0600] [ALPM] upgraded lxqt-globalkeys (0.14.3-1 -> 0.15.0-1)
[2020-05-01T17:54:25-0600] [ALPM] upgraded lxqt-panel (0.14.1-2 -> 0.15.0-1)
[2020-05-01T17:54:25-0600] [ALPM] upgraded lxqt-sudo (0.14.1-1 -> 0.15.0-1)
[2020-05-01T17:54:26-0600] [ALPM] upgraded m17n-lib (1.8.0-6 -> 1.8.0-7)
[2020-05-01T17:54:26-0600] [ALPM] upgraded slop (7.5-1 -> 7.5-3)
[2020-05-01T17:54:26-0600] [ALPM] upgraded maim (5.6.3-1 -> 5.6.3-2)
[2020-05-01T17:54:28-0600] [ALPM] upgraded man-pages (5.06-1 -> 5.06-2)
[2020-05-01T17:54:29-0600] [ALPM] upgraded mephisto.lv2 (0.8.8-1 -> 0.8.8-2)
[2020-05-01T17:54:29-0600] [ALPM] upgraded mesa-demos (8.4.0-3 -> 8.4.0-4)
[2020-05-01T17:54:30-0600] [ALPM] upgraded meson (0.54.0-2 -> 0.54.1-1)
[2020-05-01T17:54:30-0600] [ALPM] upgraded zziplib (0.13.70-2 -> 0.13.71-1)
[2020-05-01T17:54:30-0600] [ALPM] upgraded mpd (0.21.22-1 -> 0.21.23-4)
[2020-05-01T17:54:31-0600] [ALPM] upgraded mpv (1:0.32.0-3 -> 1:0.32.0-4)
[2020-05-01T17:54:31-0600] [ALPM] upgraded ncmpcpp (0.8.2-11 -> 0.8.2-12)
[2020-05-01T17:54:31-0600] [ALPM] upgraded netctl (1.21-2 -> 1.22-1)
[2020-05-01T17:54:32-0600] [ALPM] upgraded openimageio (2.1.11.2-3 -> 2.1.13.0-1)
[2020-05-01T17:54:34-0600] [ALPM] upgraded pandoc (2.9.2.1-22 -> 2.9.2.1-27)
[2020-05-01T17:55:01-0600] [ALPM] upgraded papirus-icon-theme (20200405-1 -> 20200430-1)
[2020-05-01T17:55:02-0600] [ALPM] upgraded pcsx2 (1.4.0-9 -> 1.4.0-10)
[2020-05-01T17:55:03-0600] [ALPM] upgraded pipewire (0.3.2-1 -> 0.3.4-1)
[2020-05-01T17:55:03-0600] [ALPM] upgraded pkgconf (1.6.3-3 -> 1.6.3-4)
[2020-05-01T17:55:05-0600] [ALPM] upgraded ppsspp (1.9.4-4 -> 1.9.4-5)
[2020-05-01T17:55:05-0600] [ALPM] upgraded python-atomicwrites (1.3.0-3 -> 1.4.0-1)
[2020-05-01T17:55:05-0600] [ALPM] upgraded python-distro (1.4.0-3 -> 1.5.0-1)
[2020-05-01T17:55:05-0600] [ALPM] upgraded python-importlib-metadata (1.5.1-1 -> 1.5.2-1)
[2020-05-01T17:55:05-0600] [ALPM] upgraded python-pyglet (1.5.0-1 -> 1.5.4-1)
[2020-05-01T17:55:06-0600] [ALPM] upgraded python-semantic-version (2.8.4-1 -> 2.8.5-1)
[2020-05-01T17:55:07-0600] [ALPM] upgraded python-sphinx (3.0.2-1 -> 3.0.3-1)
[2020-05-01T17:55:07-0600] [ALPM] upgraded python-wcwidth (0.1.8-1 -> 0.1.9-1)
[2020-05-01T17:55:07-0600] [ALPM] upgraded python2-atomicwrites (1.3.0-3 -> 1.4.0-1)
[2020-05-01T17:55:07-0600] [ALPM] upgraded python2-distro (1.4.0-3 -> 1.5.0-1)
[2020-05-01T17:55:08-0600] [ALPM] upgraded python2-importlib-metadata (1.5.1-1 -> 1.5.2-1)
[2020-05-01T17:55:08-0600] [ALPM] upgraded python2-wcwidth (0.1.8-1 -> 0.1.9-1)
[2020-05-01T17:55:09-0600] [ALPM] upgraded qt5-webkit (5.212.0alpha4-3 -> 5.212.0alpha4-4)
[2020-05-01T17:55:09-0600] [ALPM] upgraded quazip (0.8.1-2 -> 0.9-1)
[2020-05-01T17:55:10-0600] [ALPM] upgraded qutebrowser (1.10.2-1 -> 1.11.0-1)
[2020-05-01T17:55:12-0600] [ALPM] upgraded renpy (7.3.5-1 -> 7.3.5-2)
[2020-05-01T17:55:21-0600] [ALPM] upgraded rust (1:1.43.0-1 -> 1:1.43.0-2)
[2020-05-01T17:55:39-0600] [ALPM] upgraded rust-docs (1:1.43.0-1 -> 1:1.43.0-2)
[2020-05-01T17:55:39-0600] [ALPM] upgraded s-nail (14.9.18-1 -> 14.9.19-1)
[2020-05-01T17:55:58-0600] [ALPM] upgraded scribus (1.5.5-9 -> 1.5.5-10)
[2020-05-01T17:55:58-0600] [ALPM] upgraded semver (7.1.3-1 -> 7.3.2-1)
[2020-05-01T17:56:00-0600] [ALPM] upgraded simplescreenrecorder (0.3.11-1 -> 0.4.1-1)
[2020-05-01T17:56:23-0600] [ALPM] upgraded smplayer (19.10.2-1 -> 20.4.2-1)
[2020-05-01T17:56:24-0600] [ALPM] upgraded stack (2.3.0.1-7 -> 2.3.0.1-11)
[2020-05-01T17:56:25-0600] [ALPM] upgraded sway (1:1.4-8 -> 1:1.4-9)
[2020-05-01T17:56:25-0600] [ALPM] upgraded systemd-sysvcompat (245.5-1 -> 245.5-2)
[2020-05-01T17:56:27-0600] [ALPM] upgraded texlive-bin (2019.51075-8 -> 2019.51075-9)
[2020-05-01T17:56:27-0600] [ALPM] upgraded vte-common (0.60.1-1 -> 0.60.2-2)
[2020-05-01T17:56:28-0600] [ALPM] upgraded vte3 (0.60.1-1 -> 0.60.2-2)
[2020-05-01T17:56:28-0600] [ALPM] upgraded tilix (1.9.3-7 -> 1.9.3-8)
[2020-05-01T17:56:28-0600] [ALPM] upgraded tmux (3.0_a-1 -> 3.1_a-1)
[2020-05-01T17:56:30-0600] [ALPM] upgraded tpm2-tss (2.4.0-1 -> 2.4.0-2)
[2020-05-01T17:56:30-0600] [ALPM] upgraded tracker (2.3.4-1 -> 2.3.4-2)
[2020-05-01T17:56:31-0600] [ALPM] upgraded unarchiver (1.10.1-8 -> 1.10.1-9)
[2020-05-01T17:56:34-0600] [ALPM] upgraded vim-runtime (8.2.0510-1 -> 8.2.0510-2)
[2020-05-01T17:56:34-0600] [ALPM] upgraded vim (8.2.0510-1 -> 8.2.0510-2)
[2020-05-01T17:56:35-0600] [ALPM] upgraded vis (0.5.r181.g08a550d-1 -> 0.5.r191.g7648280-1)
[2020-05-01T17:56:43-0600] [ALPM] upgraded vivaldi (3.0.1874.32-1 -> 3.0.1874.33-1)
[2020-05-01T17:56:49-0600] [ALPM] upgraded vlc (3.0.8-13 -> 3.0.10-1)
[2020-05-01T17:56:50-0600] [ALPM] upgraded vulkan-headers (1:1.2.137-1 -> 1:1.2.139-1)
[2020-05-01T17:56:51-0600] [ALPM] upgraded vulkan-intel (20.0.5-1 -> 20.0.6-2)
[2020-05-01T17:56:58-0600] [ALPM] upgraded webkit2gtk (2.28.2-1 -> 2.28.2-2)
[2020-05-01T17:56:59-0600] [ALPM] upgraded weechat (2.8-1 -> 2.8-2)
[2020-05-01T17:57:29-0600] [ALPM] upgraded wine (5.6-1 -> 5.7-1)
[2020-05-01T17:57:29-0600] [ALPM] upgraded xfce4-panel (4.14.3-1 -> 4.14.4-1)
[2020-05-01T17:57:30-0600] [ALPM] upgraded xmobar (0.33-39 -> 0.33-44)
[2020-05-01T17:57:30-0600] [ALPM] upgraded xterm (353-1 -> 355-1)
[2020-05-01T17:57:33-0600] [ALPM] transaction completed
[2020-05-01T17:57:57-0600] [ALPM] running '20-systemd-sysusers.hook'...
[2020-05-01T17:58:01-0600] [ALPM] running '30-systemd-binfmt.hook'...
[2020-05-01T17:58:01-0600] [ALPM] running '30-systemd-catalog.hook'...
[2020-05-01T17:58:01-0600] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-05-01T17:58:06-0600] [ALPM] running '30-systemd-hwdb.hook'...
[2020-05-01T17:58:12-0600] [ALPM] running '30-systemd-sysctl.hook'...
[2020-05-01T17:58:12-0600] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-05-01T17:58:13-0600] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-05-01T17:58:13-0600] [ALPM] running '30-systemd-update.hook'...
[2020-05-01T17:58:13-0600] [ALPM] running '60-depmod.hook'...
[2020-05-01T17:59:03-0600] [ALPM] running '90-linux-rt.hook'...
[2020-05-01T17:59:03-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-rt.preset: 'default'
[2020-05-01T17:59:03-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-rt -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-rt.img
[2020-05-01T17:59:04-0600] [ALPM-SCRIPTLET] ==> Starting build: 4.18.7-rt5-1-rt
[2020-05-01T17:59:04-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-05-01T17:59:04-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-05-01T17:59:05-0600] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-05-01T17:59:06-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-05-01T17:59:06-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-05-01T17:59:08-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-05-01T17:59:08-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-05-01T17:59:08-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-05-01T17:59:08-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-05-01T17:59:09-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-05-01T17:59:09-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-rt.img
[2020-05-01T17:59:12-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-05-01T17:59:12-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-rt.preset: 'fallback'
[2020-05-01T17:59:12-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-rt -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-rt-fallback.img -S autodetect
[2020-05-01T17:59:12-0600] [ALPM-SCRIPTLET] ==> Starting build: 4.18.7-rt5-1-rt
[2020-05-01T17:59:12-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-05-01T17:59:12-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-05-01T17:59:13-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-05-01T17:59:13-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-05-01T17:59:15-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-05-01T17:59:15-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-05-01T17:59:19-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-05-01T17:59:21-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-05-01T17:59:26-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-05-01T17:59:27-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-05-01T17:59:32-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-05-01T17:59:33-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-rt-fallback.img
[2020-05-01T17:59:52-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-05-01T17:59:52-0600] [ALPM] running '90-mkinitcpio-install.hook'...
[2020-05-01T17:59:52-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2020-05-01T17:59:52-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2020-05-01T17:59:52-0600] [ALPM-SCRIPTLET] ==> Starting build: 5.6.8-arch1-1
[2020-05-01T17:59:52-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-05-01T17:59:53-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-05-01T17:59:54-0600] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-05-01T17:59:54-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-05-01T17:59:54-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-05-01T17:59:57-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-05-01T17:59:58-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-05-01T17:59:59-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-05-01T17:59:59-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-05-01T18:00:00-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-05-01T18:00:01-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2020-05-01T18:00:09-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-05-01T18:00:09-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2020-05-01T18:00:09-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2020-05-01T18:00:09-0600] [ALPM-SCRIPTLET] ==> Starting build: 5.6.8-arch1-1
[2020-05-01T18:00:09-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-05-01T18:00:10-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-05-01T18:00:11-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-05-01T18:00:11-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-05-01T18:00:17-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-05-01T18:00:18-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-05-01T18:00:31-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-05-01T18:00:38-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-05-01T18:00:44-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-05-01T18:00:44-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-05-01T18:00:47-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-05-01T18:00:47-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2020-05-01T18:00:55-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-05-01T18:00:55-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-rt.preset: 'default'
[2020-05-01T18:00:55-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-rt -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-rt.img
[2020-05-01T18:00:55-0600] [ALPM-SCRIPTLET] ==> Starting build: 4.18.7-rt5-1-rt
[2020-05-01T18:00:55-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-05-01T18:00:56-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-05-01T18:00:56-0600] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-05-01T18:00:56-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-05-01T18:00:56-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-05-01T18:00:57-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-05-01T18:00:57-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-05-01T18:00:57-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-05-01T18:00:57-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-05-01T18:00:58-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-05-01T18:00:58-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-rt.img
[2020-05-01T18:01:01-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-05-01T18:01:01-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-rt.preset: 'fallback'
[2020-05-01T18:01:01-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-rt -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-rt-fallback.img -S autodetect
[2020-05-01T18:01:01-0600] [ALPM-SCRIPTLET] ==> Starting build: 4.18.7-rt5-1-rt
[2020-05-01T18:01:01-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-05-01T18:01:01-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-05-01T18:01:01-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-05-01T18:01:01-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-05-01T18:01:03-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-05-01T18:01:03-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-05-01T18:01:06-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-05-01T18:01:07-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-05-01T18:01:09-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-05-01T18:01:09-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-05-01T18:01:11-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-05-01T18:01:11-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-rt-fallback.img
[2020-05-01T18:01:19-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-05-01T18:01:19-0600] [ALPM] running 'dbus-reload.hook'...
[2020-05-01T18:01:19-0600] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-05-01T18:01:53-0600] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.28' contains data from at least 1 packages which will NOT be used by the installed perl interpreter.
[2020-05-01T18:01:53-0600] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.28'
[2020-05-01T18:01:54-0600] [ALPM] running 'fontconfig.hook'...
[2020-05-01T18:01:56-0600] [ALPM] running 'fontconfig-32.hook'...
[2020-05-01T18:01:58-0600] [ALPM] running 'ghc-rebuild-doc-index.hook'...
[2020-05-01T18:02:10-0600] [ALPM] running 'ghc-register.hook'...
[2020-05-01T18:03:08-0600] [ALPM] running 'glib-compile-schemas.hook'...
[2020-05-01T18:03:09-0600] [ALPM] running 'gtk-query-immodules-2.0.hook'...
[2020-05-01T18:03:09-0600] [ALPM] running 'gtk-query-immodules-3.0.hook'...
[2020-05-01T18:03:10-0600] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-05-01T18:03:25-0600] [ALPM] running 'mktexlsr.hook'...
[2020-05-01T18:03:38-0600] [ALPM] running 'texinfo-install.hook'...
[2020-05-01T18:03:39-0600] [ALPM] running 'texlive-fmtutil.hook'...
[2020-05-01T18:04:32-0600] [ALPM] running 'texlive-updmap.hook'...
[2020-05-01T18:04:33-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-05-01T18:04:39-0600] [ALPM] running 'update-mime-database.hook'...
[2020-05-01T18:04:40-0600] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2020-05-01T18:04:47-0600] [ALPM] running 'xorg-mkfontscale.hook'...
[2020-05-01T18:04:47-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-05-02T01:42:56-0600] [PACMAN] Running 'pacman -S ttf-cascadia-code'
[2020-05-02T01:44:02-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-05-02T01:44:02-0600] [ALPM] transaction started
[2020-05-02T01:44:02-0600] [ALPM] installed ttf-cascadia-code (1910.04-1)
[2020-05-02T01:44:02-0600] [ALPM] transaction completed
[2020-05-02T01:44:02-0600] [ALPM] running '30-systemd-update.hook'...
[2020-05-02T01:44:02-0600] [ALPM] running 'fontconfig.hook'...
[2020-05-02T01:44:06-0600] [ALPM] running 'fontconfig-32.hook'...
[2020-05-02T01:44:09-0600] [ALPM] running 'xorg-mkfontscale.hook'...
[2020-05-02T01:44:09-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-05-02T14:03:44-0600] [PACMAN] Running 'pacman -Sy vivaldi'
[2020-05-02T14:03:44-0600] [PACMAN] synchronizing package lists
[2020-05-04T15:35:49-0600] [PACMAN] Running 'pacman --needed -S ladspa-plugins lv2-plugins vst-plugins'
[2020-05-04T15:39:25-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-05-04T15:39:25-0600] [ALPM] transaction started
[2020-05-04T15:39:25-0600] [ALPM] installed amb-plugins (0.8.1-6)
[2020-05-04T15:39:25-0600] [ALPM] installed blop (0.2.8-4)
[2020-05-04T15:39:25-0600] [ALPM] installed caps (0.9.26-1)
[2020-05-04T15:39:25-0600] [ALPM] installed cmt (1.17-1)
[2020-05-04T15:39:25-0600] [ALPM] installed fil-plugins (0.3.0-6)
[2020-05-04T15:39:25-0600] [ALPM] installed g2reverb (0.7.1-5)
[2020-05-04T15:39:25-0600] [ALPM] installed mcp-plugins (0.4.0-5)
[2020-05-04T15:39:25-0600] [ALPM] installed pvoc (0.1.12-4)
[2020-05-04T15:39:25-0600] [ALPM] installed rev-plugins (0.7.1-5)
[2020-05-04T15:39:25-0600] [ALPM] installed tap-plugins (1.0.0-3)
[2020-05-04T15:39:25-0600] [ALPM] installed wah-plugins (0.1.0-5)
[2020-05-04T15:39:27-0600] [ALPM] installed ambix (0.2.10-2)
[2020-05-04T15:39:27-0600] [ALPM] installed bchoppr (1.6.2-1)
[2020-05-04T15:39:27-0600] [ALPM] installed sfizz (0.3.2-1)
[2020-05-04T15:39:30-0600] [ALPM] installed surge (1.6.6-3)
[2020-05-04T15:39:37-0600] [ALPM] transaction completed
[2020-05-04T15:39:37-0600] [ALPM] running '30-systemd-update.hook'...
[2020-05-04T15:39:38-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-05-04T15:39:48-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-05-04T18:42:03-0600] [PACMAN] Running 'pacman -S obs-studio'
[2020-05-04T18:44:55-0600] [PACMAN] Running 'pacman -S discord'
[2020-05-04T18:45:09-0600] [PACMAN] Running 'pacman -S discord'
[2020-05-04T18:45:31-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-05-04T18:45:31-0600] [ALPM] transaction started
[2020-05-04T18:45:31-0600] [ALPM] installed opera-ffmpeg-codecs (81.0.4044.129-1)
[2020-05-04T18:45:32-0600] [ALPM] installed discord (0.0.10-3)
[2020-05-04T18:45:38-0600] [ALPM] transaction completed
[2020-05-04T18:45:38-0600] [ALPM] running '30-systemd-update.hook'...
[2020-05-04T18:45:38-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-05-04T18:45:47-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-05-05T07:57:38-0600] [PACMAN] Running 'pacman -S lib32-clang'
[2020-05-05T08:00:13-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-05-05T08:00:13-0600] [ALPM] transaction started
[2020-05-05T08:00:14-0600] [ALPM] installed lib32-clang (10.0.0-1)
[2020-05-05T08:00:15-0600] [ALPM] transaction completed
[2020-05-05T08:00:15-0600] [ALPM] running '30-systemd-update.hook'...
[2020-05-05T08:00:15-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-05-05T08:45:59-0600] [PACMAN] Running 'pacman -S stardict'
[2020-05-05T08:46:04-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-05-05T08:46:04-0600] [ALPM] transaction started
[2020-05-05T08:46:05-0600] [ALPM] installed stardict (3.0.6-8)
[2020-05-05T08:46:05-0600] [ALPM] transaction completed
[2020-05-05T08:46:05-0600] [ALPM] running '30-systemd-update.hook'...
[2020-05-05T08:46:05-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-05-05T08:46:11-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-05-05T08:48:17-0600] [PACMAN] Running 'pacman -Rns stardict'
[2020-05-05T08:48:18-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-05-05T08:48:18-0600] [ALPM] transaction started
[2020-05-05T08:48:56-0600] [ALPM] removed stardict (3.0.6-8)
[2020-05-05T08:48:57-0600] [ALPM] transaction completed
[2020-05-05T08:48:57-0600] [ALPM] running '30-systemd-update.hook'...
[2020-05-05T08:48:57-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-05-05T08:48:57-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-05-05T11:21:12-0600] [PACMAN] Running 'pacman -S -y --config /etc/pacman.conf --'
[2020-05-05T11:21:12-0600] [PACMAN] synchronizing package lists
[2020-05-05T11:23:17-0600] [PACMAN] Running 'pacman -S -y --config /etc/pacman.conf --'
[2020-05-05T11:23:17-0600] [PACMAN] synchronizing package lists
[2020-05-05T11:23:35-0600] [PACMAN] Running 'pacman -S -y --config /etc/pacman.conf --'
[2020-05-05T11:23:35-0600] [PACMAN] synchronizing package lists
[2020-05-05T11:24:07-0600] [PACMAN] Running 'pacman -S -c -c --config /etc/pacman.conf --'
[2020-05-05T11:24:15-0600] [PACMAN] Running 'pacman -S -y --config /etc/pacman.conf --'
[2020-05-05T11:24:15-0600] [PACMAN] synchronizing package lists
[2020-05-05T13:49:41-0600] [PACMAN] Running 'pacman -S -y --config /etc/pacman.conf --'
[2020-05-05T13:49:41-0600] [PACMAN] synchronizing package lists
[2020-05-05T19:21:16-0600] [PACMAN] Running 'pacman -S -y --config /etc/pacman.conf --'
[2020-05-05T19:21:16-0600] [PACMAN] synchronizing package lists
[2020-05-05T19:29:27-0600] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/zer0/.cache/yay/openmpt/openmpt-1.28.10.00-1-x86_64.pkg.tar.xz'
[2020-05-05T19:29:28-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-05-05T19:29:28-0600] [ALPM] transaction started
[2020-05-05T19:29:30-0600] [ALPM] upgraded openmpt (1.28.09.00-1 -> 1.28.10.00-1)
[2020-05-05T19:29:32-0600] [ALPM] transaction completed
[2020-05-05T19:29:32-0600] [ALPM] running '30-systemd-update.hook'...
[2020-05-05T19:29:32-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-05-05T19:29:39-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-05-05T19:35:21-0600] [PACMAN] Running 'pacman -S dotnet-host dotnet-runtime'
[2020-05-05T19:36:07-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-05-05T19:36:08-0600] [ALPM] transaction started
[2020-05-05T19:36:08-0600] [ALPM] installed dotnet-host (3.1.3.sdk103.2-1)
[2020-05-05T19:36:08-0600] [ALPM] installed dotnet-runtime (3.1.3.sdk103.2-1)
[2020-05-05T19:36:10-0600] [ALPM] transaction completed
[2020-05-05T19:36:10-0600] [ALPM] running '30-systemd-update.hook'...
[2020-05-05T19:36:11-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-05-05T23:52:38-0600] [PACMAN] Running 'pacman -Syu core'
[2020-05-05T23:52:38-0600] [PACMAN] synchronizing package lists
[2020-05-08T12:31:54-0600] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/zer0/.cache/yay/reaper-bin/reaper-bin-6.09-1-x86_64.pkg.tar.xz'
[2020-05-08T12:32:19-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-05-08T12:32:19-0600] [ALPM] transaction started
[2020-05-08T12:32:20-0600] [ALPM] installed reaper-bin (6.09-1)
[2020-05-08T12:32:22-0600] [ALPM] transaction completed
[2020-05-08T12:32:22-0600] [ALPM] running '30-systemd-update.hook'...
[2020-05-08T12:32:22-0600] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-05-08T12:32:24-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-05-08T12:32:24-0600] [ALPM] running 'update-mime-database.hook'...
[2020-05-08T12:32:28-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-05-09T01:54:21-0600] [PACMAN] Running 'pacman -S rsnapshot'
[2020-05-09T01:55:23-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-05-09T01:55:23-0600] [ALPM] transaction started
[2020-05-09T01:55:23-0600] [ALPM] installed perl-lchown (1.01-11)
[2020-05-09T01:55:23-0600] [ALPM] installed rsnapshot (1.4.3-1)
[2020-05-09T01:55:25-0600] [ALPM] transaction completed
[2020-05-09T01:55:25-0600] [ALPM] running '30-systemd-update.hook'...
[2020-05-09T01:55:25-0600] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-05-09T01:55:58-0600] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.28' contains data from at least 1 packages which will NOT be used by the installed perl interpreter.
[2020-05-09T01:55:58-0600] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.28'
[2020-05-09T01:55:59-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-05-09T02:13:53-0600] [PACMAN] Running 'pacman -S core fcron'
[2020-05-09T02:13:59-0600] [PACMAN] Running 'pacman -S core/'
[2020-05-09T15:55:25-0600] [PACMAN] Running 'pacman -Syu'
[2020-05-09T15:55:25-0600] [PACMAN] synchronizing package lists
[2020-05-09T15:55:36-0600] [PACMAN] starting full system upgrade
[2020-05-09T16:32:51-0600] [PACMAN] Running 'pacman -Scc'
[2020-05-09T16:33:16-0600] [PACMAN] Running 'pacman -Syu'
[2020-05-09T16:33:16-0600] [PACMAN] synchronizing package lists
[2020-05-09T16:33:25-0600] [PACMAN] starting full system upgrade
[2020-05-09T16:43:16-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-05-09T16:43:17-0600] [ALPM] running '60-mkinitcpio-remove.hook'...
[2020-05-09T16:43:17-0600] [ALPM] running 'ghc-unregister.hook'...
[2020-05-09T16:43:22-0600] [ALPM] transaction started
[2020-05-09T16:43:22-0600] [ALPM] upgraded filesystem (2019.10-2 -> 2020.05.03-1)
[2020-05-09T16:43:22-0600] [ALPM] upgraded attr (2.4.48-2 -> 2.4.48-3)
[2020-05-09T16:43:22-0600] [ALPM] upgraded acl (2.2.53-2 -> 2.2.53-3)
[2020-05-09T16:43:22-0600] [ALPM] upgraded e2fsprogs (1.45.6-1 -> 1.45.6-2)
[2020-05-09T16:43:22-0600] [ALPM] upgraded keyutils (1.6.1-3 -> 1.6.1-4)
[2020-05-09T16:43:22-0600] [ALPM] upgraded nodejs (14.1.0-2 -> 14.2.0-1)
[2020-05-09T16:43:22-0600] [ALPM] upgraded acorn (1:7.1.1-1 -> 1:7.2.0-1)
[2020-05-09T16:43:23-0600] [ALPM] upgraded acpi (1.7-2 -> 1.7-3)
[2020-05-09T16:43:23-0600] [ALPM] upgraded libp11-kit (0.23.20-4 -> 0.23.20-5)
[2020-05-09T16:43:23-0600] [ALPM] upgraded argon2 (20190702-2 -> 20190702-3)
[2020-05-09T16:43:23-0600] [ALPM] upgraded device-mapper (2.02.187-1 -> 2.02.187-2)
[2020-05-09T16:43:23-0600] [ALPM] upgraded json-c (0.14-1 -> 0.14-4)
[2020-05-09T16:43:23-0600] [ALPM] upgraded cryptsetup (2.3.2-1 -> 2.3.2-2)
[2020-05-09T16:43:23-0600] [ALPM] upgraded p11-kit (0.23.20-4 -> 0.23.20-5)
[2020-05-09T16:43:23-0600] [ALPM] upgraded ca-certificates-mozilla (3.51.1-1 -> 3.52-1)
[2020-05-09T16:43:47-0600] [ALPM] upgraded linux (5.6.8.arch1-1 -> 5.6.11.arch1-1)
[2020-05-09T16:43:47-0600] [ALPM] upgraded acpi_call (1.1.0-313 -> 1.1.0-316)
[2020-05-09T16:43:47-0600] [ALPM] upgraded shared-mime-info (1.15-2 -> 2.0+1+g6bf9e4f-1)
[2020-05-09T16:43:47-0600] [ALPM] upgraded nettle (3.5.1-2 -> 3.6-1)
[2020-05-09T16:43:47-0600] [ALPM] upgraded libtool (2.4.6+42+gb88cebd5-11 -> 2.4.6+42+gb88cebd5-12)
[2020-05-09T16:43:47-0600] [ALPM] upgraded amsynth (1.9.0-1 -> 1.10.0-1)
[2020-05-09T16:43:47-0600] [ALPM] upgraded arch-audit (0.1.15-1 -> 0.1.15-2)
[2020-05-09T16:43:47-0600] [ALPM] upgraded aria2 (1.35.0-1 -> 1.35.0-2)
[2020-05-09T16:43:47-0600] [ALPM] upgraded libsm (1.2.3-1 -> 1.2.3-2)
[2020-05-09T16:43:47-0600] [ALPM] upgraded autocutsel (0.10.0-2 -> 0.10.0-3)
[2020-05-09T16:43:47-0600] [ALPM-SCRIPTLET]     Add the following lines to your ~/.xinitrc or, for
[2020-05-09T16:43:47-0600] [ALPM-SCRIPTLET]     system-wide use, to a new file, named, say, 40-autocutsel
[2020-05-09T16:43:47-0600] [ALPM-SCRIPTLET]     in the directory /etc/X11/xinit/xinitrc.d/ :
[2020-05-09T16:43:47-0600] [ALPM-SCRIPTLET]
[2020-05-09T16:43:47-0600] [ALPM-SCRIPTLET] autocutsel -fork &
[2020-05-09T16:43:47-0600] [ALPM-SCRIPTLET] autocutsel -selection PRIMARY -fork &
[2020-05-09T16:43:48-0600] [ALPM] upgraded bash-language-server (1.13.1-2 -> 1.14.0-1)
[2020-05-09T16:43:48-0600] [ALPM] upgraded bat (0.13.0-1 -> 0.15.0-1)
[2020-05-09T16:43:48-0600] [ALPM] upgraded bsequencer (1.2.0-2 -> 1.4.0-1)
[2020-05-09T16:43:48-0600] [ALPM] upgraded xcb-util (0.4.0-2 -> 0.4.0-3)
[2020-05-09T16:43:48-0600] [ALPM] upgraded xcb-util-image (0.4.0-2 -> 0.4.0-3)
[2020-05-09T16:43:48-0600] [ALPM] upgraded xcb-util-renderutil (0.3.9-2 -> 0.3.9-3)
[2020-05-09T16:43:48-0600] [ALPM] upgraded xcb-util-keysyms (0.4.0-2 -> 0.4.0-3)
[2020-05-09T16:43:48-0600] [ALPM] upgraded xcb-util-wm (0.4.1-2 -> 0.4.1-3)
[2020-05-09T16:43:48-0600] [ALPM] upgraded xorg-xset (1.2.4-1 -> 1.2.4-2)
[2020-05-09T16:43:48-0600] [ALPM] upgraded libxshmfence (1.3-1 -> 1.3-2)
[2020-05-09T16:43:48-0600] [ALPM] upgraded lvm2 (2.02.187-1 -> 2.02.187-2)
[2020-05-09T16:43:48-0600] [ALPM] upgraded nss (3.51.1-1 -> 3.52-1)
[2020-05-09T16:43:48-0600] [ALPM] upgraded gpgme (1.13.1-3 -> 1.13.1-5)
[2020-05-09T16:43:49-0600] [ALPM] upgraded calibre-common (4.14.0-2 -> 4.15.0-2)
[2020-05-09T16:43:49-0600] [ALPM] upgraded chmlib (0.40-5 -> 0.40-6)
[2020-05-09T16:43:49-0600] [ALPM] upgraded re2 (1:20200401-1 -> 1:20200501-1)
[2020-05-09T16:43:49-0600] [ALPM] upgraded ttf-dejavu (2.37-2 -> 2.37-3)
[2020-05-09T16:43:49-0600] [ALPM] upgraded libsoxr (0.1.3-1 -> 0.1.3-2)
[2020-05-09T16:43:49-0600] [ALPM] upgraded v4l-utils (1.18.0-1 -> 1.18.1-1)
[2020-05-09T16:43:49-0600] [ALPM] upgraded libogg (1.3.4-1 -> 1.3.4-2)
[2020-05-09T16:43:49-0600] [ALPM] upgraded celt (0.11.3-3 -> 0.11.3-4)
[2020-05-09T16:43:49-0600] [ALPM] upgraded vulkan-icd-loader (1.2.137-1 -> 1.2.140-1)
[2020-05-09T16:43:49-0600] [ALPM] upgraded xorg-bdftopcf (1.1-1 -> 1.1-2)
[2020-05-09T16:43:50-0600] [ALPM] upgraded qt5-webengine (5.14.2-2 -> 5.14.2-3)
[2020-05-09T16:43:51-0600] [ALPM] upgraded calibre (4.14.0-2 -> 4.15.0-2)
[2020-05-09T16:43:51-0600] [ALPM] upgraded libspnav (0.2.3-2 -> 0.2.3-3)
[2020-05-09T16:43:51-0600] [ALPM] upgraded poppler (0.87.0-1 -> 0.88.0-1)
[2020-05-09T16:43:51-0600] [ALPM] upgraded poppler-qt5 (0.87.0-1 -> 0.88.0-1)
[2020-05-09T16:43:51-0600] [ALPM] upgraded libvisual (0.4.0-7 -> 0.4.0-8)
[2020-05-09T16:43:52-0600] [ALPM] upgraded libcanberra (0.30+2+gc0620e4-2 -> 0.30+2+gc0620e4-3)
[2020-05-09T16:43:52-0600] [ALPM] upgraded faad2 (2.9.1-2 -> 2.9.2-1)
[2020-05-09T16:43:54-0600] [ALPM] upgraded calligra (3.2.0-1 -> 3.2.0-2)
[2020-05-09T16:43:55-0600] [ALPM] upgraded capstone (4.0.1-3 -> 4.0.2-1)
[2020-05-09T16:43:55-0600] [ALPM] upgraded cfitsio (1:3.47-1 -> 1:3.48-1)
[2020-05-09T16:43:55-0600] [ALPM] upgraded ttf-roboto (2.138-1 -> 2.138-2)
[2020-05-09T16:43:55-0600] [ALPM] upgraded rest (0.8.1-1 -> 0.8.1-3)
[2020-05-09T16:43:56-0600] [ALPM] upgraded chromium (81.0.4044.129-2 -> 81.0.4044.138-2)
[2020-05-09T16:43:57-0600] [ALPM] upgraded cmake (3.17.2-1 -> 3.17.2-2)
[2020-05-09T16:44:05-0600] [ALPM] upgraded deepin-icon-theme (15.12.71-1 -> 2020.05.09-1)
[2020-05-09T16:44:05-0600] [ALPM] upgraded dfc (3.1.1-1 -> 3.1.1-2)
[2020-05-09T16:44:06-0600] [ALPM] upgraded dolphin-emu (1:5.0.r11832.9a2d8a9623-1 -> 1:5.0.r12015.1bedbdf3c0-1)
[2020-05-09T16:44:06-0600] [ALPM] upgraded drumkv1 (0.9.13-1 -> 0.9.14-1)
[2020-05-09T16:44:07-0600] [ALPM] upgraded electron (8.2.3-2 -> 8.2.5-2)
[2020-05-09T16:44:08-0600] [ALPM] upgraded elementary-icon-theme (5.2.0-1 -> 5.3.0-1)
[2020-05-09T16:44:09-0600] [ALPM] upgraded wxgtk-common (3.0.4-2 -> 3.0.5-1)
[2020-05-09T16:44:09-0600] [ALPM] upgraded wxgtk2 (3.0.4-2 -> 3.0.5-1)
[2020-05-09T16:44:12-0600] [ALPM] upgraded erlang (22.2.7-1 -> 22.3-1)
[2020-05-09T16:44:12-0600] [ALPM] upgraded faudio (20.04-1 -> 20.05-1)
[2020-05-09T16:44:12-0600] [ALPM] upgraded libmicrohttpd (0.9.70-1 -> 0.9.70-3)
[2020-05-09T16:44:14-0600] [ALPM] upgraded faust (2.20.2-4 -> 2.20.2-5)
[2020-05-09T16:44:14-0600] [ALPM] upgraded poppler-glib (0.87.0-1 -> 0.88.0-1)
[2020-05-09T16:44:14-0600] [ALPM] upgraded fbida (2.14-1 -> 2.14-2)
[2020-05-09T16:44:15-0600] [ALPM] upgraded mailcap (2.1.48+14+g5811758-1 -> 2.1.49-1)
[2020-05-09T16:44:19-0600] [ALPM] upgraded firefox (75.0-2 -> 76.0.1-1)
[2020-05-09T16:44:19-0600] [ALPM] upgraded xerces-c (3.2.2-1 -> 3.2.3-1)
[2020-05-09T16:44:21-0600] [ALPM] upgraded gdal (3.0.4-8 -> 3.0.4-9)
[2020-05-09T16:44:21-0600] [ALPM] upgraded gendesk (1.0.5-1 -> 1.0.5-2)
[2020-05-09T16:44:21-0600] [ALPM] upgraded git-lfs (2.10.0-2 -> 2.11.0-1)
[2020-05-09T16:44:22-0600] [ALPM] upgraded gnustep-base (1.26.0-5 -> 1.27.0-1)
[2020-05-09T16:44:22-0600] [ALPM] upgraded gnustep-make (2.7.0-3 -> 2.8.0-1)
[2020-05-09T16:44:23-0600] [ALPM] upgraded gperftools (2.7-1 -> 2.7-2)
[2020-05-09T16:44:23-0600] [ALPM] upgraded granite (5.3.1-1 -> 5.4.0-1)
[2020-05-09T16:44:25-0600] [ALPM] upgraded grub (2:2.04-5 -> 2:2.04-6)
[2020-05-09T16:44:26-0600] [ALPM] upgraded gst-plugins-bad-libs (1.16.2-8 -> 1.16.2-9)
[2020-05-09T16:44:26-0600] [ALPM] upgraded libbs2b (3.1.0-6 -> 3.1.0-7)
[2020-05-09T16:44:26-0600] [ALPM] upgraded libmms (0.6.4-2 -> 0.6.4-3)
[2020-05-09T16:44:26-0600] [ALPM] upgraded rtmpdump (1:2.4.r96.fa8646d-5 -> 1:2.4.r96.fa8646d-6)
[2020-05-09T16:44:27-0600] [ALPM] upgraded libdv (1.0.0-7 -> 1.0.0-9)
[2020-05-09T16:44:31-0600] [ALPM] upgraded imagemagick (7.0.10.10-1 -> 7.0.10.11-1)
[2020-05-09T16:44:31-0600] [ALPM] upgraded gst-plugins-bad (1.16.2-8 -> 1.16.2-9)
[2020-05-09T16:44:32-0600] [ALPM] upgraded gvfs (1.44.1-1 -> 1.44.1-3)
[2020-05-09T16:44:32-0600] [ALPM] upgraded haskell-githash (0.1.4.0-15 -> 0.1.4.0-16)
[2020-05-09T16:44:32-0600] [ALPM] upgraded haskell-yaml (0.11.3.0-18 -> 0.11.4.0-1)
[2020-05-09T16:44:32-0600] [ALPM] upgraded haskell-hpack (0.33.0-118 -> 0.33.0-119)
[2020-05-09T16:44:33-0600] [ALPM] upgraded haskell-ipynb (0.1-176 -> 0.1.0.1-3)
[2020-05-09T16:44:33-0600] [ALPM] upgraded haskell-mustache (2.3.1-89 -> 2.3.1-90)
[2020-05-09T16:44:33-0600] [ALPM] upgraded haskell-optparse-simple (0.1.1.2-182 -> 0.1.1.2-183)
[2020-05-09T16:44:33-0600] [ALPM] upgraded haskell-pantry (0.4.0.1-38 -> 0.4.0.1-39)
[2020-05-09T16:44:33-0600] [ALPM] upgraded help2man (1.47.13-1 -> 1.47.15-1)
[2020-05-09T16:44:33-0600] [ALPM] installed perl-xml-writer (0.625-5)
[2020-05-09T16:44:33-0600] [ALPM] upgraded hwinfo (21.70-1 -> 21.70-2)
[2020-05-09T16:44:33-0600] [ALPM] upgraded iniparser (4.1-1 -> 4.1-2)
[2020-05-09T16:44:33-0600] [ALPM] upgraded jansson (2.12-1 -> 2.12-2)
[2020-05-09T16:44:33-0600] [ALPM] upgraded kitty-terminfo (0.17.3-1 -> 0.17.4-1)
[2020-05-09T16:44:34-0600] [ALPM] upgraded kitty (0.17.3-1 -> 0.17.4-1)
[2020-05-09T16:44:34-0600] [ALPM] upgraded lib32-faudio (20.04-1 -> 20.05-1)
[2020-05-09T16:44:34-0600] [ALPM] upgraded lib32-nettle (3.5.1-1 -> 3.6-1)
[2020-05-09T16:44:34-0600] [ALPM] upgraded lib32-gnutls (3.6.13-1 -> 3.6.13-2)
[2020-05-09T16:44:35-0600] [ALPM] upgraded lib32-libogg (1.3.4-1 -> 1.3.4-2)
[2020-05-09T16:44:35-0600] [ALPM] upgraded lib32-libcanberra (0.30+2+gc0620e4-1 -> 0.30+2+gc0620e4-3)
[2020-05-09T16:44:35-0600] [ALPM] upgraded lib32-libcups (2.3.1-1 -> 2.3.3-1)
[2020-05-09T16:44:35-0600] [ALPM] upgraded libcurl-gnutls (7.70.0-1 -> 7.70.0-2)
[2020-05-09T16:44:35-0600] [ALPM] upgraded lib32-libcurl-gnutls (7.70.0-1 -> 7.70.0-2)
[2020-05-09T16:44:35-0600] [ALPM] upgraded lib32-librtmp0 (2.4-3 -> 2.4-4)
[2020-05-09T16:44:35-0600] [ALPM] upgraded lib32-nss (3.51.1-1 -> 3.52-1)
[2020-05-09T16:44:35-0600] [ALPM] upgraded lib32-vulkan-icd-loader (1.2.137-1 -> 1.2.140-1)
[2020-05-09T16:44:36-0600] [ALPM] upgraded libao (1.2.2-2 -> 1.2.2-3)
[2020-05-09T16:44:36-0600] [ALPM] upgraded libcue (2.2.1-1 -> 2.2.1-2)
[2020-05-09T16:44:36-0600] [ALPM] upgraded libdvdcss (1.4.2-1 -> 1.4.2-2)
[2020-05-09T16:44:36-0600] [ALPM] upgraded libexttextcat (3.4.5-1 -> 3.4.5-2)
[2020-05-09T16:44:36-0600] [ALPM] upgraded libmm-glib (1.12.8-1 -> 1.12.10-1)
[2020-05-09T16:44:36-0600] [ALPM] upgraded libnm (1.22.11dev+36+g6abf71f05-1 -> 1.24.0-1)
[2020-05-09T16:44:36-0600] [ALPM] upgraded libotf (0.9.16-1 -> 0.9.16-3)
[2020-05-09T16:44:37-0600] [ALPM] upgraded libqmi (1.24.10-1 -> 1.24.12-1)
[2020-05-09T16:44:37-0600] [ALPM] upgraded rasqal (1:0.9.33-2 -> 1:0.9.33-3)
[2020-05-09T16:45:28-0600] [ALPM] upgraded libreoffice-fresh (6.4.3-2 -> 6.4.3-3)
[2020-05-09T16:45:28-0600] [ALPM] upgraded libretro-beetle-psx (2281-1 -> 2284-1)
[2020-05-09T16:45:29-0600] [ALPM] upgraded libretro-beetle-psx-hw (2281-1 -> 2284-1)
[2020-05-09T16:45:29-0600] [ALPM] upgraded libretro-mgba (6699-1 -> 6701-1)
[2020-05-09T16:45:32-0600] [ALPM] upgraded libretro-overlays (165-1 -> 166-1)
[2020-05-09T16:45:32-0600] [ALPM] upgraded libzip (1.6.1-1 -> 1.6.1-2)
[2020-05-09T16:45:32-0600] [ALPM] upgraded libretro-ppsspp (26831-2 -> 26925-2)
[2020-05-09T16:45:33-0600] [ALPM] upgraded librime (1:1.5.3-6 -> 1:1.5.3-7)
[2020-05-09T16:45:33-0600] [ALPM] upgraded librtmp0 (2.4-4 -> 2.4-5)
[2020-05-09T16:45:33-0600] [ALPM] upgraded libsigsegv (2.12-1 -> 2.12-2)
[2020-05-09T16:45:33-0600] [ALPM] upgraded libspectre (0.2.8-2 -> 0.2.9-1)
[2020-05-09T16:45:33-0600] [ALPM] upgraded libspiro (1:20190731-1 -> 1:20200505-1)
[2020-05-09T16:45:33-0600] [ALPM] upgraded libsynctex (2019.51075-9 -> 2019.51075-10)
[2020-05-09T16:45:33-0600] [ALPM] upgraded libxdg-basedir (1.2.0-4 -> 1.2.0-5)
[2020-05-09T16:45:33-0600] [ALPM] upgraded libxklavier (5.4-2 -> 5.4-3)
[2020-05-09T16:45:33-0600] [ALPM] upgraded libxres (1.2.0-1 -> 1.2.0-2)
[2020-05-09T16:45:49-0600] [ALPM] upgraded linux-headers (5.6.8.arch1-1 -> 5.6.11.arch1-1)
[2020-05-09T16:45:52-0600] [ALPM] upgraded llpp (31-4 -> 31.r41.g233b1a0-1)
[2020-05-09T16:45:52-0600] [ALPM] upgraded lmdb (0.9.24-1 -> 0.9.25-1)
[2020-05-09T16:45:52-0600] [ALPM] upgraded lua52-bitop (1.0.2-8 -> 1.0.2-9)
[2020-05-09T16:45:52-0600] [ALPM] upgraded luajit (2.0.5-2 -> 2.0.5-3)
[2020-05-09T16:45:52-0600] [ALPM] upgraded m17n-db (1.8.0-2 -> 1.8.0-3)
[2020-05-09T16:45:53-0600] [ALPM] upgraded mednafen (1.24.1-1 -> 1.24.3-1)
[2020-05-09T16:45:54-0600] [ALPM] upgraded modemmanager (1.12.8-1 -> 1.12.10-1)
[2020-05-09T16:45:54-0600] [ALPM] upgraded mono-addins (1.3.3-2 -> 1.3.3-3)
[2020-05-09T16:45:58-0600] [ALPM] upgraded mupdf (1.16.1-3 -> 1.17.0-1)
[2020-05-09T16:46:04-0600] [ALPM] upgraded mupdf-tools (1.16.1-3 -> 1.17.0-1)
[2020-05-09T16:46:06-0600] [ALPM] upgraded mutt (1.13.5-1 -> 1.14.0-1)
[2020-05-09T16:46:06-0600] [ALPM] upgraded netctl (1.22-1 -> 1.23-1)
[2020-05-09T16:46:09-0600] [ALPM] upgraded npm (6.14.4-1 -> 6.14.5-1)
[2020-05-09T16:46:10-0600] [ALPM] upgraded oniguruma (6.9.5-1 -> 6.9.5_rev1-1)
[2020-05-09T16:46:10-0600] [ALPM] upgraded opensp (1.5.2-8 -> 1.5.2-9)
[2020-05-09T16:46:10-0600] [ALPM] upgraded openjade (1.3.2-5 -> 1.3.2-6)
[2020-05-09T16:46:11-0600] [ALPM] upgraded pacman (5.2.1-4 -> 5.2.1-5)
[2020-05-09T16:46:11-0600] [ALPM] upgraded padthv1 (0.9.13-1 -> 0.9.14-1)
[2020-05-09T16:46:14-0600] [ALPM] upgraded pandoc (2.9.2.1-27 -> 2.9.2.1-31)
[2020-05-09T16:46:16-0600] [ALPM] upgraded pd (0.50.2-2 -> 0.50.2-3)
[2020-05-09T16:46:17-0600] [ALPM] upgraded picom (7.5-3 -> 8-2)
[2020-05-09T16:46:18-0600] [ALPM] upgraded po4a (0.57-1 -> 0.58-1)
[2020-05-09T16:46:18-0600] [ALPM] upgraded poppler-data (0.4.9-1 -> 0.4.9-2)
[2020-05-09T16:46:18-0600] [ALPM] upgraded pygobject-devel (3.36.0-2 -> 3.36.1-1)
[2020-05-09T16:46:18-0600] [ALPM] upgraded python-bleach (3.1.3-1 -> 3.1.5-1)
[2020-05-09T16:46:20-0600] [ALPM] upgraded python-capstone (4.0.1-3 -> 4.0.2-1)
[2020-05-09T16:46:21-0600] [ALPM] upgraded python-gobject (3.36.0-2 -> 3.36.1-1)
[2020-05-09T16:46:21-0600] [ALPM] upgraded python-gpgme (1.13.1-3 -> 1.13.1-5)
[2020-05-09T16:46:21-0600] [ALPM] upgraded python-lazy-object-proxy (1.4.3-1 -> 1.4.3-2)
[2020-05-09T16:46:22-0600] [ALPM] upgraded python-numpy (1.18.3-1 -> 1.18.4-1)
[2020-05-09T16:46:22-0600] [ALPM] upgraded python-parso (0.6.2-1 -> 0.7.0-1)
[2020-05-09T16:46:22-0600] [ALPM] upgraded python-pyglet (1.5.4-1 -> 1.5.5-1)
[2020-05-09T16:46:23-0600] [ALPM] upgraded python-pytest (5.4.1-1 -> 5.4.2-1)
[2020-05-09T16:46:23-0600] [ALPM] upgraded python-pytz (2019.3-3 -> 2020.1-1)
[2020-05-09T16:46:23-0600] [ALPM] upgraded python-tqdm (4.45.0-1 -> 4.46.0-1)
[2020-05-09T16:46:23-0600] [ALPM] upgraded python2-gobject (3.36.0-2 -> 3.36.1-1)
[2020-05-09T16:46:23-0600] [ALPM] upgraded python2-pytz (2019.3-3 -> 2020.1-1)
[2020-05-09T16:46:24-0600] [ALPM] upgraded qtractor (0.9.13-1 -> 0.9.14-1)
[2020-05-09T16:46:25-0600] [ALPM] upgraded qutebrowser (1.11.0-1 -> 1.11.1-1)
[2020-05-09T16:46:27-0600] [ALPM] upgraded rclone (1.51.0-3 -> 1.51.0-4)
[2020-05-09T16:46:32-0600] [ALPM] upgraded retroarch-assets-xmb (1:295-1 -> 1:298-1)
[2020-05-09T16:46:50-0600] [ALPM] upgraded rust (1:1.43.0-2 -> 1:1.43.1-1)
[2020-05-09T16:47:12-0600] [ALPM] upgraded rust-docs (1:1.43.0-2 -> 1:1.43.1-1)
[2020-05-09T16:47:12-0600] [ALPM] upgraded samplv1 (0.9.13-1 -> 0.9.14-1)
[2020-05-09T16:47:23-0600] [ALPM] upgraded scribus (1.5.5-10 -> 1.5.5-11)
[2020-05-09T16:47:24-0600] [ALPM] upgraded slang (2.3.2-1 -> 2.3.2-2)
[2020-05-09T16:47:24-0600] [ALPM] upgraded spice (0.14.2-1 -> 0.14.3-2)
[2020-05-09T16:47:26-0600] [ALPM] upgraded stack (2.3.0.1-11 -> 2.3.1-2)
[2020-05-09T16:47:26-0600] [ALPM] upgraded synthv1 (0.9.13-1 -> 0.9.14-1)
[2020-05-09T16:47:30-0600] [ALPM] upgraded texlive-bin (2019.51075-9 -> 2019.51075-10)
[2020-05-09T16:47:30-0600] [ALPM] upgraded tmux (3.1_a-1 -> 3.1_b-1)
[2020-05-09T16:47:30-0600] [ALPM] upgraded trayer (1.1.8-1 -> 1.1.8-2)
[2020-05-09T16:47:30-0600] [ALPM] upgraded ttf-hack (3.003-1 -> 3.003-2)
[2020-05-09T16:47:30-0600] [ALPM] upgraded unarchiver (1.10.1-9 -> 1.10.1-10)
[2020-05-09T16:47:33-0600] [ALPM] upgraded vim-runtime (8.2.0510-2 -> 8.2.0717-2)
[2020-05-09T16:47:33-0600] [ALPM] upgraded vim (8.2.0510-2 -> 8.2.0717-2)
[2020-05-09T16:47:50-0600] [ALPM] upgraded vivaldi (3.0.1874.33-1 -> 3.0.1874.38-1)
[2020-05-09T16:47:50-0600] [ALPM] upgraded vulkan-headers (1:1.2.139-1 -> 1:1.2.140-1)
[2020-05-09T16:47:51-0600] [ALPM] upgraded wget (1.20.3-2 -> 1.20.3-3)
[2020-05-09T16:47:52-0600] [ALPM] upgraded woff2 (1.0.2-1 -> 1.0.2-3)
[2020-05-09T16:47:53-0600] [ALPM] upgraded wxgtk3 (3.0.4-2 -> 3.0.5-1)
[2020-05-09T16:47:53-0600] [ALPM] upgraded xbitmaps (1.1.2-1 -> 1.1.2-2)
[2020-05-09T16:47:53-0600] [ALPM] upgraded xcb-util-cursor (0.1.3-2 -> 0.1.3-3)
[2020-05-09T16:47:53-0600] [ALPM] upgraded xcb-util-xrm (1.3-1 -> 1.3-2)
[2020-05-09T16:47:53-0600] [ALPM] upgraded xf86-video-dummy (0.3.8-3 -> 0.3.8-4)
[2020-05-09T16:47:53-0600] [ALPM] upgraded xf86-video-openchrome (0.6.0-3 -> 0.6.0-4)
[2020-05-09T16:47:53-0600] [ALPM] upgraded xf86-video-vesa (2.4.0-2 -> 2.4.0-3)
[2020-05-09T16:47:53-0600] [ALPM] upgraded xf86-video-vmware (13.3.0-1 -> 13.3.0-2)
[2020-05-09T16:47:53-0600] [ALPM] upgraded xf86-video-voodoo (1.2.5-10 -> 1.2.5-11)
[2020-05-09T16:47:54-0600] [ALPM] upgraded xfconf (4.14.1-1 -> 4.14.3-1)
[2020-05-09T16:47:54-0600] [ALPM] upgraded xorg-appres (1.0.5-1 -> 1.0.5-2)
[2020-05-09T16:47:54-0600] [ALPM] upgraded xorg-server-common (1.20.8-1 -> 1.20.8-2)
[2020-05-09T16:47:55-0600] [ALPM] upgraded xorg-server (1.20.8-1 -> 1.20.8-2)
[2020-05-09T16:47:55-0600] [ALPM] upgraded xorg-server-xephyr (1.20.8-1 -> 1.20.8-2)
[2020-05-09T16:47:55-0600] [ALPM] upgraded xorg-server-xvfb (1.20.8-1 -> 1.20.8-2)
[2020-05-09T16:47:55-0600] [ALPM] upgraded xorg-twm (1.0.10-1 -> 1.0.10-2)
[2020-05-09T16:47:56-0600] [ALPM] upgraded xorg-util-macros (1.19.2-1 -> 1.19.2-2)
[2020-05-09T16:47:56-0600] [ALPM] upgraded xorg-xeyes (1.1.2-1 -> 1.1.2-2)
[2020-05-09T16:47:56-0600] [ALPM] upgraded xorg-xfontsel (1.0.6-1 -> 1.0.6-2)
[2020-05-09T16:47:56-0600] [ALPM] upgraded xorg-xmessage (1.0.5-1 -> 1.0.5-2)
[2020-05-09T16:47:56-0600] [ALPM] upgraded xterm (355-1 -> 356-1)
[2020-05-09T16:48:09-0600] [ALPM] transaction completed
[2020-05-09T16:48:13-0600] [ALPM] running '20-systemd-sysusers.hook'...
[2020-05-09T16:48:22-0600] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-05-09T16:48:28-0600] [ALPM] running '30-systemd-sysctl.hook'...
[2020-05-09T16:48:28-0600] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-05-09T16:48:29-0600] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-05-09T16:48:29-0600] [ALPM] running '30-systemd-update.hook'...
[2020-05-09T16:48:29-0600] [ALPM] running '60-depmod.hook'...
[2020-05-09T16:49:23-0600] [ALPM] running '90-linux-rt.hook'...
[2020-05-09T16:49:24-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-rt.preset: 'default'
[2020-05-09T16:49:24-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-rt -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-rt.img
[2020-05-09T16:49:24-0600] [ALPM-SCRIPTLET] ==> Starting build: 4.18.7-rt5-1-rt
[2020-05-09T16:49:24-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-05-09T16:49:26-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-05-09T16:49:27-0600] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-05-09T16:49:28-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-05-09T16:49:28-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-05-09T16:49:34-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-05-09T16:49:35-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-05-09T16:49:36-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-05-09T16:49:36-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-05-09T16:49:39-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-05-09T16:49:39-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-rt.img
[2020-05-09T16:49:41-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-05-09T16:49:41-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-rt.preset: 'fallback'
[2020-05-09T16:49:41-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-rt -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-rt-fallback.img -S autodetect
[2020-05-09T16:49:42-0600] [ALPM-SCRIPTLET] ==> Starting build: 4.18.7-rt5-1-rt
[2020-05-09T16:49:42-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-05-09T16:49:42-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-05-09T16:49:42-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-05-09T16:49:42-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-05-09T16:49:50-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-05-09T16:49:52-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-05-09T16:49:55-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-05-09T16:49:57-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-05-09T16:49:59-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-05-09T16:49:59-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-05-09T16:50:01-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-05-09T16:50:01-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-rt-fallback.img
[2020-05-09T16:50:06-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-05-09T16:50:06-0600] [ALPM] running '90-mkinitcpio-install.hook'...
[2020-05-09T16:50:07-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2020-05-09T16:50:07-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2020-05-09T16:50:07-0600] [ALPM-SCRIPTLET] ==> Starting build: 5.6.11-arch1-1
[2020-05-09T16:50:07-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-05-09T16:50:07-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-05-09T16:50:07-0600] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-05-09T16:50:07-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-05-09T16:50:07-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-05-09T16:50:08-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-05-09T16:50:09-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-05-09T16:50:09-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-05-09T16:50:09-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-05-09T16:50:10-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-05-09T16:50:10-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2020-05-09T16:50:12-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-05-09T16:50:12-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2020-05-09T16:50:12-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2020-05-09T16:50:12-0600] [ALPM-SCRIPTLET] ==> Starting build: 5.6.11-arch1-1
[2020-05-09T16:50:12-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-05-09T16:50:12-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-05-09T16:50:12-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-05-09T16:50:12-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-05-09T16:50:13-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-05-09T16:50:14-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-05-09T16:50:17-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-05-09T16:50:18-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-05-09T16:50:19-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-05-09T16:50:19-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-05-09T16:50:21-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-05-09T16:50:21-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2020-05-09T16:50:27-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-05-09T16:50:27-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-rt.preset: 'default'
[2020-05-09T16:50:27-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-rt -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-rt.img
[2020-05-09T16:50:27-0600] [ALPM-SCRIPTLET] ==> Starting build: 4.18.7-rt5-1-rt
[2020-05-09T16:50:27-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-05-09T16:50:27-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-05-09T16:50:27-0600] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-05-09T16:50:27-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-05-09T16:50:27-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-05-09T16:50:28-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-05-09T16:50:28-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-05-09T16:50:28-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-05-09T16:50:28-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-05-09T16:50:29-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-05-09T16:50:29-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-rt.img
[2020-05-09T16:50:30-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-05-09T16:50:30-0600] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-rt.preset: 'fallback'
[2020-05-09T16:50:30-0600] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux-rt -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-rt-fallback.img -S autodetect
[2020-05-09T16:50:30-0600] [ALPM-SCRIPTLET] ==> Starting build: 4.18.7-rt5-1-rt
[2020-05-09T16:50:30-0600] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-05-09T16:50:31-0600] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-05-09T16:50:31-0600] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-05-09T16:50:31-0600] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-05-09T16:50:32-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-05-09T16:50:32-0600] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-05-09T16:50:34-0600] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-05-09T16:50:35-0600] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-05-09T16:50:36-0600] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-05-09T16:50:36-0600] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2020-05-09T16:50:38-0600] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-05-09T16:50:38-0600] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-rt-fallback.img
[2020-05-09T16:50:43-0600] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-05-09T16:50:43-0600] [ALPM] running 'dbus-reload.hook'...
[2020-05-09T16:50:44-0600] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-05-09T16:51:43-0600] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.28' contains data from at least 1 packages which will NOT be used by the installed perl interpreter.
[2020-05-09T16:51:43-0600] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.28'
[2020-05-09T16:51:43-0600] [ALPM] running 'fontconfig.hook'...
[2020-05-09T16:51:54-0600] [ALPM] running 'fontconfig-32.hook'...
[2020-05-09T16:51:57-0600] [ALPM] running 'ghc-register.hook'...
[2020-05-09T16:52:02-0600] [ALPM] running 'gio-querymodules.hook'...
[2020-05-09T16:52:02-0600] [ALPM] running 'glib-compile-schemas.hook'...
[2020-05-09T16:52:03-0600] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-05-09T16:52:06-0600] [ALPM] running 'gvfsd.hook'...
[2020-05-09T16:52:06-0600] [ALPM] running 'mktexlsr.hook'...
[2020-05-09T16:52:13-0600] [ALPM] running 'texinfo-install.hook'...
[2020-05-09T16:52:14-0600] [ALPM] running 'texlive-fmtutil.hook'...
[2020-05-09T16:52:42-0600] [ALPM] running 'texlive-updmap.hook'...
[2020-05-09T16:52:43-0600] [ALPM] running 'update-ca-trust.hook'...
[2020-05-09T16:52:44-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-05-09T16:52:50-0600] [ALPM] running 'update-mime-database.hook'...
[2020-05-09T16:53:58-0600] [ALPM] running 'xorg-mkfontscale.hook'...
[2020-05-09T16:53:59-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-05-09T18:48:24-0600] [PACMAN] Running 'pacman -S --config /etc/pacman.conf -- vym'
[2020-05-09T18:49:38-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-05-09T18:49:38-0600] [ALPM] transaction started
[2020-05-09T18:49:38-0600] [ALPM] installed vym (2.7.1-2)
[2020-05-09T18:49:39-0600] [ALPM] transaction completed
[2020-05-09T18:49:39-0600] [ALPM] running '30-systemd-update.hook'...
[2020-05-09T18:49:39-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-05-09T18:49:39-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-05-09T18:50:06-0600] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/zer0/.cache/yay/labyrinth/labyrinth-0.6-4-any.pkg.tar.xz'
[2020-05-09T18:50:06-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-05-09T18:50:06-0600] [ALPM] transaction started
[2020-05-09T18:50:06-0600] [ALPM] installed labyrinth (0.6-4)
[2020-05-09T18:50:07-0600] [ALPM] transaction completed
[2020-05-09T18:50:07-0600] [ALPM] running '30-systemd-update.hook'...
[2020-05-09T18:50:07-0600] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-05-09T18:50:07-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-05-09T18:50:07-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-05-12T11:02:06-0600] [PACMAN] Running 'pacman -Syyu'
[2020-05-12T11:02:06-0600] [PACMAN] synchronizing package lists
[2020-05-12T11:02:16-0600] [PACMAN] starting full system upgrade
[2020-05-12T11:08:49-0600] [PACMAN] Running 'pacman -Rcsun kactivities'
[2020-05-12T11:09:00-0600] [PACMAN] Running 'pacman -Rsun kactivities'
[2020-05-12T11:09:18-0600] [PACMAN] Running 'pacman -Rcsun kactivities'
[2020-05-12T11:09:26-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-05-12T11:09:26-0600] [ALPM] transaction started
[2020-05-12T11:10:02-0600] [ALPM] removed calligra (3.2.0-2)
[2020-05-12T11:10:03-0600] [ALPM] removed qca (2.3.0-1)
[2020-05-12T11:10:04-0600] [ALPM] removed kross (5.69.0-1)
[2020-05-12T11:10:04-0600] [ALPM] removed knotifyconfig (5.69.0-1)
[2020-05-12T11:10:04-0600] [ALPM] removed khtml (5.69.0-1)
[2020-05-12T11:10:04-0600] [ALPM] removed phonon-qt5 (4.11.1-1)
[2020-05-12T11:10:04-0600] [ALPM] removed phonon-qt5-vlc (0.11.1-1)
[2020-05-12T11:10:05-0600] [ALPM] removed vlc (3.0.10-1)
[2020-05-12T11:10:05-0600] [ALPM] removed libtar (1.2.20-5)
[2020-05-12T11:10:05-0600] [ALPM] removed libmatroska (1.5.2-1)
[2020-05-12T11:10:05-0600] [ALPM] removed libebml (1.3.10-1)
[2020-05-12T11:10:05-0600] [ALPM] removed libdvbpsi (1:1.3.3-1)
[2020-05-12T11:10:06-0600] [ALPM] removed aribb24 (1.0.3-2)
[2020-05-12T11:10:06-0600] [ALPM] removed kjs (5.69.0-1)
[2020-05-12T11:10:06-0600] [ALPM] removed kdiagram (2.7.0-1)
[2020-05-12T11:10:06-0600] [ALPM] removed kcontacts (1:5.69.0-1)
[2020-05-12T11:10:06-0600] [ALPM] removed kcmutils (5.69.0-1)
[2020-05-12T11:10:06-0600] [ALPM] removed kdeclarative (5.69.0-1)
[2020-05-12T11:10:06-0600] [ALPM] removed cauchy (0.9.0-2)
[2020-05-12T11:10:06-0600] [ALPM] removed kactivities (5.69.0-1)
[2020-05-12T11:10:07-0600] [ALPM] transaction completed
[2020-05-12T11:10:07-0600] [ALPM] running '30-systemd-update.hook'...
[2020-05-12T11:10:07-0600] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-05-12T11:10:08-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-05-12T11:10:14-0600] [ALPM] running 'update-mime-database.hook'...
[2020-05-12T11:11:20-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-05-12T11:14:57-0600] [PACMAN] Running 'pacman -Syyu'
[2020-05-12T11:14:57-0600] [PACMAN] synchronizing package lists
[2020-05-12T11:15:07-0600] [PACMAN] starting full system upgrade
[2020-05-12T11:18:26-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-05-12T11:18:26-0600] [ALPM] transaction started
[2020-05-12T11:18:26-0600] [ALPM] warning: /etc/shadow installed as /etc/shadow.pacnew
[2020-05-12T11:18:26-0600] [ALPM] upgraded filesystem (2020.05.03-1 -> 2020.05.07-1)
[2020-05-12T11:18:26-0600] [ALPM] upgraded harfbuzz (2.6.5-2 -> 2.6.6-1)
[2020-05-12T11:18:26-0600] [ALPM] upgraded freetype2 (2.10.1-2 -> 2.10.2-1)
[2020-05-12T11:18:26-0600] [ALPM] upgraded attica (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:26-0600] [ALPM] upgraded c-ares (1.16.0-1 -> 1.16.1-1)
[2020-05-12T11:18:26-0600] [ALPM] upgraded hicolor-icon-theme (0.17-1 -> 0.17-2)
[2020-05-12T11:18:27-0600] [ALPM] upgraded clutter-gtk (1.8.4-1 -> 1.8.4-2)
[2020-05-12T11:18:27-0600] [ALPM] upgraded dbus-glib (0.110-1 -> 0.110-2)
[2020-05-12T11:18:27-0600] [ALPM] upgraded elementary-icon-theme (5.3.0-1 -> 5.3.1-1)
[2020-05-12T11:18:28-0600] [ALPM] upgraded wxgtk-common (3.0.5-1 -> 3.0.5.1-1)
[2020-05-12T11:18:28-0600] [ALPM] upgraded wxgtk2 (3.0.5-1 -> 3.0.5.1-1)
[2020-05-12T11:18:30-0600] [ALPM] upgraded erlang (22.3-1 -> 22.3.4-1)
[2020-05-12T11:18:30-0600] [ALPM] upgraded extra-cmake-modules (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:30-0600] [ALPM] upgraded libass (0.14.0-1 -> 0.14.0-2)
[2020-05-12T11:18:30-0600] [ALPM] upgraded libavc1394 (0.5.4-3 -> 0.5.4-4)
[2020-05-12T11:18:30-0600] [ALPM] upgraded libvdpau (1.3-1 -> 1.4-1)
[2020-05-12T11:18:30-0600] [ALPM] installed vmaf (1.5.1-1)
[2020-05-12T11:18:30-0600] [ALPM] upgraded l-smash (2.14.5-1 -> 2.14.5-2)
[2020-05-12T11:18:31-0600] [ALPM] upgraded ffmpeg (1:4.2.2-6 -> 1:4.2.2-8)
[2020-05-12T11:18:31-0600] [ALPM] upgraded fish (3.1.1-1 -> 3.1.2-1)
[2020-05-12T11:18:31-0600] [ALPM] upgraded flashplugin (32.0.0.363-1 -> 32.0.0.371-1)
[2020-05-12T11:18:31-0600] [ALPM] upgraded flashrom (1.2-1 -> 1.2-2)
[2020-05-12T11:18:31-0600] [ALPM] upgraded fmt (6.2.0-1 -> 6.2.1-1)
[2020-05-12T11:18:31-0600] [ALPM] upgraded karchive (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:32-0600] [ALPM] upgraded ki18n (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:32-0600] [ALPM] upgraded kcoreaddons (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:32-0600] [ALPM] upgraded kpackage (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:32-0600] [ALPM] upgraded solid (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:32-0600] [ALPM] upgraded kwidgetsaddons (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:32-0600] [ALPM] upgraded kjobwidgets (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:32-0600] [ALPM] upgraded kdbusaddons (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:32-0600] [ALPM] upgraded kconfig (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:32-0600] [ALPM] upgraded kwindowsystem (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:32-0600] [ALPM] upgraded kcrash (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:32-0600] [ALPM] upgraded kglobalaccel (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:32-0600] [ALPM] upgraded kauth (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:32-0600] [ALPM] upgraded kcodecs (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:32-0600] [ALPM] upgraded kguiaddons (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:32-0600] [ALPM] upgraded kconfigwidgets (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:32-0600] [ALPM] upgraded kitemviews (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:32-0600] [ALPM] upgraded kiconthemes (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:32-0600] [ALPM] upgraded kxmlgui (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:33-0600] [ALPM] upgraded kbookmarks (5.69.0-2 -> 5.70.0-1)
[2020-05-12T11:18:33-0600] [ALPM] upgraded knotifications (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:33-0600] [ALPM] upgraded kservice (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:33-0600] [ALPM] upgraded kwallet (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:33-0600] [ALPM] upgraded kcompletion (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:33-0600] [ALPM] upgraded sonnet (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:33-0600] [ALPM] upgraded ktextwidgets (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:33-0600] [ALPM] upgraded kio (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:33-0600] [ALPM] upgraded knewstuff (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:33-0600] [ALPM] upgraded frameworkintegration (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:33-0600] [ALPM] upgraded libjcat (0.1.1-1 -> 0.1.2-1)
[2020-05-12T11:18:33-0600] [ALPM] upgraded fwupd (1.4.0-1 -> 1.4.1-1)
[2020-05-12T11:18:34-0600] [ALPM] upgraded gnome-themes-extra (3.28-1 -> 3.28-2)
[2020-05-12T11:18:34-0600] [ALPM] upgraded harfbuzz-icu (2.6.5-2 -> 2.6.6-1)
[2020-05-12T11:18:34-0600] [ALPM] upgraded intel-ucode (20191115-3 -> 20200508-1)
[2020-05-12T11:18:34-0600] [ALPM] upgraded kded (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:34-0600] [ALPM] upgraded kunitconversion (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:34-0600] [ALPM] upgraded kitemmodels (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:35-0600] [ALPM] upgraded kemoticons (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:35-0600] [ALPM] upgraded kparts (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:35-0600] [ALPM] upgraded kdelibs4support (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:35-0600] [ALPM] upgraded kinit (5.69.0-1 -> 5.70.0-1)
[2020-05-12T11:18:35-0600] [ALPM] upgraded lib32-harfbuzz (2.6.5-2 -> 2.6.6-1)
[2020-05-12T11:18:35-0600] [ALPM] upgraded lib32-freetype2 (2.10.1-2 -> 2.10.2-1)
[2020-05-12T11:18:35-0600] [ALPM] upgraded lib32-libvdpau (1.3-1 -> 1.4-1)
[2020-05-12T11:18:35-0600] [ALPM] upgraded libart-lgpl (2.3.21-4 -> 2.3.21-5)
[2020-05-12T11:18:35-0600] [ALPM] upgraded libcddb (1.3.2-5 -> 1.3.2-6)
[2020-05-12T11:18:35-0600] [ALPM] upgraded libretro-core-info (1.8.5-1 -> 1.8.6-1)
[2020-05-12T11:18:35-0600] [ALPM] upgraded pacman-contrib (1.3.0-1 -> 1.3.0-2)
[2020-05-12T11:18:35-0600] [ALPM] upgraded parallel (20191122-1 -> 20200322-1)
[2020-05-12T11:18:35-0600] [ALPM] upgraded pepper-flash (32.0.0.363-1 -> 32.0.0.371-1)
[2020-05-12T11:18:35-0600] [ALPM] installed perl-clone (0.45-1)
[2020-05-12T11:18:35-0600] [ALPM] upgraded perl-http-message (6.22-1 -> 6.24-1)
[2020-05-12T11:18:35-0600] [ALPM] upgraded python-setuptools (1:46.1.3-1 -> 1:46.2.0-1)
[2020-05-12T11:18:35-0600] [ALPM] upgraded python-mako (1.1.2-1 -> 1.1.2-3)
[2020-05-12T11:18:35-0600] [ALPM] upgraded python2-regex (2020.4.4-1 -> 2020.5.7-1)
[2020-05-12T11:18:35-0600] [ALPM] upgraded retroarch (1.8.5-1 -> 1.8.6-1)
[2020-05-12T11:18:36-0600] [ALPM] upgraded retroarch-assets-xmb (1:298-1 -> 1:300-1)
[2020-05-12T11:18:39-0600] [ALPM] upgraded wine (5.7-1 -> 5.8-1)
[2020-05-12T11:18:39-0600] [ALPM] upgraded wxgtk3 (3.0.5-1 -> 3.0.5.1-1)
[2020-05-12T11:18:39-0600] [ALPM] upgraded xf86-video-intel (1:2.99.917+906+g846b53da-1 -> 1:2.99.917+908+g7181c5a4-1)
[2020-05-12T11:18:43-0600] [ALPM] transaction completed
[2020-05-12T11:18:44-0600] [ALPM] running '20-systemd-sysusers.hook'...
[2020-05-12T11:18:50-0600] [ALPM] running '30-systemd-binfmt.hook'...
[2020-05-12T11:18:50-0600] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-05-12T11:18:51-0600] [ALPM] running '30-systemd-sysctl.hook'...
[2020-05-12T11:18:51-0600] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-05-12T11:18:51-0600] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-05-12T11:18:51-0600] [ALPM] running '30-systemd-update.hook'...
[2020-05-12T11:18:51-0600] [ALPM] running 'dbus-reload.hook'...
[2020-05-12T11:18:51-0600] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-05-12T11:18:52-0600] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.28' contains data from at least 1 packages which will NOT be used by the installed perl interpreter.
[2020-05-12T11:18:52-0600] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.28'
[2020-05-12T11:18:52-0600] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-05-12T11:18:58-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-05-12T11:18:58-0600] [ALPM] running 'update-mime-database.hook'...
[2020-05-12T11:20:53-0600] [ALPM] running 'zy_snapper-post.hook'...
[2020-05-12T14:55:56-0600] [PACMAN] Running 'pacman -S vlc'
[2020-05-12T14:56:06-0600] [ALPM] running '00_snapper-pre.hook'...
[2020-05-12T14:56:06-0600] [ALPM] transaction started
[2020-05-12T14:56:06-0600] [ALPM] installed libdvbpsi (1:1.3.3-1)
[2020-05-12T14:56:06-0600] [ALPM] installed libebml (1.3.10-1)
[2020-05-12T14:56:06-0600] [ALPM] installed libmatroska (1.5.2-1)
[2020-05-12T14:56:06-0600] [ALPM] installed libtar (1.2.20-5)
[2020-05-12T14:56:06-0600] [ALPM] installed aribb24 (1.0.3-2)
[2020-05-12T14:56:06-0600] [ALPM] installed vlc (3.0.10-1)
[2020-05-12T14:56:07-0600] [ALPM] transaction completed
[2020-05-12T14:56:07-0600] [ALPM] running '30-systemd-update.hook'...
[2020-05-12T14:56:07-0600] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-05-12T14:56:09-0600] [ALPM] running 'update-desktop-database.hook'...
[2020-05-12T14:56:14-0600] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2020-05-12T14:56:16-0600] [ALPM] running 'zy_snapper-post.hook'...
eschwartz wrote:

If you do a partial update, you break things. Solve this by not doing partial updates, and fixing the one you're currently in.

yah...

Offline

#5 2020-05-13 02:13:35

jasonwryan
Anarchist
From: .nz
Registered: 2009-05-09
Posts: 28,732
Website

Re: [SOLVED] Upgrading nettle breaks several packages

Why is this spreading like herpes? Is there some stupid guide that recommends it?

[2020-05-12T11:14:57-0600] [PACMAN] Running 'pacman -Syyu'

# edit. Oh wait, it gets even more asinine:

[2020-05-05T13:49:41-0600] [PACMAN] Running 'pacman -S -y --config /etc/pacman.conf --'

That's the very definition of idiotic ways to break things.

Last edited by jasonwryan (2020-05-13 02:16:16)


Arch + dwm   •   Mercurial repos  •   Surfraw

Registered Linux User #482438

Offline

#6 2020-05-13 03:11:27

Pillgrimm
Member
Registered: 2017-10-11
Posts: 11

Re: [SOLVED] Upgrading nettle breaks several packages

Alright, thanks to your biting, yet somewhat informative comments, I think I was able to fix the install. Thank you.

jasonwryan wrote:

Why is this spreading like herpes? Is there some stupid guide that recommends it?

If you could spare the time to elaborate briefly, I'd greatly appreciate it. If yy just refreshes all the databases, even if they're already up-to-date, I thought -Syyu would upgrade my system just as well as -Syu would. I think what happened there was, my internet had cut out midway through the update, and I wanted to be sure that nothing was broken.

I used

pacman -Syyu gnutls nettle

to fix the system. What really is the harm in this? If I broke something by fixing it, I'd like to know how...

[2020-05-05T13:49:41-0600] [PACMAN] Running 'pacman -S -y --config /etc/pacman.conf --'

I didn't type that. I use yay for installing packages from the AUR. That must be where it came from.

Offline

#7 2020-05-13 03:22:25

eschwartz
Trusted User/Bug Wrangler
Registered: 2014-08-08
Posts: 3,321

Re: [SOLVED] Upgrading nettle breaks several packages

Jasonwryan is simply frustrated that despite the community advocating against the use of the double -yy, a lot of people still seem to do it because there's a lot of bad information out there.

See https://wiki.archlinux.org/index.php/Mi … kage_lists for general discussion about the use of the double -yy.

The long and short of it is that doing so will force pacman to ignore dates and always download a database that claims to be older than the one you have... if it is actually older in truth, then installing new packages leads to performing a partial update.

If your current databases are simply up to date, which is the most common scenario, then the user has just pointlessly wasted several MB of the mirror's bandwidth, which is just rude and wasteful, and leaves less for other people. (Depending on the mirror and the part of the world we are discussing, this could even potentially aggregate to cause serious inconvenience to other Arch users.)

Hence, the use of -yy causes partial updates. Hence we don't like it when people do it.

-yy is an option useful for debugging, or for recovering from broken mirrors/databases e.g. when you accidentally overwrote your database with an html file from a captive portal. But if you don't know exactly why you're using -yy and the reason it's necessary **right then**, then you should NOT be using it.

And yet, every idiotic guide on the internet still suggests using it. BY DEFAULT, for every routine upgrade. Which is frustrating, and is usually the main cause of people using that option.

I think what happened there was, my internet had cut out midway through the update, and I wanted to be sure that nothing was broken.

If pacman fails to download the file completely, nothing happens. A bigger problem is captive portals, since those successfully download, but then turn out to be full of invalid HTML data.

Last edited by eschwartz (2020-05-13 03:26:19)


Managing AUR repos The Right Way -- aurpublish (now a standalone tool)

Offline

#8 2020-05-13 03:36:52

Pillgrimm
Member
Registered: 2017-10-11
Posts: 11

Re: [SOLVED] Upgrading nettle breaks several packages

eschwartz wrote:

...

Thank you, that's very helpful. I'll mark this as solved and edit my original post to explain a little bit how to find which package to upgrade using lddtree for other noobs who may find their way here.

Offline

Board footer

Powered by FluxBB